/* http://www.dwd.de/research/klis/index.htm
SY:
An synoptisch-klimatologischen Meldestellen werden die Wetterparameter von fachlich ausgebildeten
Beobachtern (teilweise von Automaten untersttzt) stndlich beobachtet.

KL:
An Klimastationen werden die verschiedenen Wetterparameter bis zu drei mal tglich vorwiegend von
Laien beobachtet. Mit Hilfe der ergnzenden klimatologischen Daten (EKDA) werden zustzlich
Datenstze des KL-Kollektivs aus SYNOP-Meldungen der hauptamtlichen
synoptisch-klimatologischen Meldestellen gewonnen.
RR:
An Niederschlagsstationen werden der Niederschlag und verwandte Parameter einmal tglich
vorwiegend von Laien beobachtet. Zustzlich werden aus den Datenstzen des KL-Kollektivs
entsprechende Datenstze mit Niederschlagsinformationen extrahiert.
TU
Temperatur Feuchte: Auswertungen von Registrierungen der Thermohygrographen, jedoch zunehmend von
automatischen Stationen. In den ABL seit 1991 auch aus MIRIAM - Automaten bezogen auf H+30 MEZ, in den
NBL seit den 70iger Jahren aus automatischen Stationen bezogen auf H MEZ.

MU-, ME- und MV-Kollektive:
Von den automatischen Stationen (MIRIAM-U und AFMS2 fr alle Parameter und MIRIAM-KW
fr Automaten, die nur Wind-Parameter messen) werden alle 10 Minuten, fr den Niederschlag alle
Minuten, diverse Parameter bereitgestellt. Die Originaldaten werden in 10-Minuten-Stzen
zwischengespeichert, um dann in drei komprimierten Formaten zur endgltigen Archivierung
umgewandelt zu werden:
FF:
stndliche Auswertung Wind ( FF-Kollektiv ) Auswertungen von Windschreiber- Registrierungen
(Stundenmittel), jedoch zunehmend von automatischen Stationen. In den ABL seit 1991 auch aus
MIRIAM- Automaten, in den NBL seit 1973 zum groen Teil aus Automaten (10 Min. Mittel um H
MEZ).

SO:
Auswertungen von Registrierungen der Sonnenscheinschreiber, seit 1991 auch von MIRIAM -
Automaten.

EB:
Die Erdbodentemperaturen werden dreimal tglich (in den neuen Bundeslndern bis 1990 bis zu
achtmal tglich) gemessen.
*/

data DWD_stat;
format stat_nam $30. ke $2. BL $2.;
input STAT_NAM $25.  @36 STAT_ID  @39 KE $2. @44 STAT_NR   @56 BRg 2. @58 brm 2.  @67 LAg 2. @69 Lam 2.  HS    @87 HFG_NFG  @94 BL $2.;
BR=BRg+BRm/60;
LA=LAg+LAm/60;
drop BRG BRm Lag Lam;
cards;
AACHEN (KLAERANLAGE)               2  RR   80313       5048        606        138     803130 NW
AACHEN (WST)                       3  EB   02205       5047        606        202            NW
AACHEN (WST)                       3  FF   02205       5047        606        202            NW
AACHEN (WST)                       3  KL   02205       5047        606        202            NW
AACHEN (WST)                       3  MI   02205       5047        606        202            NW
AACHEN (WST)                       3  RR   80310       5047        606        202     803100 NW
AACHEN (WST)                       3  SO   02205       5047        606        202            NW
AACHEN (WST)                       3  SY   10501       5047        606        202            NW
AACHEN (WST)                       3  TU   02205       5047        606        202            NW
AACHEN-BRAND                       4  RR   80316       5045        610        243     803100 NW
AACHEN-MERZBRUECK (BAF)            5  SY   10503       5049        611        190            NW
AACH,KR.KONSTANZ                   1  KL   02783       4751        851        478            BW
AACH,KR.KONSTANZ                   1  RR   70191       4751        851        478            BW
AALEN                              6  RR   71503       4851       1006        418     715030 BW
AALEN-UNTERKOCHEN                  7  RR   71501       4849       1008        473     715010 BW
AARBERGEN-PANROD                   8  RR   76352       5015        808        307     715010 HE
AARBERGEN-RUECKERSHAUSEN           9  RR   76351       5016        803        200     763510 HE
ABBACH,BAD-DUENZLING              10  RR   91404       4853       1207        378     914040 BY
ABBENSEN                          12  RR   54336       5223       1011         61     543360 NI
ABBERODE                          13  RR   44429       5137       1117        300     443690 ST
ABELITZMOOR                       14  RR   32135       5332        730          9     443690 NI
ABENBERG                          15  RR   73227       4914       1058        390     732270 BY
ABENBERG-WASSERMUNGENAU           16  RR   73206       4913       1053        370     732100 BY
ABENSBERG-SANDHARLANDEN           17  RR   90674       4851       1149        380     906740 BY
ABENTHEUERHUETTE                  18  RR   75115       4939        705        420     906740 RP
ABTSGMUEND                        19  RR   71519       4854       1000        370     715190 BW
ABTSGMUEND-UNTERGROENING          20  RR   71525       4855        953        448     715250 BW
ACHBERG-DOBERATSWEILER            21  RR   70111       4736        942        503     701110 BW
ACHERN                            22  RR   70477       4838        803        138     704770 BW
ACHIM                             23  RR   56019       5301        903         28     560190 NI
ACHTAL                            24  RR   92564       4750       1247        582     560190 BY
ADELBERG                          25  RR   71151       4846        936        474     560190 BW
ADELHEIDSDORF                     26  RR   54365       5233       1003         41     543650 NI
ADELHOLZEN,BAD                    27  RR   92422       4749       1237        657     543650 BY
ADELMANNSFELDEN                   28  RR   71524       4857       1000        470     715240 BW
ADELSDORF                         29  RR   73448       4943       1054        268     734480 BY
ADELSHEIM                         30  RR   71645       4924        924        235     716450 BW
ADENDORF                          31  RR   48437       5317       1026         25     716450 NI
ADENSTEDT                         32  RR   54838       5200        956        194     716450 NI
ADERSTEDT                         33  RR   44530       5202       1100         90     445500 ST
ADOLZFURT                         34  RR   71575       4910        927        220     445500 BW
ADORF                             35  RR   43302       5019       1217        480     440080 SN
AERZEN-REHER                      36  RR   52437       5202        914        115     524370 NI
AFFING                            37  RR   90593       4828       1059        470     905930 BY
AHAUS                             38  RR   33102       5205        701         48     691020 NW
AHAUSEN                           39  RR   56145       5304        919         29     561450 NI
AHLBECK                           40  RR   20010       5340       1411          5     200010 MV
AHLDEN                            41  RR   55113       5246        933         23     551130 NI
AHLEN I.W.                        42  RR   60224       5147        752         70     602240 NW
AHLEN(FALKENBERGER MOOR)          43  RR   31102       5342        847          3     602240 NI
AHNATAL-WEIMAR                    45  RR   51505       5122        924        298     515050 HE
AHOLFING                          46  RR   91414       4857       1228        325     914140 BY
AHORN-EUBIGHEIM                   47  RR   71639       4930        932        338     716390 BW
AHORNTAL-KIRCHAHORN               48  RR   73379       4950       1124        410     733790 BY
AHORNTAL-WEIHER                   49  SO   04013       4950       1125        398            BY
AHRENDSBERG                       50  RR   54121       5151       1028        549            NI
AHRENSBOEK                        51  RR   27036       5401       1034         60            SH
AHRENSBURG-WULFSDORF              52  EB   03874       5340       1012         46            SH
AHRENSBURG-WULFSDORF              52  FF   03874       5340       1012         46            SH
AHRENSBURG-WULFSDORF              52  KL   03874       5340       1012         46            SH
AHRENSBURG-WULFSDORF              52  RR   48553       5340       1012         46     487530 SH
AHRENSBURG-WULFSDORF              52  SO   03874       5340       1012         46            SH
AHRENSBURG-WULFSDORF              52  TU   03874       5340       1012         46            SH
AHRENSFELDE                       53  RR   46554       5235       1335         58     467010 BB
AHRENSHOEFT                       54  RR   30130       5434        904          5     467010 SH
AIBLING,BAD                       55  RR   92359       4751       1201        490     923590 BY
AICHACH                           56  RR   90632       4827       1108        444     923590 BY
AICHACH-OBERBERNBACH              57  RR   90630       4829       1107        470     906315 BY
AICHSTETTEN                       58  RR   90277       4754       1005        623     902770 BW
AIGLSBACH                         59  RR   90667       4842       1142        405     906670 BY
AISLINGEN                         60  RR   90370       4830       1028        460     903700 BY
AITERHOFEN                        61  KL   04502       4851       1237        339            BY
AITERHOFEN                        61  RR   91440       4851       1237        339     903700 BY
AITERN-UNTERMULTEN                62  RR   70252       4749        751       1018     702520 BW
AITRANG                           63  RR   90567       4749       1032        747     905670 BY
AKEN/ELBE                         64  RR   42610       5151       1203         55     426200 ST
ALBACHING                         65  RR   92375       4807       1206        513     923750 BY
ALBERSDORF                        66  RR   30361       5409        917         40     303610 SH
ALBERSRIETH                       67  RR   91171       4940       1218        511     303610 BY
ALBRECHTSHAIN                     68  RR   42524       5118       1234        128     441830 SN
ALBSTADT-BURGFELDEN               69  RR   71038       4814        856        911     710380 BW
ALBSTADT-EBINGEN                  70  KL   02755       4812        902        712            BW
ALBSTADT-EBINGEN                  70  RR   90129       4812        902        712            BW
ALBSTADT-LAUTLINGEN               71  EB   02928       4813        858        698            BW
ALBSTADT-LAUTLINGEN               71  KL   02928       4813        858        698            BW
ALBSTADT-LAUTLINGEN               71  RR   71039       4813        858        698     710390 BW
ALBSTADT-ONSTMETTINGEN            72  EB   02926       4817        900        794            BW
ALBSTADT-ONSTMETTINGEN            72  FF   02926       4817        900        794            BW
ALBSTADT-ONSTMETTINGEN            72  KL   02926       4817        900        794            BW
ALBSTADT-ONSTMETTINGEN            72  RR   90128       4817        900        794     901280 BW
ALBSTADT-ONSTMETTINGEN            72  SO   02926       4817        900        794            BW
ALDERSBACH                        73  KL   04519       4836       1305        325            BY
ALDERSBACH                        73  RR   92240       4836       1305        325     922400 BY
ALDERSBACH                        73  SO   04519       4836       1305        325            BY
ALESHEIM                          74  RR   90722       4903       1052        428     922400 BY
ALFDORF                           75  RR   71208       4851        944        486     922400 BW
ALFDORF-PFAHLBRONN                76  RR   71523       4850        941        493     712085 BW
ALFELD/LEINE                      77  RR   54668       5200        949         90     546680 NI
ALFHAUSEN                         78  EB   01145       5230        757         48            NI
ALFHAUSEN                         78  KL   01145       5230        757         48            NI
ALFHAUSEN                         78  RR   60443       5230        757         48     604430 NI
ALFTER-VOLMERSHOVEN               79  RR   77942       5040        701        160     779420 NW
ALHEIM-HEINEBACH                  80  RR   51159       5103        940        195     511590 HE
ALLENDORF/EDER-OSTERFELD          81  RR   51241       5104        839        383     512410 HE
ALLERDORF                         82  RR   56007       5302        911         18     512410 NI
ALLERINGERSLEBEN                  83  RR   54033       5213       1109        135     540130 ST
ALLERSBERG                        84  RR   73223       4915       1115        385     732230 BY
ALLRODE                           85  RR   44433       5141       1058        458     444380 ST
ALLSTEDT                          86  RR   44018       5124       1123        140     438700 ST
ALPERSTEDT                        87  RR   43816       5106       1103        159     436680 TH
ALPIRSBACH (KLAERANLAGE)          88  RR   70403       4819        824        400     704030 BW
ALSENZ                            89  RR   75326       4943        749        146     704030 RP
ALSFELD                           90  FF   02579       5045        916        305            HE
ALSFELD                           90  MI   02579       5045        916        305            HE
ALSFELD-EIFA                      91  EB   02581       5045        921        300            HE
ALSFELD-EIFA                      91  KL   02581       5045        921        300            HE
ALSFELD-EIFA                      91  RR   51412       5045        921        300     514120 HE
ALSFELD-LINGELBACH                92  RR   51414       5046        924        395     514140 HE
ALSFELD-REIBERTENROD              93  KL   02580       5046        915        269            HE
ALSFELD-REIBERTENROD              93  RR   51409       5046        915        269     514090 HE
ALT KRENZLIN-KRENZLINER           94  RR   48521       5319       1119         52     485330 MV
ALT MADLITZ                       95  RR   46463       5223       1414         62     464660 BB
ALT RUPPIN                        96  RR   46030       5257       1252         40     473300 BB
ALT ZESCHDORF                     97  RR   12055       5226       1427         50     120450 BB
ALTASTENBERG                      98  KL   01593       5111        828        780            NW
ALTBRANDSLEBEN                    99  RR   44560       5204       1115        185     445570 ST
ALTDOEBERN                       100  RR   46360       5140       1403         85     464090 BB
ALTDORF                          101  RR   73312       4923       1122        423     732395 BY
ALTE WESER (AWST)                102  EB   01710       5352        808         32            NI
ALTE WESER (AWST)                102  SY   10124       5352        808         32            NI
ALTEGLOFSHEIM                    103  RR   91407       4855       1212        373     914070 BY
ALTENA I.W.                      104  RR   78834       5117        742        196     788340 NW
ALTENAHR                         105  RR   77864       5031        700        195     778640 RP
ALTENAU (KKST)                   106  FF   03971       5148       1027        495            NI
ALTENAU (KKST)                   106  KL   03971       5148       1027        495            NI
ALTENAU (KKST)                   106  RR   54112       5148       1027        495     541120 NI
ALTENAU (KKST)                   106  SO   03971       5148       1027        495            NI
ALTENAU (NST)                    107  RR   54113       5148       1026        460     541120 NI
ALTENAU-BASTESIEDLUNG            108  RR   54181       5150       1032        635     541810 NI
ALTENAU-TORFHAUS/HARZ            109  RR   54169       5148       1032        800     541690 NI
ALTENBERGE                       110  RR   60304       5203        729        110     603040 NW
ALTENBRAK                        111  RR   44408       5144       1056        300     444340 ST
ALTENBRAK (RAPPB.TALSP.)         112  RR   44407       5144       1054        430     444300 ST
ALTENBRAK-TODTENRODE             113  RR   44409       5144       1058        425     444360 ST
ALTENBRAK-WENDEFURTH             115  RR   44406       5145       1055        353     444320 ST
ALTENBURG                        116  KL   03232       5059       1226        213            TH
ALTENBURG                        116  SO   03232       5059       1226        213            TH
ALTENDAMBACH                     117  RR   50075       5034       1043        520     500650 TH
ALTENDORF                        118  RR   91215       4924       1217        391     912150 BY
ALTENHAGEN-STARKOW               119  RR   20720       5417       1245          7     221200 MV
ALTENHOF                         120  RR   13086       5255       1343         50     130850 BB
ALTENMEDINGEN-EDDELSTORF         122  RR   48424       5309       1037         61     486240 NI
ALTENPARKSTEIN                   123  RR   91126       4946       1205        470     486240 BY
ALTENRODA-WIPPACH                124  RR   44057       5115       1134        205     438820 ST
ALTENSTADT/SCHONGAU              125  AE   10954       4750       1052        739            BY
ALTENSTADT/SCHONGAU              125  FF   09052       4750       1052        739            BY
ALTENSTADT/SCHONGAU              125  SY   10954       4750       1052        739            BY
ALTENSTEIG-WART                  127  RR   71319       4837        839        594     713190 BW
ALTENTHANN                       128  RR   91403       4906       1218        518     914030 BY
ALTENTREPTOW                     129  EB   03037       5341       1316         30            MV
ALTENTREPTOW                     129  KL   03037       5341       1316         30            MV
ALTENTREPTOW                     129  RR   23215       5341       1316         30     214500 MV
ALTENTREPTOW                     129  SO   03037       5341       1316         30            MV
ALTERTHEIM-OBERALTERTHM.         130  RR   73943       4944        946        285     739430 BY
ALTGERINGSWALDE                  131  RR   42165       5106       1255        290     421550 SN
ALTGLASHUETTE                    132  KL   04479       4946       1223        750            BY
ALTGLASHUETTE                    132  RR   91124       4946       1223        750            BY
ALTHENGSTETT-OTTENBRONN          133  RR   71329       4844        845        530     713290 BW
ALTHUETTE B.WALDMUENCHEN         134  RR   91200       4920       1246        785     713290 BY
ALTKIRCHEN                       135  RR   43445       5056       1221        232            TH
ALTLOHBERGHUETTE                 137  RR   91350       4911       1308        825            BY
ALTMANNSTEIN-LAIMERSTADT         138  RR   90776       4853       1143        430            BY
ALTMANNSTEIN-PONDORF             139  RR   90773       4857       1134        530     907730 BY
ALTMERSLEBEN                     140  RR   48136       5241       1126         35     481300 ST
ALTMOERBITZ,TS SCHOEMB.          141  RR   43451       5100       1234        207     441720 SN
ALTMUEHLSEE (SWN)               6096  FF   04270       4908       1044        413            BY
ALTMUEHLSEE (SWN)               6096  MI   04270       4908       1044        413            BY
ALTOMUENSTER_PIPINSRIED          142  KL   04116       4824       1117        500            BY
ALTOMUENSTER_PIPINSRIED          142  RR   92162       4824       1117        500            BY
ALTOMUENSTER_PIPINSRIED          142  TU   04116       4824       1117        500            BY
ALTOMUENSTER-WOLLOMOOS           143  RR   90634       4824       1112        505     906340 BY
ALTREETZ                         144  RR   13060       5246       1410          6     130500 BB
ALTUSRIED-KRUGZELL               145  RR   90265       4748       1015        642     902650 BY
ALTUSRIED-MUTHMANNSHOFEN         146  RR   90268       4748       1006        736     902680 BY
ALTWIGSHAGEN                     147  RR   20315       5343       1350          9     206600 MV
ALVESLOHE                        148  RR   48628       5348        954         33     206600 SH
ALZENAU                          149  RR   74112       5005        904        111     741120 BY
ALZEY                            150  EB   02614       4945        807        166            RP
ALZEY                            150  KL   02614       4945        807        166            RP
ALZEY                            150  RR   75032       4945        807        166     750320 RP
ALZEY                            150  SO   02614       4945        807        166            RP
AMBERG-UNTERAMMERSRICHT          151  KL   04075       4928       1151        383            BY
AMBERG-UNTERAMMERSRICHT          151  RR   91252       4928       1151        383     912520 BY
AMBERG-UNTERAMMERSRICHT          151  SO   04075       4928       1151        383            BY
AMELINGHAUSEN                    152  RR   48475       5308       1013         70     486750 NI
AMERANG-KAMMER                   153  RR   92366       4800       1219        530     923660 BY
AMERANG-PFAFFING                 154  EB   04553       4801       1218        515            BY
AMERANG-PFAFFING                 154  KL   04553       4801       1218        515            BY
AMERANG-PFAFFING                 154  RR   92367       4801       1218        515     923670 BY
AMERANG-PFAFFING                 154  SO   04553       4801       1218        515            BY
AMERDINGEN-BOLLSTADT             155  RR   90442       4845       1030        559     904420 BY
AMESDORF-WARMSDORF               156  RR   44309       5147       1135         96     443740 ST
AMMERLAND                        157  KL   04165       4754       1121        630            BY
AMMERLAND                        157  RR   92144       4754       1121        630            BY
AMOENEBURG-MARDORF               158  RR   76058       5046        855        213     760580 HE
AMORBACH                         159  RR   74005       4938        914        181     740050 BY
ANDECHS-ERLING                   160  RR   92123       4758       1111        682     921230 BY
ANDERNACH                        161  FF   02246       5027        725         62            RP
ANDERNACH                        161  RR   77801       5027        725         62     778010 RP
ANGERMUENDE (WST)                164  EB   03058       5302       1400         56            BB
ANGERMUENDE (WST)                164  FF   03058       5302       1400         56            BB
ANGERMUENDE (WST)                164  KL   03058       5302       1400         56            BB
ANGERMUENDE (WST)                164  MI   03058       5302       1400         56            BB
ANGERMUENDE (WST)                164  RR   14040       5302       1400         56     140300 BB
ANGERMUENDE (WST)                164  SO   03058       5302       1400         56            BB
ANGERMUENDE (WST)                164  SY   10291       5302       1400         56            BB
ANGERMUENDE (WST)                164  TU   03058       5302       1400         56            BB
ANGERN                           165  RR   45320       5222       1144         50     454100 ST
ANGER-OBERHOEGL                  162  RR   92561       4748       1254        690     925610 BY
ANGERSDORF                       166  RR   43520       5128       1154        108            ST
ANGER-STOISSBERG                 163  RR   92554       4748       1249        830     925540 BY
ANKLAM                           167  RR   23510       5351       1341         12     217100 MV
ANKUM                            168  RR   60514       5233        753         62     605140 NI
ANNABERG-BUCHHOLZ                169  KL   03233       5034       1300        630            SN
ANNABERG-BUCHHOLZ                169  RR   42333       5034       1300        630     423090 SN
ANNABURG                         170  RR   41660       5144       1303         75     416550 ST
ANNARODE                        5814  RR   44319       5133       1124        321     443280 ST
ANNARODE (A)                    5813  RR   44313       5133       1124        320            ST
ANNATURM                         172  KL   01536       5215        930        395            NI
ANNATURM                         172  RR   54911       5215        930        395            NI
ANNWEILER                        173  RR   70674       4912        758        200     706740 RP
ANNWEILER-BINDERSBACH            174  KL   02294       4911        759        250            RP
ANNWEILER-BINDERSBACH            174  RR   70673       4911        759        250            RP
ANNWEILER-BINDERSBACH            174  SO   02294       4911        759        250            RP
ANSBACH (WST)                    175  FF   04096       4917       1034        413            BY
ANSBACH (WST)                    175  KL   04096       4917       1034        413            BY
ANSBACH (WST)                    175  RR   73203       4917       1034        413            BY
ANSBACH (WST)                    175  SO   04096       4917       1034        413            BY
ANSBACH (WST)                    175  SY   10755       4917       1034        413            BY
ANSBACH (WST)                    175  TU   04096       4917       1034        413            BY
ANSBACH-CLAFFHEIM                176  FF   04098       4915       1035        481            BY
ANSBACH-CLAFFHEIM                176  KL   04098       4915       1035        481            BY
ANSBACH-CLAFFHEIM                176  RR   73200       4915       1035        481     732050 BY
ANSBACH-CLAFFHEIM                176  SO   04098       4915       1035        481            BY
ANSBACH-HENNENBACH               177  KL   04094       4919       1035        417            BY
ANSBACH-HENNENBACH               177  RR   73202       4919       1035        417            BY
ANSBACH-SCHALKHAUSEN             178  RR   73208       4918       1032        418     732030 BY
APFELDORF                        179  RR   90524       4754       1056        664     905240 BY
APOLDA                           180  RR   43284       5102       1130        205     434600 TH
ARENDSEE                         181  MI   00120       5253        829         35            BB
ARENDSEE/ALTMARK, LUFTKU         182  RR   48465       5253       1130         28     484450 ST
ARKONA (WST)                     183  EB   03005       5441       1326         42            MV
ARKONA (WST)                     183  FF   03005       5441       1326         42            MV
ARKONA (WST)                     183  KL   03005       5441       1326         42            MV
ARKONA (WST)                     183  MI   03005       5441       1326         42            MV
ARKONA (WST)                     183  RR   22231       5441       1326         42     220400 MV
ARKONA (WST)                     183  SO   03005       5441       1326         42            MV
ARKONA (WST)                     183  SY   10091       5441       1326         42            MV
ARKONA (WST)                     183  TU   03005       5441       1326         42            MV
ARNEBURG                         184  KL   03254       5241       1201         55            ST
ARNEBURG                         184  RR   45340       5241       1201         55     455200 ST
ARNIS                            185  KL   01434       5438        956          1            SH
ARNIS                            185  RR   27337       5438        956          1            SH
ARNSBERG                         186  KL   01585       5123        804        218            NW
ARNSBERG                         186  RR   78590       5123        804        218     785900 NW
ARNSBERG                         186  SO   01585       5123        804        218            NW
ARNSBERG-HOLZEN                  187  RR   78671       5125        755        265     786710 NW
ARNSTADT                         188  RR   43709       5051       1058        267            TH
ARNSTEIN-ALTBESSINGEN            189  RR   73611       5002        959        265     736110 BY
ARNSTEIN-MARBACH                 190  RR   73616       4959        956        202     736160 BY
ARNSTEIN-MUEDESHEIM              191  KL   02820       4958        955        215            BY
ARNSTEIN-MUEDESHEIM              191  RR   73617       4958        955        215     736170 BY
ARNSTORF                         192  RR   92233       4833       1249        385     922330 BY
AROLSEN-LANDAU                   194  RR   52154       5121        905        300     521540 HE
AROLSEN-NEU-BERICH               193  FF   01584       5123        905        232            HE
AROLSEN-NEU-BERICH               193  KL   01584       5123        905        232            HE
AROLSEN-NEU-BERICH               193  RR   52151       5123        905        232     521545 HE
AROLSEN-SCHMILLINGHAUSEN         196  RR   52168       5126        902        248     521680 HE
AROLSEN-VOLKHARDINGHAUS.         197  FF   01870       5119        903        365            HE
ARTERN (WST)                     198  EB   03402       5123       1118        164            TH
ARTERN (WST)                     198  FF   03402       5123       1118        164            TH
ARTERN (WST)                     198  KL   03402       5123       1118        164            TH
ARTERN (WST)                     198  MI   03402       5123       1118        164            TH
ARTERN (WST)                     198  RR   44045       5123       1118        164     437820 TH
ARTERN (WST)                     198  SO   03402       5123       1118        164            TH
ARTERN (WST)                     198  SY   10460       5123       1118        164            TH
ARTERN (WST)                     198  TU   03402       5123       1118        164            TH
ARTLENBURG                       199  RR   48457       5323       1029          6     486570 NI
ASBACH                           201  RR   77759       5040        727        255     777590 RP
ASCHAFFENBURG                    202  KL   02669       4958        910        202            BY
ASCHAFFENBURG                    202  RR   74045       4958        910        202     740450 BY
ASCHAU                           203  RR   92431       4746       1219        620     924310 BY
ASCHAU-SACHRANG                  204  RR   92424       4742       1216        740     924240 BY
ASCHAU-STEIN                     205  RR   92426       4744       1218        680     924260 BY
ASCHENDORF                       206  RR   60631       5303        720          3     924260 NI
ASCHERSLEBEN                     207  KL   03212       5145       1128        105            ST
ASCHERSLEBEN                     207  RR   44330       5145       1128        105     443730 ST
ASCHERSLEBEN                     207  SO   03212       5145       1128        105            ST
ASELEBEN                         208  RR   44320       5129       1140        100     443240 ST
ASPACH-ALLMERSBACH A.W.          209  RR   71244       4900        924        318     712440 BW
ASSELN                           210  RR   79247       5139        856        321     712440 NW
ASSLAR                           211  KL   02603       5036        827        160            HE
ASSLAR                           211  RR   76233       5036        827        160     762330 HE
ATHENSTEDT                       213  RR   44527       5156       1055        182     445100 ST
ATTENDORN                        214  RR   78796       5107        755        307     787960 NW
ATTENDORN(LISTERTALSP.)          215  RR   78787       5106        750        340     787870 NW
ATTENDORN-NEULISTERNOHL          216  RR   78790       5107        753        311     787900 NW
ATTENKAM                         217  KL   04166       4743       1122        655            BY
ATTENKAM                         217  RR   92150       4743       1122        655     921500 BY
ATZENDORF                        218  RR   44605       5155       1136         83     445880 ST
ATZENDORF (MARBESCHACHT)         219  RR   45115       5155       1134         77            MV
AU AM RHEIN                      220  RR   70576       4857        814        109     705760 BW
AUE                              222  EB   04422       5036       1243        391            SN
AUE                              222  FF   04422       5036       1243        391            SN
AUE                              222  KL   04422       5036       1243        391            SN
AUE                              222  MI   04422       5036       1243        391            SN
AUE                              222  RR   42030       5036       1243        391     420500 SN
AUE                              222  SO   04422       5036       1243        391            SN
AUE                              222  SY   10575       5036       1243        391            SN
AUE                              222  TU   04422       5036       1243        391            SN
AUERBACH/OPF.                    223  RR   73265       4942       1138        418     732650 BY
AUERBERG                         224  RR   90574       4744       1044       1045     732650 BY
AUERSTEDT                        225  RR   43290       5106       1135        150     434720 TH
AUFKIRCHEN                       226  RR   92098       4818       1152        480     920980 BY
AUFSESS-HOCHSTAHL                227  RR   73366       4953       1116        435     733660 BY
AUGSBURG (HOCHABLASS)            228  RR   90536       4821       1056        486     905360 BY
AUGSBURG (KLAERANLAGE)           229  RR   90545       4824       1054        470     905360 BY
AUGSBURG (SCHLACHTHOF)           230  RR   90543       4822       1055        479     905360 BY
AUGSBURG (ST.STEPHAN)            231  RR   90544       4822       1054        490     905440 BY
AUGSBURG-MUEHLH. (WST)           232  EB   04128       4826       1057        462            BY
AUGSBURG-MUEHLH. (WST)           232  FF   04128       4826       1057        462            BY
AUGSBURG-MUEHLH. (WST)           232  KL   04128       4826       1057        462            BY
AUGSBURG-MUEHLH. (WST)           232  MI   04128       4826       1057        462            BY
AUGSBURG-MUEHLH. (WST)           232  RR   90591       4826       1057        462     905910 BY
AUGSBURG-MUEHLH. (WST)           232  SO   04128       4826       1057        462            BY
AUGSBURG-MUEHLH. (WST)           232  SY   10852       4826       1057        462            BY
AUGSBURG-MUEHLH. (WST)           232  TU   04128       4826       1057        462            BY
AUGSBURG-ST.STEPHAN              233  KL   04127       4822       1054        490            BY
AUGSDORF                         234  RR   44304       5136       1134        190     443440 ST
AUGUSTDORF                       235  RR   60105       5154        844        163     601050 NW
AUGUSTENBERG                     236  RR   70656       4900        830        153     601050 BW
AUGUSTUSBURG                     237  RR   42312       5049       1306        451     423210 SN
AU/HALLERTAU-GUENZENHSN.         221  EB   04184       4833       1143        483            BY
AU/HALLERTAU-GUENZENHSN.         221  KL   04184       4833       1143        483            BY
AU/HALLERTAU-GUENZENHSN.         221  RR   90669       4833       1143        483            BY
AU/HALLERTAU-GUENZENHSN.         221  SO   04184       4833       1143        483            BY
AULENDORF-SPIEGLER               238  EB   02764       4758        940        560            BW
AULENDORF-SPIEGLER               238  KL   02764       4758        940        560            BW
AULENDORF-SPIEGLER               238  RR   70137       4758        940        560     701370 BW
AULENDORF-SPIEGLER               238  SO   02764       4758        940        560            BW
AULENDORF-SPIEGLER               238  TU   02764       4758        940        560            BW
AURA IM SINNGRUND                240  RR   73779       5011        934        287     737790 BY
AURACH                           241  MI   04339                                             BY
AURACH-WEINBERG                  242  RR   90706       4914       1022        510     907060 BY
AURICH                           243  KL   01060       5327        728          4            NI
AURICH                           243  RR   32159       5327        728          4     591590 NI
AURICH                           243  SO   01060       5327        728          4            NI
AURICH-DIETRICHSFELD             244  RR   32118       5332        731         10     591180 NI
AURICH-WIESENS                   245  RR   32161       5327        733          7     591610 NI
AXIEN                            246  RR   41380       5142       1253         74     413645 ST
AYING-KLEINHELFENDORF            247  RR   92344       4757       1149        641     923440 BY
BAALBERGE                        248  RR   44615       5146       1148         75     443910 ST
BABENHAUSEN-HARRESHAUSEN         249  RR   74074       4958        859        122     740740 HE
BABENHAUSEN-HERGERSHAUS.         250  RR   74073       4957        853        131     740730 HE
BACHHAUPTEN                      251  RR   90153       4759        926        640     740740 BW
BACKNANG                         252  RR   71245       4857        926        291     712450 BW
BADBERGEN                        255  RR   60451       5238        759         30     604510 NI
BADDECKENSTEDT-WARTJENS.         256  RR   54815       5206       1012        103     548150 NI
BADEN-BADEN-GEROLDSAU            257  KL   02701       4844        815        240            BW
BADEN-BADEN-GEROLDSAU            257  RR   70545       4844        815        240     705450 BW
BADEN-OOS (RAF)                  258  SY   10725       4848        811        124            BW
BADENWEILER                      259  FF   02322       4748        740        412            BW
BADENWEILER                      259  KL   02322       4748        740        412            BW
BADENWEILER                      259  RR   70277       4748        740        412     702770 BW
BADENWEILER                      259  SO   02322       4748        740        412            BW
BADERSLEBEN                      260  RR   44539       5159       1054        153     445280 ST
BAERNAU                          262  RR   91101       4949       1226        610     911010 BY
BAHNSDORF,NL                     264  RR   41457       5135       1407        112     414550 BB
BAHRENDORF                       266  RR   45120       5200       1134         87     449400 ST
BAIERBACH                        267  RR   92219       4825       1212        460     922155 BY
BAIERN-KLEINROHRSDORF           1663  RR   92356       4800       1155        552     923560 BY
BAIERSBRONN                      268  FF   02752       4830        823        573            BW
BAIERSBRONN                      268  KL   02752       4830        823        573            BW
BAIERSBRONN                      268  MI   02752       4830        823        573            BW
BAIERSBRONN                      268  RR   70517       4830        823        573            BW
BAIERSBRONN                      268  SO   02752       4830        823        573            BW
BAIERSBRONN                      268  TU   02752       4830        823        573            BW
BAIERSBRONN-MITTELTAL            269  RR   70508       4831        819        600     705080 BW
BAIERSBRONN-SCHOENEGR.           270  RR   70519       4834        824        559     705190 BW
BAIERSBRONN-ZWICKGABEL           271  RR   70521       4835        819        548     705210 BW
BAIERSDORF-HAGENAU               272  RR   73355       4940       1104        285     733550 BY
BAINDT                           273  KL   02966       4751        940        467            BW
BAINDT                           273  RR   70142       4751        940        467            BW
BAKEDE                           274  RR   54948       5213        923        160            NI
BALDERSCHWANG                    275  RR   70101       4728       1006       1050     701010 BY
BALGHEIM                        4769  RR   71009       4804        846        710     710090 BW
BALGSTAEDT                       276  RR   44006       5113       1144        110     438900 ST
BALINGEN-HESELWANGEN             277  RR   71043       4817        853        571     710430 BW
BALINGEN-HESELWANGEN             277  SO   02925       4817        853        571            BW
BALLENSTEDT                      278  RR   44343       5143       1115        208     444730 ST
BALTMANNSWEILER-HOHENG.          279  RR   71155       4846        927        457     711550 BW
BAMBERG (A.TAENNIG)              280  RR   73472       4952       1056        244     711550 BY
BAMBERG (GREIFF-WERKE)           281  RR   73473       4955       1056        253     711550 BY
BAMBERG (WST)                    282  EB   04064       4953       1055        239            BY
BAMBERG (WST)                    282  FF   04064       4953       1055        239            BY
BAMBERG (WST)                    282  KL   04064       4953       1055        239            BY
BAMBERG (WST)                    282  MI   04064       4953       1055        239            BY
BAMBERG (WST)                    282  RR   73476       4953       1055        239     734760 BY
BAMBERG (WST)                    282  SO   04064       4953       1055        239            BY
BAMBERG (WST)                    282  SY   10675       4953       1055        239            BY
BAMBERG (WST)                    282  TU   04064       4953       1055        239            BY
BAMBERG-ALTENBURG                283  KL   04062       4953       1052        382            BY
BAMBERG-ALTENBURG                283  RR   73474       4953       1052        382            BY
BAMBERG-STERNWARTE               284  KL   04063       4953       1053        282            BY
BAMBERG-STERNWARTE               284  RR   73475       4953       1053        282            BY
BAMBERG-STERNWARTE               284  TU   04063       4953       1053        282            BY
BAMMENTAL                        285  RR   71763       4922        847        131     717630 BW
BARBY/ELBE (WASSERWERK)          287  RR   45003       5158       1152         52     449010 ST
BARGISCHOW-GNEVEZIN              288  EB   03029       5351       1345          3            MV
BARGISCHOW-GNEVEZIN              288  KL   03029       5351       1345          3            MV
BARGISCHOW-GNEVEZIN              288  RR   23515       5351       1345          3     217200 MV
BARGISCHOW-GNEVEZIN              288  SO   03029       5351       1345          3            MV
BARGTEHEIDE                      289  RR   48540       5344       1015         45     487400 SH
BARNEBERG                        290  RR   54009       5207       1105        143     445540 ST
BARNIN                           291  RR   24010       5336       1142         42     231100 MV
BARNSTORF                        292  RR   56341       5243        829         39     563410 NI
BARSINGHAUSEN                    293  RR   55015       5218        928        114     550150 NI
BARSINGHAUSEN-EGESTORF          6084  RR   55009       5218        930         96     550150 NI
BARSINGHAUSEN-HOHENBOST.         294  KL   01539       5219        926        110            NI
BARSINGHAUSEN-HOHENBOST.         294  RR   55019       5219        926        110     550160 NI
BARSINGHAUSEN-STEMMEN            295  RR   55007       5221        931         68     550070 NI
BARSSEL-LOHER OSTMARK            296  RR   60735       5310        748          2     607350 NI
BARTENSHAGEN-PARKENTIN           297  RR   22525       5405       1159         22     237010 MV
BARTH (WST)                      298  EB   03011       5420       1243          7            MV
BARTH (WST)                      298  FF   03011       5420       1243          7            MV
BARTH (WST)                      298  KL   03011       5420       1243          7            MV
BARTH (WST)                      298  MI   03011       5420       1243          7            MV
BARTH (WST)                      298  RR   20725       5420       1243          7     221150 MV
BARTH (WST)                      298  SO   03011       5420       1243          7            MV
BARTH (WST)                      298  SY   10180       5420       1243          7            MV
BARTH (WST)                      298  TU   03011       5420       1243          7            MV
BARTHOLOMAE                      301  RR   90347       4845       1000        642     903470 BW
BARUTH (AWST)                    303  EB   03349       5204       1330         55            BB
BARUTH (AWST)                    303  FF   03349       5204       1330         55            BB
BARUTH (AWST)                    303  KL   03349       5204       1330         55            BB
BARUTH (AWST)                    303  MI   03349       5204       1330         55            BB
BARUTH (AWST)                    303  RR   47024       5204       1330         55     469160 BB
BARUTH (AWST)                    303  SO   03349       5204       1330         55            BB
BARUTH (AWST)                    303  SY   10376       5204       1330         55            BB
BARUTH (AWST)                    303  TU   03349       5204       1330         55            BB
BASDAHL-VOLKMARST                304  RR   56528       5326        857         27     565280 NI
BASEPOHL (BW)                    305  SY   10273       5344       1256         53            MV
BASSENHEIM                       306  RR   77714       5022        728        170     777140 RP
BASSUM                          5822  KL   01518       5251        842         50            NI
BASSUM                          5822  RR   56041       5251        842         50     560410 NI
BASSUM                          5822  SO   01518       5251        842         50            NI
BASSUM (A)                      5821  KL   01517       5251        843         36            NI
BASSUM (A)                      5821  RR   56040       5251        843         36            NI
BASTHEIM-SIMONSHOF               308  RR   73723       5025       1011        312     737230 BY
BATTENBERG-BERGHOFEN             309  RR   51244       5101        840        326     512440 HE
BATTENBERG-HOF KARLSBURG         310  RR   51233       5104        832        590     512330 HE
BAUMANNSHOF                      311  RR   90652       4842       1132        366     512330 BY
BAUMGARTEN                       312  RR   24405       5349       1153         52     235000 MV
BAUMHOLDER                       313  RR   75123       4937        720        468     751230 RP
BAYERBACH-HOELSKOFEN             315  RR   91437       4841       1217        435     914370 BY
BAYERFELD-STECK.-SCHMAL.         316  RR   75323       4942        750        310     753230 RP
BAYERISCH EISENSTEIN             317  RR   91301       4907       1312        710     913010 BY
BAYERSOIEN,BAD                   318  RR   92106       4742       1100        812     921060 BY
BAYERSRIED                       319  RR   90331       4756       1028        710     903310 BY
BAYREUTH                         320  FF   04070       4958       1133        330            BY
BAYREUTH                         320  KL   04070       4958       1133        330            BY
BAYREUTH                         320  RR   73029       4958       1133        330     730290 BY
BAYREUTH                         320  SO   04070       4958       1133        330            BY
BAYRISCHZELL                     321  FF   04546       4741       1200        789            BY
BAYRISCHZELL                     321  KL   04546       4741       1200        789            BY
BAYRISCHZELL                     321  MI   04546       4741       1200        789            BY
BAYRISCHZELL                     321  RR   92346       4741       1200        789     923460 BY
BAYRISCHZELL                     321  SO   04546       4741       1200        789            BY
BEBRA-IBA                        322  RR   51144       5059        953        255     511440 HE
BECHHOFEN/MFR.-VOGGENDF.         323  RR   90713       4910       1036        425     907130 BY
BECKINGEN-DUEPPENWEILER          324  RR   77304       4925        646        252     773040 SL
BECKUM-NEUBECKUM                 325  RR   60233       5148        802        105     602330 NW
BECKUM-UNTERBERG                 326  RR   79341       5143        807        100     793410 NW
BEDERKESA                        327  KL   01473       5338        850         27            NI
BEDERKESA                        327  RR   31105       5338        850         27     491050 NI
BEELITZ                          328  RR   47045       5214       1259         39     469720 BB
BEERFELDE                        329  RR   46503       5226       1403         64     465050 BB
BEERFELDEN                       330  FF   02667       4934        858        450            HE
BEERFELDEN                       330  KL   02667       4934        858        450            HE
BEERFELDEN                       330  RR   74019       4934        858        450     740190 HE
BEERFELDEN                       330  SO   02667       4934        858        450            HE
BEERFELDEN-AIRLENBACH            331  RR   71727       4935        855        360     717270 HE
BEESENLAUBLINGEN                 332  RR   44356       5143       1142         68     443520 ST
BEESKOW                          333  RR   46460       5210       1415         43     464600 BB
BEETZENDORF                      334  RR   48422       5243       1106         40     484090 ST
BEHRENSDORF                      335  KL   03815       5421       1036          4            SH
BEHRENSDORF                      335  RR   27149       5421       1036          4            SH
BEHRINGEN                        336  RR   50485       5101       1031        290     504700 TH
BEILNGRIES                       337  RR   90763       4902       1128        370     907630 BY
BELGERN                          338  RR   41357       5129       1307        120     413420 SN
BELGERSHAIN-ROHRBACH             339  RR   42405       5113       1234        141     441790 SN
BELLEBEN-HAUS ZEITZ              340  RR   44349       5141       1138        120     443510 ST
BELLINGEN,BAD                    341  FF   02344       4744        733        235            BW
BELLINGEN,BAD                    341  RR   70276       4744        733        235     702760 BW
BELLINGEN,BAD                    341  SO   02343       4744        733        235            BW
BELM                             342  RR   60411       5218        809         79     604110 NI
BELRIETH                         343  RR   50103       5032       1030        310     500850 TH
BELSDORF B.BEHNSDORF             344  RR   54045       5221       1109        135     540230 ST
BELZIG                           345  RR   47212       5209       1236         80     471300 BB
BENDELEBEN                       346  RR   44033       5123       1101        193     437680 TH
BENDORF                          347  RR   77705       5025        734         73     777050 RP
BENDORF (WST)                    348  EB   02001       5025        735        127            SL
BENDORF (WST)                    348  FF   02001       5025        735        127            SL
BENDORF (WST)                    348  KL   02001       5025        735        127            SL
BENDORF (WST)                    348  MI   02001       5025        735        127            SL
BENDORF (WST)                    348  RR   77704       5025        735        127     777040 SL
BENDORF (WST)                    348  SO   02001       5025        735        127            SL
BENDORF (WST)                    348  SY   10515       5025        735        127            SL
BENDORF (WST)                    348  TU   02001       5025        735        127            SL
BENEDIKTBEUERN                   349  RR   92054       4742       1125        630     920540 BY
BENNECKENSTEIN                   350  MI   00121       5141        743        510            BB
BENNECKENSTEIN/HARZ              351  RR   44419       5141       1043        550     444200 ST
BENNIGSEN                        352  RR   54902       5214        940         85     444200 NI
BENSDORF-WOLTERSDORF             353  RR   47305       5224       1222         32     472600 BB
BENSHAUSEN                       354  RR   50139       5040       1036        440     501400 TH
BENSHEIM                         355  KL   02664       4941        838        140            HE
BENSHEIM                         355  RR   72207       4941        838        140            HE
BENTHE                           356  RR   54913       5220        938         78     549130 NI
BENTHEIM,BAD                     357  RR   33016       5218        710         45     690160 NI
BENTHULLEN                       358  RR   56419       5303        808         13     564190 NI
BERATZHAUSEN                     359  RR   90794       4906       1148        463     907940 BY
BERCHING                         360  RR   90762       4906       1126        399     907620 BY
BERCHTESGADEN                    361  EB   04536       4738       1301        550            BY
BERCHTESGADEN                    361  KL   04536       4738       1301        550            BY
BERCHTESGADEN                    361  RR   92514       4738       1301        550     925140 BY
BERCHTESGADEN                    361  SO   04536       4738       1301        550            BY
BERCHTESGADEN (WST)              362  SY   10997       4738       1301        542            BY
BERCHTESGADEN (WST)              362  TU   04536       4738       1301        542            BY
BERCHTESGADEN-OBERSALZB.         363  RR   92531       4738       1303        930            BY
BERCHTESGADEN-UNTERAU            364  RR   92530       4739       1303        715     925300 BY
BERGA/ELSTER                     366  RR   43312       5045       1210        225            TH
BERGE                           5825  EB   03332       5237       1247         40            BB
BERGE                           5825  KL   03332       5237       1247         40            BB
BERGE                           5825  RR   47345       5237       1247         40     473720 BB
BERGE                           5825  SO   03332       5237       1247         40            BB
BERGE/NDS.                      5826  RR   60533       5237        745         38     605330 NI
BERGEN/HOHNE                     368  AE   10238       5249        956         68            SH
BERGEN/HOHNE                     368  FF   09013       5249        956         68            SH
BERGEN/HOHNE                     368  SY   10238       5249        956         68            SH
BERGEN-NINDORF,KR.CELLE          369  RR   55109       5250        959         76     551090 NI
BERGEN/RUEGEN                    371  RR   22237       5425       1326         75     220500 MV
BERGISCH GLADB.-REFRATH          372  RR   78224       5057        706         67     782240 NW
BERGISCH-NEUKIRCHEN              373  RR   78369       5105        702        130     782240 NW
BERGLEN-BIRKENWEISSBUCH          374  RR   71246       4851        929        402     712140 BW
BERGNEUSTADT-HUENGRINGH.         375  RR   78137       5100        740        375     781370 NW
BERG/OPF.                        365  KL   04008       4920       1126        421            BY
BERG/OPF.                        365  RR   73236       4920       1126        421     732360 BY
BERGTHEIM                        376  RR   73561       4954       1004        273     735610 BY
BERGZABERN,BAD                   377  KL   02688       4906        800        180            RP
BERGZABERN,BAD                   377  RR   70644       4906        800        180     706440 RP
BERGZABERN,BAD                   377  SO   02523       4906        800        180            RP
BERKA                            378  RR   54572       5141       1007        136     545720 NI
BERKA,BAD                        381  RR   43236       5054       1117        287     434330 TH
BERKA,BAD (KKST)                 380  MI   00096       5054       1117        278            TH
BERKA,BAD 1                      379  KL   04206       5054       1117        330            TH
BERKA,BAD 1                      379  RR   43233       5054       1117        330            TH
BERKATAL-FRANKENHAIN             383  RR   50608       5115        954        318     506080 HE
BERKA/WERRA                      382  RR   50305       5057       1005        225     503650 TH
BERKHEIM                         384  RR   90284       4803       1005        570     902840 BW
BERKHOF                          385  RR   54394       5236        946         35     902840 NI
BERLEBURG,BAD                    386  KL   01599       5103        823        445            NW
BERLEBURG,BAD                    386  RR   51219       5103        823        445            NW
BERLEBURG,BAD                    386  SO   01599       5103        823        445            NW
BERLEBURG,BAD (NST)              387  RR   51220       5104        823        470     512200 NW
BERLEBURG,BAD-GIRKHAUSEN         388  RR   51217       5107        827        510     512200 NW
BERLEBURG,BAD-SCHWARZEN.         389  RR   51227       5102        829        427     512270 NW
BERLEBURG,BAD-STUENZEL           390  KL   01899       5059        822        610            NW
BERLEBURG,BAD-STUENZEL           390  RR   51215       5059        822        610     512150 NW
BERLEBURG,BAD-STUENZEL           390  SO   01899       5059        822        610            NW
BERLEBURG,BAD-WINGESHS.          391  RR   51213       5104        817        450     512130 NW
BERLEBURG,BAD-WUNDERTHS.         392  RR   51229       5106        831        543     512290 NW
BERLIN (ROSENTHAL)               394  RR   46160       5236       1323         43     461750 BE
BERLIN-ADLERSHOF                 395  KL   03205       5225       1329         38            BE
BERLIN-ALEXANDERP.(AWST)         399  EB   03304       5231       1325         37            BE
BERLIN-ALEXANDERP.(AWST)         399  FF   03304       5231       1325         37            BE
BERLIN-ALEXANDERP.(AWST)         399  KL   03304       5231       1325         37            BE
BERLIN-ALEXANDERP.(AWST)         399  MI   03304       5231       1325         37            BE
BERLIN-ALEXANDERP.(AWST)         399  RR   46539       5231       1325         37     467600 BE
BERLIN-ALEXANDERP.(AWST)         399  SO   03304       5231       1325         37            BE
BERLIN-ALEXANDERP.(AWST)         399  SY   10389       5231       1325         37            BE
BERLIN-ALEXANDERP.(AWST)         399  TU   03304       5231       1325         37            BE
BERLIN-ALEXANDERP.(135m)         396  TU   03280       5231       1325         37            BE
BERLIN-ALEXANDERP.(260m)         397  TU   03281       5231       1325         37            BE
BERLIN-ALEXANDERP.(365m)         398  TU   03282       5231       1325         37            BE
BERLIN-BUCH                      400  EB   03300       5238       1330         60            BE
BERLIN-BUCH                      400  FF   03300       5238       1330         60            BE
BERLIN-BUCH                      400  KL   03300       5238       1330         60            BE
BERLIN-BUCH                      400  RR   46572       5238       1330         60     467660 BE
BERLIN-BUCH                      400  SO   03300       5238       1330         60            BE
BERLIN-BUCH                      400  TU   03300       5238       1330         60            BE
BERLIN-CHARLOTTENBURG            401  RR   46519       5231       1316         55     467780 BE
BERLINCHEN                       436  RR   47415       5313       1235         75     474060 BB
BERLIN-DAHLEM (ALT)              402  EB   03317       5227       1318         55            BE
BERLIN-DAHLEM (ALT)              402  KL   03317       5227       1318         55            BE
BERLIN-DAHLEM (ALT)              402  RR   46548       5227       1318         55            BE
BERLIN-DAHLEM (ALT)              402  SO   03317       5227       1318         55            BE
BERLIN-DAHLEM (MET.INST)         403  EB   03319       5228       1318         51            BE
BERLIN-DAHLEM (MET.INST)         403  KL   03319       5228       1318         51            BE
BERLIN-DAHLEM (MET.INST)         403  RR   46552       5228       1318         51     467270 BE
BERLIN-DAHLEM (MET.INST)         403  SO   03319       5228       1318         51            BE
BERLIN-DAHLEM (MET.INST)         403  SY   10381       5228       1318         51            BE
BERLIN-FRIEDRICHSFELDE           404  RR   46524       5230       1331         38     467540 BE
BERLIN-FRIEDRICHSHAGEN           405  KL   03271       5227       1339         37            BE
BERLIN-FRIEDRICHSHAIN            406  RR   46536       5231       1325         30     467570 BE
BERLIN-FROHNAU                   407  KL   03315       5239       1317         48            BE
BERLIN-FROHNAU                   407  RR   46085       5239       1317         48            BE
BERLIN-FROHNAU                   407  SO   03315       5239       1317         48            BE
BERLINGERODE                     437  RR   43970       5127       1014        230     544650 TH
BERLIN-INVALIDENSTRASSE          408  KL   03267       5232       1323         35            BE
BERLIN-JOHANNISTHAL              409  RR   46530       5227       1330         35     467450 BE
BERLIN-KARLSHORST                412  RR   46533       5229       1331         35            BE
BERLIN-KAULSDORF                 413  RR   46557       5230       1335         39     467060 BE
BERLIN-KOEPENICK                 414  RR   46560       5229       1336         36     467090 BE
BERLIN-KOEPENICK(KANISW)         410  EB   03302       5224       1344         33            BB
BERLIN-KOEPENICK(KANISW)         410  KL   03302       5224       1344         33            BB
BERLIN-KOEPENICK(KANISW)         410  RR   46559       5224       1344         33     464775 BB
BERLIN-KOEPENICK(KANISW)         410  SO   03302       5224       1344         33            BB
BERLIN-LICHTENBERG               415  KL   03206       5231       1329         53            BE
BERLIN-LICHTENRADE               416  KL   03310       5224       1325         47            BE
BERLIN-LICHTENRADE               416  RR   46568       5224       1325         47     467360 BE
BERLIN-LICHTERFELDE              417  KL   03318       5225       1318         43            BE
BERLIN-LICHTERFELDE              417  RR   46574       5225       1318         43            BE
BERLIN-LICHTERFELDE OST          418  RR   46571       5225       1320         45     467240 BE
BERLIN-MALCHOW                   419  RR   46575       5235       1329         53     467720 BE
BERLIN-MARZAHN                   420  EB   03306       5231       1332         49            BE
BERLIN-MARZAHN                   420  KL   03306       5231       1332         49            BE
BERLIN-MARZAHN                   420  RR   46562       5231       1332         49     467020 BE
BERLIN-MARZAHN, APW              421  RR   46563       5232       1333         52     467030 BE
BERLIN-MITTE                     422  KL   03270       5232       1323         35            BE
BERLIN-MITTE                     422  RR   46578       5232       1323         35            BE
BERLIN-MUEGGELHEIM               423  RR   46584       5225       1340         88            BE
BERLIN-OSTKREUZ                  424  FF   03246       5230       1328         36            BE
BERLIN-OSTKREUZ                  424  KL   03246       5230       1328         36            BE
BERLIN-OSTKREUZ                  424  TU   03246       5230       1328         36            BE
BERLIN-RUDOW                     425  KL   03314       5225       1329         38            BE
BERLIN-RUDOW                     425  RR   46564       5225       1329         38            BE
BERLIN-SCHMOECKWITZ              426  RR   46663       5223       1337         35     466800 BE
BERLIN-SCHOEN.(FLUGWEWA)         427  EB   03308       5223       1332         46            BE
BERLIN-SCHOEN.(FLUGWEWA)         427  FF   03308       5223       1332         46            BE
BERLIN-SCHOEN.(FLUGWEWA)         427  KL   03308       5223       1332         46            BE
BERLIN-SCHOEN.(FLUGWEWA)         427  MI   03308       5223       1332         46            BE
BERLIN-SCHOEN.(FLUGWEWA)         427  RR   46660       5223       1332         46     466760 BE
BERLIN-SCHOEN.(FLUGWEWA)         427  SO   03308       5223       1332         46            BE
BERLIN-SCHOEN.(FLUGWEWA)         427  SY   10385       5223       1332         46            BE
BERLIN-SCHOEN.(FLUGWEWA)         427  TU   03308       5223       1332         46            BE
BERLIN-SPANDAU                   429  KL   03320       5234       1310         32            BE
BERLIN-SPANDAU                   429  RR   46095       5234       1310         32            BE
BERLIN-TEGEL (FLUGWEWA)          430  EB   03313       5234       1319         36            BE
BERLIN-TEGEL (FLUGWEWA)          430  FF   03313       5234       1319         36            BE
BERLIN-TEGEL (FLUGWEWA)          430  KL   03313       5234       1319         36            BE
BERLIN-TEGEL (FLUGWEWA)          430  MI   03313       5234       1319         36            BE
BERLIN-TEGEL (FLUGWEWA)          430  RR   46512       5234       1319         36     461800 BE
BERLIN-TEGEL (FLUGWEWA)          430  SO   03313       5234       1319         36            BE
BERLIN-TEGEL (FLUGWEWA)          430  SY   10382       5234       1319         36            BE
BERLIN-TEGEL (FLUGWEWA)          430  TU   03313       5234       1319         36            BE
BERLIN-TEGELER FLIESSTAL         431  RR   46090       5236       1318         36     461700 BE
BERLIN-TEGELER-FLIESSTAL         432  EB   03321       5236       1318         36            BE
BERLIN-TEGELER-FLIESSTAL         432  KL   03321       5236       1318         36            BE
BERLIN-TEMP. (FLUGWEWA)          433  AE   10384       5228       1324         48            BE
BERLIN-TEMP. (FLUGWEWA)          433  EB   03316       5228       1324         48            BE
BERLIN-TEMP. (FLUGWEWA)          433  FF   03316       5228       1324         48            BE
BERLIN-TEMP. (FLUGWEWA)          433  KL   03316       5228       1324         48            BE
BERLIN-TEMP. (FLUGWEWA)          433  MI   03316       5228       1324         48            BE
BERLIN-TEMP. (FLUGWEWA)          433  RR   46507       5228       1324         48     467420 BE
BERLIN-TEMP. (FLUGWEWA)          433  SO   03316       5228       1324         48            BE
BERLIN-TEMP. (FLUGWEWA)          433  SY   10384       5228       1324         48            BE
BERLIN-TEMP. (FLUGWEWA)          433  TU   03316       5228       1324         48            BE
BERLIN-TREPTOW                   434  KL   03249       5227       1328         35            BE
BERLIN-TREPTOW                   434  RR   46527       5227       1328         35     467480 BE
BERLIN-TREPTOW                   434  SO   03249       5227       1328         35            BE
BERLIN-ZEHLENDORF                435  KL   03312       5226       1314         45            BE
BERLIN-ZEHLENDORF                435  RR   46558       5226       1314         45     467180 BE
BERMSGRUEN                       438  RR   42027       5031       1247        554     420450 SN
BERNAU-GOLDBACH                  440  RR   70232       4749        802        928     702320 BW
BERNAU-KAISERHAUS                441  RR   70233       4748        802        920     702320 BW
BERNAU,KR.ROSENHEIM              439  RR   92434       4749       1224        522     924340 BY
BERNBEUREN                       442  RR   90519       4744       1047        750     702320 BY
BERNBEUREN-PRACHTSRIED           443  RR   90520       4744       1045        934     905200 BY
BERNBRUCH                        444  RR   42510       5111       1240        168     441810 SN
BERNBURG/SAALE (NORD)            445  EB   03182       5149       1143         81            ST
BERNBURG/SAALE (NORD)            445  KL   03182       5149       1143         81            ST
BERNBURG/SAALE (NORD)            445  RR   44630       5149       1143         81     445980 ST
BERNBURG/SAALE (NORD)            445  SO   03182       5149       1143         81            ST
BERNECK,BAD                      447  RR   73004       5002       1139        370     730040 BY
BERNE-KATJENBUETTEL              446  RR   56431       5309        832          2     564310 NI
BERNHARDSWALD-HAUZENDORF         448  RR   91396       4908       1216        435     913960 BY
BERNHARDSWALD-KUERN              449  RR   91395       4907       1213        570     913960 BY
BERNITT                         3469  RR   24520       5354       1153         48     236000 MV
BERNKASTEL                       450  EB   02266       4955        704        120            RP
BERNKASTEL                       450  KL   02266       4955        704        120            RP
BERNKASTEL                       450  RR   77549       4955        704        120     775490 RP
BERNKASTEL                       450  SO   02266       4955        704        120            RP
BERNRIED/NDB.-BUCHET             451  RR   91471       4855       1256        495     914710 BY
BERNSDORF, KRS.HOYERSWER         452  RR   41460       5122       1404        145     414750 SN
BERNSGRUEN                       453  RR   43341       5034       1203        480            TH
BERSENBRUECK                     455  RR   60447       5233        757         35     604470 NI
BERSSEL                          456  RR   54063       5157       1045        134     542280 ST
BERTHELSDORF                     457  RR   41105       5103       1414        342     410150 SN
BERTRICH, BAD                    458  KL   02269       5004        702        185            RP
BERTRICH, BAD                    458  RR   77579       5004        702        185            RP
BERTSDORF                        459  RR   11207       5053       1444        285     111500 SN
BERTSDORF-HOERNITZ              2252  EB   03245       5054       1445        270            SN
BERTSDORF-HOERNITZ              2252  FF   03245       5054       1445        270            SN
BERTSDORF-HOERNITZ              2252  KL   03245       5054       1445        270            SN
BERTSDORF-HOERNITZ              2252  MI   03245       5054       1445        270            SN
BERTSDORF-HOERNITZ              2252  RR   11107       5054       1445        270     111350 SN
BERUS (AWST)                     460  EB   02110       4916        641        363            SL
BERUS (AWST)                     460  FF   02110       4916        641        363            SL
BERUS (AWST)                     460  KL   02110       4916        641        363            SL
BERUS (AWST)                     460  MI   02110       4916        641        363            SL
BERUS (AWST)                     460  RR   77221       4916        641        363     772210 SL
BERUS (AWST)                     460  SO   02110       4916        641        363            SL
BERUS (AWST)                     460  SY   10704       4916        641        363            SL
BERUS (AWST)                     460  TU   02110       4916        641        363            SL
BESCHOTENWEG                     461  RR   60829       5311        718          3     772210 NI
BESDORF                          462  RR   30363       5403        921         16     303630 SH
BESTWIG-NUTTLAR                  463  RR   78551       5122        826        330     785510 NW
BETHAU                           464  RR   41663       5140       1300         78     416500 ST
BETTENHAUSEN                     465  RR   50154       5033       1017        360     502150 TH
BETZENSTEIN                      466  RR   73271       4941       1125        501     732710 BY
BEULICH                          467  RR   77632       5011        727        315     732710 RP
BEUREN,KR.TRIER-SAARBURG         468  RR   77512       4944        655        505     775120 RP
BEVENSEN,BAD                     469  RR   48421       5305       1034         32     775120 NI
BEVERUNGEN                       470  RR   52304       5140        923        101     523040 NW
BEXBACH-HOECHEN                  471  RR   77124       4923        716        415     771240 SL
BEYENDORF-SOHLEN                 472  RR   45057       5203       1139         58     449500 ST
BIBERACH/RISS                    474  KL   02765       4806        947        535            BW
BIBERACH/RISS                    474  RR   90174       4806        947        535     901740 BW
BIBERACH/RISS                    474  TU   02765       4806        947        535            BW
BIBERBACH                        475  RR   90492       4831       1048        440     904920 BY
BIBLIS                           476  RR   72216       4942        828         90     722160 HE
BIBRA,BAD                        477  RR   44060       5112       1135        190     438840 ST
BIEBERGEMUEND-BIEBER             478  RR   74148       5010        921        223     741480 HE
BIEBERGEMUEND-WIRTHEIM           479  RR   74151       5014        915        135     741510 HE
BIEDENKOPF                       480  KL   02605       5055        831        290            HE
BIEDENKOPF                       480  RR   76022       5055        831        290     760220 HE
BIEDENKOPF (SACKPFEIFE)          481  RR   76019       5057        832        670     760220 HE
BIEDENKOPF-ECKELSHAUSEN          482  SO   02570       5053        833        280            HE
BIELATAL                         483  RR   41035       5052       1402        364     410450 SN
BIELEFELD (STADTREINIG.)         484  RR   53034       5202        834         99     530340 NW
BIELEFELD-ALTENHAGEN             485  RR   53037       5203        838         96     530370 NW
BIELEFELD-BRACKWEDE              486  RR   60138       5159        831        155     601380 NW
BIELEFELD-SENNE                  487  RR   60141       5159        833        250     601410 NW
BIELEFELD-SENNESTADT             488  RR   60120       5156        836        127     601200 NW
BIENDORF                         489  RR   44354       5145       1151         79     443900 ST
BIENENBUETTEL                    490  RR   48425       5309       1030         24     486250 NI
BIERINGEN                        491  RR   71635       4921        932        210     486250 BW
BIESENRODE                       492  RR   44324       5136       1123        210     443610 ST
BILLERBECK                       493  RR   33110       5159        718        111     691100 NW
BINGEN-BUEDESHEIM                495  RR   75374       4957        754         82     753740 RP
BINGEN,KR.SIGMARINGEN            494  RR   90144       4807        917        630     901440 BW
BINZ                             496  RR   22222       5424       1337         10     220250 MV
BIRGLAND-FUERNRIED               497  RR   73302       4927       1136        512     733020 BY
BIRNBACH,BAD                     499  RR   92622       4827       1306        360     926220 BY
BIRSTEIN-FISCHBORN               500  RR   74138       5023        918        340     741380 HE
BIRX                             501  RR   50355       5032       1003        739     503050 TH
BISCHBRUNN                       502  EB   02547       4953        929        412            BY
BISCHBRUNN                       502  KL   02547       4953        929        412            BY
BISCHBRUNN                       502  RR   73836       4953        929        412     738360 BY
BISCHBRUNN                       502  SO   02547       4953        929        412            BY
BISCHDORF,KR.OBERSPREEW.         504  RR   46433       5148       1358         76     464180 BB
BISCHHAGEN                       505  RR   43955       5125       1006        332     544110 TH
BISCHOFRODA                      506  RR   50532       5103       1022        235     505050 TH
BISCHOFRODE                      507  RR   44316       5129       1132        282     443340 ST
BISCHOFSGRUEN (KKST)             508  KL   04310       5003       1149        675            BY
BISCHOFSGRUEN (KKST)             508  RR   73000       5003       1149        675     730009 BY
BISCHOFSGRUEN (KKST)             508  SO   04310       5003       1149        675            BY
BISCHOFSGRUEN (NST)              509  RR   73001       5003       1148        660     730010 BY
BISCHOFSHEIM/RHOEN               510  RR   73729       5024       1000        465     737290 BY
BISCHOFSMAIS                     511  RR   91333       4855       1305        684     913330 BY
BISCHOFSWERDA                    512  RR   41433       5108       1412        300     411100 SN
BISCHOFSWIESEN                   513  RR   92513       4739       1258        703     411100 BY
BISCHOFSWIESEN-ENGEDEY           514  RR   92511       4737       1257        592     925110 BY
BISCHOFSWIESEN-LOIPL             515  RR   92512       4739       1256        870     925120 BY
BISCHOFSWIESEN-WINKL             516  RR   92553       4741       1257        690     925125 BY
BISMARK                          517  RR   48127       5240       1133         44     481200 ST
BISPINGEN-HUETZEL                518  RR   48469       5306       1002         63     486690 NI
BISPINGEN-WILSEDE                519  RR   48511       5310        958        116     487110 NI
BISSENDORF-HOLTE-SUENSB.         520  RR   60409       5213        812        180     604090 NI
BISSENDORF-SCHLEDEHAUSEN         521  RR   60405       5217        814        110     604050 NI
BISSINGEN,KR.DILLINGEN           522  RR   90373       4843       1037        446     903730 BY
BITBURG                          523  RR   77075       4959        633        285     774420 RP
BITTERFELD                       524  KL   03362       5138       1219         80            ST
BITTERFELD                       524  RR   42560       5138       1219         80     425300 ST
BITTERFELD                       524  SO   03362       5138       1219         80            ST
BITZ                             525  RR   90141       4815        906        854     901410 BW
BITZ                             525  SO   02941       4815        906        854            BW
BLANKENBURG,BAD                  526  KL   03261       5041       1116        245            TH
BLANKENBURG,BAD                  526  RR   43126       5041       1116        245     432390 TH
BLANKENBURG/HARZ                 527  RR   44427       5148       1059        168     444460 ST
BLANKENHAGEN                     529  RR   20835       5411       1221         26     230020 MV
BLANKENHAIN                      530  RR   43272       5052       1121        365     434240 TH
BLANKENHEIM-AHRHUETTE            533  RR   77822       5024        644        400     778220 NW
BLANKENHORNSBERG                 534  SO   02307       4803        738        250            BW
BLANKENRATH                      535  KL   02262       5003        718        420            RP
BLANKENRATH                      535  RR   77602       5003        718        420     776020 RP
BLANKENSTEIN                     536  RR   43048       5024       1142        480     430400 TH
BLAUBEUREN-SEISSEN               537  RR   90302       4825        944        701     903020 BW
BLAUFELDEN                       538  RR   71622       4918        958        450     716220 BW
BLAUFELDEN-GAMMESFELD            539  RR   73901       4919       1006        465     739010 BW
BLAUSTEIN-BERMARINGEN            540  RR   90305       4828        951        651     903050 BW
BLECKEDE                         541  RR   48453       5318       1044          8     485060 NI
BLECKEDE-WALMSBURG               542  RR   48267       5315       1051         11     485030 NI
BLEICHERODE                      543  RR   43920       5127       1035        244     437500 TH
BLESENDORF                       544  RR   48030       5312       1220         92     480450 BB
BLIESKASTEL                      545  RR   77164       4914        715        255     771640 SL
BLIESKASTEL-BRENSCHELB.          546  RR   77153       4909        722        250     771530 SL
BLINDHEIM                        547  RR   90367       4838       1037        420     903670 BY
BLUMBERG                         548  RR   70214       4751        832        707     702140 BW
BLUMBERG, KR.BARNIM              549  RR   46569       5237       1336         75     467690 BB
BOBECK                           550  KL   04205       5054       1148        337            TH
BOBECK                           550  RR   43173       5054       1148        337     433260 TH
BOBENNEUKIRCHEN                  551  RR   43330       5023       1204        453     440180 SN
BOBINGEN-STRASSBERG              552  RR   90582       4816       1047        551     905820 BY
BOCHOLT (MARIENSCHULE)           553  EB   01179       5150        637         25            NW
BOCHOLT (MARIENSCHULE)           553  FF   01179       5150        637         25            NW
BOCHOLT (MARIENSCHULE)           553  KL   01179       5150        637         25            NW
BOCHOLT (MARIENSCHULE)           553  SO   01179       5150        637         25            NW
BOCHOLT (MARIENSCHULE)           553  TU   01179       5150        637         25            NW
BOCHOLT-LIEDERN (WST)            554  EB   01178       5150        632         21            NW
BOCHOLT-LIEDERN (WST)            554  FF   01178       5150        632         21            NW
BOCHOLT-LIEDERN (WST)            554  KL   01178       5150        632         21            NW
BOCHOLT-LIEDERN (WST)            554  MI   01178       5150        632         21            NW
BOCHOLT-LIEDERN (WST)            554  RR   33164       5150        632         21     691640 NW
BOCHOLT-LIEDERN (WST)            554  SO   01178       5150        632         21            NW
BOCHOLT-LIEDERN (WST)            554  SY   10406       5150        632         21            NW
BOCHOLT-LIEDERN (WST)            554  TU   01178       5150        632         21            NW
BOCHUM                           555  KL   01161       5130        713         77            NW
BOCHUM                           555  RR   79045       5130        713         77     790450 NW
BOCHUM                           555  SO   01161       5130        713         77            NW
BOCHUM-ALTENBOCHUM               556  RR   79048       5129        715        123     790450 NW
BOCHUM-LANGENDREER               557  RR   78932       5128        719         99     790450 NW
BOCHUM-WEITMAR                   558  RR   79049       5127        712        128     790450 NW
BOCKAU                           559  RR   42021       5032       1241        509     420270 SN
BOCKENEM                         560  RR   54828       5201       1008        125     548280 NI
BOCKHORN-GRABSTEDE               561  RR   32029       5321        800         13     590290 NI
BOCKHORN/OBB.-GRUENBACH          562  RR   92176       4820       1200        452     921760 BY
BOCKLET,BAD                      563  RR   73743       5016       1005        238     737430 BY
BODDIN-LANGNOW-HEIDELBER         564  RR   47448       5306       1219         66     474300 BB
BODELSBERG                       565  RR   90254       4741       1025        896     902540 BY
BODENFELDE-AMELITH               567  RR   52044       5142        931        245     520440 NI
BODENFELDE(FO.WINNEFELD)         566  RR   52308       5142        927        282     523080 NI
BODENHAEUSLE                     568  RR   70303       4811        807        708     520440 BW
BODENKIRCHEN-AICH                569  RR   92603       4826       1224        464     926030 BY
BODENMAIS (AKKST)                570  FF   04490       4905       1305        649            BY
BODENMAIS (AKKST)                570  KL   04490       4905       1305        649            BY
BODENMAIS (AKKST)                570  MI   04490       4905       1305        649            BY
BODENMAIS (AKKST)                570  RR   91334       4905       1305        649     913340 BY
BODENMAIS (AKKST)                570  SO   04490       4905       1305        649            BY
BODENTEICH, BAD                  571  RR   48402       5250       1041         64     486020 NI
BODENWOEHR-NEUENSCHWAND          572  RR   91385       4917       1216        408     913850 BY
BODMAN-LUDWIGSHAFEN              573  RR   70176       4748        903        415     701760 BW
BODNEGG-BILLEN                   574  RR   70147       4743        941        640     701470 BW
BOEBING                          575  RR   92108       4745       1059        744     921080 BY
BOEBLINGEN                       576  KL   02913       4841        858        445            BW
BOEBLINGEN                       576  RR   71350       4841        858        445     713500 BW
BOEHMFELD                        577  RR   90741       4852       1122        488     713500 BY
BOEHMING                         578  KL   04113       4857       1122        379            BY
BOEHMING                         578  RR   90742       4857       1122        379            BY
BOEK                             580  RR   48318       5324       1247         64     483090 MV
BOELKOW                          581  RR   24525       5400       1200         15     236100 MV
BOENNIGHEIM                      582  RR   71401       4902        905        228     714010 BW
BOERFINK                         583  RR   75105       4941        705        531     751050 RP
BOERLN                           584  RR   42528       5123       1256        145     424350 SN
BOERNICKE, KR.HAVELLAND          585  RR   47375       5241       1256         34     473650 BB
BOESLEBEN                        586  RR   43751       5050       1104        360     436160 TH
BOETTINGEN                       587  RR   90124       4806        848        928     901240 BW
BOFFZEN                          588  KL   01562       5145        924        105            NI
BOFFZEN                          588  RR   52332       5145        924        105     523335 NI
BOGEN-PFELLING                   589  RR   91463       4853       1245        345     914630 BY
BOITIN                           590  RR   24310       5345       1159         65     234600 MV
BOIZENBURG (WST)                 591  EB   03048       5324       1041         45            MV
BOIZENBURG (WST)                 591  FF   03048       5324       1041         45            MV
BOIZENBURG (WST)                 591  KL   03048       5324       1041         45            MV
BOIZENBURG (WST)                 591  MI   03048       5324       1041         45            MV
BOIZENBURG (WST)                 591  RR   48620       5324       1041         45     485720 MV
BOIZENBURG (WST)                 591  SO   03048       5324       1041         45            MV
BOIZENBURG (WST)                 591  SY   10249       5324       1041         45            MV
BOIZENBURG (WST)                 591  TU   03048       5324       1041         45            MV
BOKEL                            592  KL   01482       5352        945         10            SH
BOKEL                            592  RR   48669       5352        945         10            SH
BOLL (ORT),KR.GOEPPINGEN         593  RR   71152       4838        937        420     711520 BW
BOLL,BAD (KKST)                  594  FF   02874       4839        937        425            BW
BOLL,BAD (KKST)                  594  KL   02874       4839        937        425            BW
BOLL,BAD (KKST)                  594  MI   02874       4839        937        425            BW
BOLL,BAD (KKST)                  594  RR   71150       4839        937        425     711515 BW
BOLL,BAD (KKST)                  594  SO   02874       4839        937        425            BW
BOLLERSDORF                      595  RR   13030       5235       1403         90     130200 BB
BOLTENHAGEN (WST)                596  EB   03026       5400       1112         15            MV
BOLTENHAGEN (WST)                596  FF   03026       5400       1112         15            MV
BOLTENHAGEN (WST)                596  KL   03026       5400       1112         15            MV
BOLTENHAGEN (WST)                596  MI   03026       5400       1112         15            MV
BOLTENHAGEN (WST)                596  RR   22605       5400       1112         15     237600 MV
BOLTENHAGEN (WST)                596  SO   03026       5400       1112         15            MV
BOLTENHAGEN (WST)                596  SY   10161       5400       1112         15            MV
BOLTENHAGEN (WST)                596  TU   03026       5400       1112         15            MV
BONDORF                          597  RR   71072       4832        850        456     710720 BW
BONN                             598  KL   02230       5043        705         61            NW
BONN                             598  RR   77936       5043        705         61     779360 NW
BONN                             598  SO   02230       5043        705         61            NW
BONN                             598  TU   02230       5043        705         61            NW
BONNDORF/SCHW.                   604  KL   02761       4749        820        875            BW
BONNDORF/SCHW.                   604  RR   70210       4749        820        875     702100 BW
BONNDORF/SCHW.                   604  SO   02761       4749        820        875            BW
BONNDORF/SCHW. (NST)             605  RR   70211       4749        820        850     702100 BW
BONN-FRIESDORF (AWST)            599  EB   02228       5042        709         64            NW
BONN-FRIESDORF (AWST)            599  FF   02228       5042        709         64            NW
BONN-FRIESDORF (AWST)            599  KL   02228       5042        709         64            NW
BONN-FRIESDORF (AWST)            599  RR   77927       5042        709         64            NW
BONN-FRIESDORF (AWST)            599  SO   02228       5042        709         64            NW
BONN-FRIESDORF (AWST)            599  SY   10517       5042        709         64            NW
BONN-FRIESDORF (AWST)            599  TU   02228       5042        709         64            NW
BONN-HARDTHOEHE                  601  FF   09030       5042        703        159            NW
BONN-HARDTHOEHE                  601  SY   10518       5042        703        159            NW
BONN-POPPELSDORF                 602  SO   02231       5043        706         60            NW
BONN-ROLEBER (AMBF)              603  FF   02229       5044        712        159            NW
BONN-ROLEBER (AMBF)              603  RR   77929       5044        712        159     779290 NW
BOOS                             606  RR   90312       4805       1012        588     903120 BY
BOOS/SCHWABEN                    607  KL   04132       4805       1012        573            BY
BOPFINGEN                        608  RR   90432       4851       1021        497     904320 BW
BOPFINGEN-BALDERN                609  RR   90425       4854       1019        536     904250 BW
BOPPARD-SALZIG,BAD               610  RR   75453       5012        738         77     754530 RP
BORDESHOLM                       611  RR   30331       5410       1003         30     303310 SH
BORG                             612  RR   77330       4930        626        365     303310 RP
BORGENTREICH                     613  RR   52208       5135        914        210     522080 NW
BORGENTREICH-BUEHNE              614  KL   01556       5134        919        240            NW
BORGENTREICH-BUEHNE              614  RR   52226       5134        919        240     522260 NW
BORGLOH                          615  RR   60401       5211        811        130     522260 NI
BORGSTEDT                        616  RR   30209       5420        943         13     522260 SH
BORKEN I.W.                      617  RR   33156       5152        650         45     691560 NW
BORKEN/HESSEN-GOMBETH            618  RR   51459       5104        918        172     514590 HE
BORKUM                           619  FF   01083       5334        645          5            NI
BORKUM                           619  KL   01083       5334        645          5            NI
BORKUM                           619  MI   01083       5334        645          5            NI
BORKUM                           619  RR   32153       5334        645          5     591530 NI
BORKUM                           619  SO   01083       5334        645          5            NI
BORKUMRIFF                       620  SY   10002       5348        622          6            HH
BORLER                           621  RR   77843       5019        650        440     778430 RP
BORLER                           621  SO   02263       5019        650        440            RP
BORN                             622  RR   45260       5223       1128         60     452360 ST
BORNA (SPEICHERBECKEN)           623  RR   43418       5109       1228        135     441760 SN
BORNHAGEN                        624  RR   50525       5121        957        320     506150 TH
BORNHOEVED                       625  RR   27221       5404       1014         40     272210 SH
BORNUM                           626  RR   41757       5159       1212         80     448600 ST
BORSTEL                          627  SO   01533       5240        859         45            NI
BORSTEL UEB.BAD OLDESLOE         628  RR   48660       5350       1011         40     488600 SH
BOSAU-HUTZFELD                   629  RR   27002       5405       1029         47     270020 SH
BOTTMERSDORF-KLEIN GERM.         630  RR   45130       5201       1125         83     445740 ST
BOTTROP                          631  RR   79067       5133        657         38     445740 NW
BOVENDEN                         632  RR   54440       5135        956        140     544400 NI
BOXBERG                          633  RR   46218       5124       1434        125     462850 SN
BOXBERG-SEEHOF                   634  EB   02515       4927        939        373            BW
BOXBERG-SEEHOF                   634  FF   02515       4927        939        373            BW
BOXBERG-SEEHOF                   634  KL   02515       4927        939        373            BW
BOXBERG-SEEHOF                   634  RR   71632       4927        939        373            BW
BOXBERG-SEEHOF                   634  SO   02515       4927        939        373            BW
BOXBERG-SEEHOF (WEST)            635  FF   02516       4927        938        378            BW
BOXBERG-SEEHOF (WIND-3M)         636  FF   02514       4927        939        373            BW
BRACHSTEDT-HOHEN                 637  RR   42548       5134       1204        120     443840 ST
BRACHT                           638  RR   80432       5117        612         51     443840 NW
BRACHTTAL-SPIELBERG              639  RR   74135       5018        916        332     741350 HE
BRAEUNSDORF, KRS.CHEMNIT         640  RR   42090       5052       1244        345     420900 SN
BRAEUNSDORF, KRS.FREIBER         641  RR   42260       5057       1313        390     422450 SN
BRAKE (UNTERWESER)               642  EB   01487       5321        830          5            NI
BRAKE (UNTERWESER)               642  FF   01487       5321        830          5            NI
BRAKE (UNTERWESER)               642  KL   01487       5321        830          5            NI
BRAKE (UNTERWESER)               642  MI   01487       5321        830          5            NI
BRAKE (UNTERWESER)               642  RR   56443       5321        830          5            NI
BRAKE (UNTERWESER)               642  SO   01487       5321        830          5            NI
BRAKEL                           644  RR   52333       5143        910        143     523330 NW
BRAKE-SUEDERFELD                 643  EB   01494       5318        827          0            NI
BRAKE-SUEDERFELD                 643  KL   01494       5318        827          0            NI
BRAKE-SUEDERFELD                 643  RR   56442       5318        827          0     564420 NI
BRAMSCHE                         645  KL   01139       5224        758         58            NI
BRAMSCHE                         645  RR   60432       5224        758         58     604320 NI
BRAMSTEDT,BAD-BIMOEHLEN          646  RR   48667       5356        957         15     488670 SH
BRAMSTEDT-HAGEN                 1919  RR   56516       5323        838          3     565160 NI
BRANDE-HOERNERKIRCHEN            648  KL   01486       5351        943          9            SH
BRANDE-HOERNERKIRCHEN            648  RR   48671       5351        943          9     488710 SH
BRANDENBURG-BRIEST (BW)          649  SY   10370       5226       1227                       BB
BRANDENBURG-GOERDEN              650  KL   03338       5226       1230         30            BB
BRANDENBURG-GOERDEN              650  RR   47145       5226       1230         30     472570 BB
BRAND/OPF.                       647  RR   91105       4958       1155        592     911050 BY
BRANNENBURG-DEGERNDORF           653  RR   92317       4744       1207        481     923170 BY
BRAUNFELS                        654  RR   76238       5031        824        235     762380 HE
BRAUNICHSWALDE                   655  RR   43347       5048       1214        315     440620 TH
BRAUNLAGE (WST)                  656  EB   03984       5144       1036        607            NI
BRAUNLAGE (WST)                  656  FF   03984       5144       1036        607            NI
BRAUNLAGE (WST)                  656  KL   03984       5144       1036        607            NI
BRAUNLAGE (WST)                  656  MI   03984       5144       1036        607            NI
BRAUNLAGE (WST)                  656  RR   44643       5144       1036        607     444120 NI
BRAUNLAGE (WST)                  656  SO   03984       5144       1036        607            NI
BRAUNLAGE (WST)                  656  SY   10452       5144       1036        607            NI
BRAUNLAGE (WST)                  656  TU   03984       5144       1036        607            NI
BRAUNLAGE-HOHEGEISS              657  KL   03972       5140       1040        625            NI
BRAUNLAGE-HOHEGEISS              657  RR   43744       5140       1040        625     438140 NI
BRAUNLAGE-HOHEGEISS              657  SO   03972       5140       1040        625            NI
BRAUNLAGE-HOHEGEISS(NST)         658  RR   43745       5140       1040        600     438120 NI
BRAUNSCHWEIG (ZENTRUM)           659  RR   54246       5216       1031         81     542460 NI
BRAUNSCHWEIG-GLIESMARODE         660  KL   03917       5217       1034         83            NI
BRAUNSCHWEIG-GLIESMARODE         660  RR   54248       5217       1034         83     542480 NI
BRAUNSCHWEIG-T.H.                661  KL   03918       5216       1032         75            NI
BRAUNSCHWEIG-T.H.                661  RR   54245       5216       1032         75            NI
BRAUNSCHWEIG-VOELK.(WST)         662  EB   03916       5218       1027         81            NI
BRAUNSCHWEIG-VOELK.(WST)         662  FF   03916       5218       1027         81            NI
BRAUNSCHWEIG-VOELK.(WST)         662  KL   03916       5218       1027         81            NI
BRAUNSCHWEIG-VOELK.(WST)         662  MI   03916       5218       1027         81            NI
BRAUNSCHWEIG-VOELK.(WST)         662  RR   54251       5218       1027         81     542510 NI
BRAUNSCHWEIG-VOELK.(WST)         662  SO   03916       5218       1027         81            NI
BRAUNSCHWEIG-VOELK.(WST)         662  SY   10348       5218       1027         81            NI
BRAUNSCHWEIG-VOELK.(WST)         662  TU   03916       5218       1027         81            NI
BRAUNSDORF                       663  RR   42321       5053       1301        300     423780 SN
BREBEL                           664  RR   27311       5438        944         23     273110 SH
BRECHEN-NIEDERBRECHEN            665  RR   76312       5022        810        193     763120 HE
BRECKERFELD(ENNEPETALSP)         666  RR   78858       5115        725        279     788580 NW
BRECKERFELD-ZURSTRASSE           667  RR   78873       5118        728        410     788730 NW
BREDDENBERG                      668  RR   60750       5257        737         14     607500 NI
BREDDIN                          669  RR   47454       5253       1211         43     474390 BB
BREDEREICHE                      670  RR   46015       5308       1314         55     460450 BB
BREDSTEDT                        671  RR   30133       5437        858         12     301330 SH
BREESE                           672  RR   48060       5300       1148         25     480200 BB
BREHNA                           673  RR   44352       5133       1212         94     425600 ST
BREISACH                         674  RR   70291       4801        735        194     702910 BW
BREISACH                         674  SO   02353       4801        735        194            BW
BREISACH (ECKARTSBERG)           675  FF   02380       4802        735        218            BW
BREITENBACH-MACHTLOS             676  RR   51063       5048        929        370     510630 HE
BREITENBRUNN-FUERBUCH            677  RR   90342       4808       1022        610     903420 BY
BREITENBRUNN/OPF.-GIMPE.         678  RR   90765       4906       1134        501     907650 BY
BREITENFELDE                     679  RR   27016       5336       1038         35     907650 SH
BREITENHEES                      680  RR   48404       5250       1029        122     486040 NI
BREITENHEIM                      681  RR   75257       4942        738        180     752570 RP
BREITENSTEIN                     682  RR   44442       5137       1057        466     444610 ST
BREITINGEN                       683  RR   90350       4831       1000        536     903500 BW
BREITNAU                         684  RR   70328       4756        805       1005     703280 BW
BREITSOL (AWST)                  685  EB   02815       4954        926        585            BY
BREITSOL (AWST)                  685  SY   10645       4954        926        585            BY
BREITUNGEN/WERRA                 686  RR   50205       5046       1020        245     502480 TH
BREITUNGEN/WERRA 1               687  RR   50210       5046       1020        250            TH
BREKENDORF                       688  RR   30207       5426        938         35     302070 SH
BREMEN (BAYERNSTR.)              689  RR   56245       5307        848          3     562450 HB
BREMEN (BUERGERPARK)             690  RR   56242       5306        850          2     562420 HB
BREMEN (FLUGWEWA)                691  EB   01474       5303        848          4            HB
BREMEN (FLUGWEWA)                691  FF   01474       5303        848          4            HB
BREMEN (FLUGWEWA)                691  KL   01474       5303        848          4            HB
BREMEN (FLUGWEWA)                691  MI   01474       5303        848          4            HB
BREMEN (FLUGWEWA)                691  RR   56044       5303        848          4     560440 HB
BREMEN (FLUGWEWA)                691  SO   01474       5303        848          4            HB
BREMEN (FLUGWEWA)                691  SY   10224       5303        848          4            HB
BREMEN (FLUGWEWA)                691  TU   01474       5303        848          4            HB
BREMEN (RITTERH.HEERSTR)         692  RR   56248       5309        844          1     562480 HB
BREMEN (WARTURM.HEERSTR)         693  RR   56048       5304        847          3     560480 HB
BREMEN-BLUMENTHAL                694  RR   56306       5311        835          8     563060 HB
BREMEN-FARGE                     695  RR   56308       5313        831          4     563080 HB
BREMEN-LANKENAU                  696  RR   56055       5306        844          4     563080 HB
BREMEN-MITTELSBUEREN             697  RR   56023       5308        843          2     560230 HB
BREMEN-OSTERHOLZ                 698  RR   56239       5304        857          5     562390 HB
BREMEN-SEEFAHRTSCHULE            699  KL   01470       5304        849          9            HB
BREMEN-SEEFAHRTSCHULE            699  RR   56025       5304        849          9            HB
BREMEN-STROM                     700  RR   56052       5305        842          2            HB
BREMERHAVEN (WST)                701  EB   01468       5332        835          7            HB
BREMERHAVEN (WST)                701  FF   01468       5332        835          7            HB
BREMERHAVEN (WST)                701  KL   01468       5332        835          7            HB
BREMERHAVEN (WST)                701  MI   01468       5332        835          7            HB
BREMERHAVEN (WST)                701  RR   56544       5332        835          7     565440 HB
BREMERHAVEN (WST)                701  SO   01468       5332        835          7            HB
BREMERHAVEN (WST)                701  SY   10129       5332        835          7            HB
BREMERHAVEN (WST)                701  TU   01468       5332        835          7            HB
BREMERHAVEN-SPECKENBUETT         702  KL   01466       5336        837          8            NI
BREMERHAVEN-SPECKENBUETT         702  RR   31146       5336        837          8            NI
BREMERVOERDE                     703  EB   01460       5329        909          5            NI
BREMERVOERDE                     703  KL   01460       5329        909          5            NI
BREMERVOERDE                     703  RR   31031       5329        909          5            NI
BREMERVOERDE (AWST)              704  EB   01718       5330        910          5            NI
BREMERVOERDE (AWST)              704  FF   01492       5330        910          5            NI
BREMERVOERDE (AWST)              704  SY   10139       5330        910          5            NI
BREMERVOERDE-ND.OCHTENH.         705  EB   01461       5332        910          5            NI
BREMERVOERDE-ND.OCHTENH.         705  KL   01461       5332        910          5            NI
BREMERVOERDE-ND.OCHTENH.         705  RR   31032       5332        910          5     490320 NI
BREMSDORF                        707  RR   12025       5208       1429        100     120150 BB
BRENNES                          708  RR   91302       4908       1309       1040     913020 BY
BRETSCH                          709  RR   48405       5250       1138         30     482050 ST
BRETTEN                          710  KL   02703       4902        842        185            BW
BRETTEN                          710  RR   70709       4902        842        185     707090 BW
BRETTEN                          710  SO   02703       4902        842        185            BW
BRETTEN-DUERRENBUECHIG           711  RR   70710       4901        839        204     707100 BW
BRETTEN-RUIT                     712  RR   70703       4900        843        214     707030 BW
BREUBERG-HAINSTADT               713  RR   74030       4950        902        180     740300 HE
BRIESEN, KRS.COTTBUS             715  RR   46345       5149       1415         59            BB
BRIESEN (WASSERWERK)             714  RR   46466       5222       1415         43     464690 BB
BRIESKOW-FINKENHEERD             716  RR   12035       5215       1434         35     120350 BB
BRILON                           717  KL   01588       5124        834        472            NW
BRILON                           717  RR   78623       5124        834        472     786230 NW
BRILON-BONTKIRCHEN               718  RR   52119       5121        839        435     521190 NW
BRILON-NIEDERALME                719  RR   79219       5128        838        310     792190 NW
BRILON-SCHARFENBERG              720  RR   78627       5126        832        438     786270 NW
BROCKEN (WST)                    722  FF   03185       5148       1037       1142            NI
BROCKEN (WST)                    722  KL   03185       5148       1037       1142            NI
BROCKEN (WST)                    722  MI   03185       5148       1037       1142            NI
BROCKEN (WST)                    722  RR   44524       5148       1037       1142     444010 NI
BROCKEN (WST)                    722  SO   03185       5148       1037       1142            NI
BROCKEN (WST)                    722  SY   10453       5148       1037       1142            NI
BROCKEN (WST)                    722  TU   03185       5148       1037       1142            NI
BROKDORF                         724  RR   48690       5352        920          1     776180 SH
BROKELOH                         725  RR   53232       5233        913         33     532320 NI
BROKSTEDT                        726  RR   48658       5400        949         10     488580 SH
BROMBACHTAL-KIRCH-BROMB.         727  KL   02501       4944        857        290            HE
BROMBACHTAL-KIRCH-BROMB.         727  RR   74028       4944        857        290     740280 HE
BROTJACKLRIEGEL (UBA)            728  FF   04570       4849       1313       1016            BY
BROTTERODE                       729  KL   03227       5050       1027        600            TH
BROTTERODE                       729  RR   50265       5050       1027        600     502390 TH
BRUCHMUEHLBACH-MIESAU            730  RR   75209       4923        727        238     752090 RP
BRUCHSAL                         731  RR   70713       4907        836        128     707130 BW
BRUCHWEILER                      732  RR   75131       4948        714        545     751310 RP
BRUCK                            733  RR   91391       4915       1219        370     913910 BY
BRUCKBERG/NDB.-POERNDORF         734  RR   92182       4834       1159        491     921820 BY
BRUECK                           735  RR   47057       5212       1246         44     469680 BB
BRUECKEN                         736  KL   02282       4938        707        390            RP
BRUECKEN                         736  RR   75119       4938        707        390     751190 RP
BRUECKENAU,BAD                   738  KL   02536       5019        947        310            BY
BRUECKENAU,BAD                   738  RR   73766       5019        947        310            BY
BRUECKENAU,BAD (KURHAUS)         739  SO   02535       5018        945        288            BY
BRUECKENAU,BAD-VOLKERS           740  RR   73768       5019        946        497     737680 BY
BRUECKEN/HELME                   737  RR   44133       5127       1112        139     438590 ST
BRUEEL                           741  RR   24215       5345       1143         28     233300 MV
BRUEGGEN                         742  RR   80405       5115        610         40     804050 NW
BRUEGGEN (RAF)                   743  FF   09072       5113        618         73            NW
BRUEGGEN (RAF)                   743  SY   10401       5113        618         73            NW
BRUEHL                           744  RR   78204       5050        655         61     782040 NW
BRUENNSTEINHAUS                  745  RR   92306       4739       1206       1360     923060 BY
BRUMBY                           746  RR   44625       5154       1143         70     449100 ST
BRUNSBUETTEL                     747  RR   30325       5355        909          1     303250 SH
BRUNSBUETTEL (SCHLEUSE)          748  FF   01425       5353        909          5            SH
BRUNSBUETTEL (SCHLEUSE)          748  MI   01425       5353        909          5            SH
BRUNSLEBERFELD                   749  RR   54257       5211       1051        198     542570 NI
BRUNSMARK                        750  RR   27018       5337       1045         40     270180 SH
BRUTTIG-FANKEL                   751  RR   77591       5008        714         97     775910 RP
BUCH AM WALD-SCHOENBRONN         752  RR   90707       4920       1017        464     907025 BY
BUCHA                            753  RR   43275       5053       1131        350     433400 TH
BUCHAU,BAD                       754  RR   90160       4803        937        585     901600 BW
BUCHENAU                         756  RR   50510       5105       1018        188     505025 TH
BUCHENBACH                       757  KL   02315       4758        800        445            BW
BUCHENBACH                       757  RR   70323       4758        800        445     703230 BW
BUCHENBACH                       757  SO   02315       4758        800        445            BW
BUCHENBERG                       758  RR   90262       4742       1014        898     902620 BY
BUCHENBERG-KREUZTHAL             759  RR   90276       4743       1007        840     902760 BY
BUCHEN,KR.NECKAR-ODW.            755  EB   02685       4931        919        350            BW
BUCHEN,KR.NECKAR-ODW.            755  KL   02685       4931        919        350            BW
BUCHEN,KR.NECKAR-ODW.            755  RR   74007       4931        919        350     740070 BW
BUCHEN,KR.NECKAR-ODW.            755  SO   02685       4931        919        350            BW
BUCHHOLZ I.D.NORDHEIDE           760  EB   01489       5321        956         80            NI
BUCHHOLZ I.D.NORDHEIDE           760  KL   01489       5321        956         80            NI
BUCHHOLZ I.D.NORDHEIDE           760  RR   48505       5321        956         80     487050 NI
BUCHHOLZ I.D.NORDHEIDE           760  SO   01489       5321        956         80            NI
BUCHHOLZ(-MOOR),KR.DITH.         761  RR   30370       5358        914          0     303700 SH
BUCHLOE                         2387  RR   90583       4802       1045        626     905830 BY
BUCKOW                           764  MI   00122       5211       1410         75            BB
BUECHEL                          765  RR   77588       5011        705        455     775880 RP
BUECHEL (BW)                     766  FF   09031       5010        704        477            RP
BUECHEL (BW)                     766  SY   10613       5010        704        477            RP
BUECHLBERG-KAMMERWETZDF.         767  RR   92706       4840       1333        460     927060 BY
BUECKEBERG                       768  RR   53111       5216        912        350     927060 NI
BUECKEBURG (BW)                  769  EB   01526       5217        905         68            NI
BUECKEBURG (BW)                  769  FF   01526       5217        905         68            NI
BUECKEBURG (BW)                  769  KL   01526       5217        905         68            NI
BUECKEBURG (BW)                  769  RR   53113       5217        905         68     531130 NI
BUECKEBURG (BW)                  769  SO   01526       5217        905         68            NI
BUECKEBURG (BW)                  769  SY   10335       5217        905         68            NI
BUEDDENSTEDT                     770  RR   44844       5210       1100        140     531130 NI
BUEDINGEN                        771  KL   02636       5018        907        134            HE
BUEDINGEN                        771  RR   74315       5018        907        134     743150 HE
BUEHLERTAL                       772  KL   02702       4842        811        190            BW
BUEHLERTAL                       772  RR   70490       4842        811        190            BW
BUEHLERTAL-OBERTAL               773  KL   02903       4841        811        478            BW
BUEHLERTAL-OBERTAL               773  RR   70489       4841        811        478     704890 BW
BUEHLERZELL-GEIFERTSH.           774  RR   71544       4900        954        414     715440 BW
BUEHNE-RIMBECK                   775  RR   54069       5200       1038        100     542320 ST
BUEHREN                          776  RR   52002       5129        941        297     520020 NI
BUELSTRINGEN                     777  RR   45265       5219       1121         58     452390 ST
BUENDHEIM                        778  RR   54192       5153       1053        250     452390 NI
BUERCHAU                         779  RR   70264       4746        750        710     702640 BW
BUEREN                           780  RR   79239       5133        834        252     792390 NW
BUEREN-AHDEN                     781  FF   01860       5137        837        221            NW
BUEREN-WEWELSBURG                782  RR   79243       5137        839        215     792430 NW
BUERGEL                          783  RR   43180       5057       1145        252     433640 TH
BUERSTEL                         784  RR   56063       5301        831         33     433640 NI
BUESUM (AWST)                    785  SY   10130       5408        852          1            SH
BUESUM (SCHLEUSE)                786  RR   30308       5407        852          5     303080 SH
BUESUM (STADT)                   787  RR   30309       5408        852          7     303080 SH
BUESUM (WESTMOLENKOPF)           788  FF   01446       5407        852          7            SH
BUESUM (WESTMOLENKOPF)           788  MI   01446       5407        852          7            SH
BUETTHARD                        789  RR   73934       4936        953        263     739340 BY
BUETTHOF                         790  RR   70543       4843        815        306     739340 BW
BUETTJEBUELL                     791  RR   30126       5439        854          5     301260 SH
BUETZOW-WOLKEN                   792  RR   24320       5351       1201         10     234700 MV
BUHLENBERG                       793  KL   02281       4940        707        530            RP
BUHLENBERG                       793  RR   75118       4940        707        530     751180 RP
BULLENKUHLEN                     794  RR   48646       5346        944         10     488460 SH
BUNDORF                          795  RR   73144       5013       1031        335     731440 BY
BURBACH                          796  RR   78035       5044        805        450     780350 NW
BURG B.MAGDEBURG                 797  RR   47244       5216       1150         40     472180 ST
BURGAU                          2454  RR   90341       4827       1025        449     903410 BY
BURGBERNHEIM                     801  RR   73426       4927       1020        356     734260 BY
BURGDORF                         802  RR   54364       5227       1000         56     543640 NI
BURGEBRACH-OBERHARNSBACH         803  RR   73462       4950       1047        260     734620 BY
BURGEN,KR.MAYEN-KOBLENZ          804  RR   77635       5013        724         85     776350 RP
BURG/FEHMARN                     799  RR   27135       5427       1112         10     271350 SH
BURGHAMMER-BURGNEUDORF           805  RR   46230       5130       1423        110     463300 SN
BURGHAMMER-BURGNEUDORF 1         806  RR   46227       5129       1422        107            SN
BURGHASLACH                      807  KL   04060       4944       1036        310            BY
BURGHASLACH                      807  RR   73458       4944       1036        310     734580 BY
BURGHAUSEN                       808  RR   92583       4811       1251        413     925830 BY
BURGK                            809  RR   43015       5033       1143        435     430480 TH
BURGKIRCHEN-GENDORF              810  RR   92397       4811       1244        425     924660 BY
BURGKIRCHEN-SCHOENBERG           811  RR   92465       4809       1244        450     924650 BY
BURG,KR.DITHMARSCHEN             798  RR   30367       5400        916          6     472180 SH
BURGKUNSTADT                     812  RR   73042       5009       1114        282     730420 BY
BURGLENGENFELD                   813  RR   91232       4913       1202        370     730420 BY
BURGPREPPACH-GEMEINFELD          814  RR   73147       5009       1040        282     731470 BY
BURGSDORF                        815  RR   44305       5135       1139        200     443460 ST
BURG/SPREEWALD                   800  RR   46403       5150       1409         55     464030 BB
BURGSTAEDT                       816  RR   42054       5055       1249        325     420930 SN
BURGSTEIN-GROBAU                1780  RR   43332       5026       1157        575     440220 SN
BURGWALD-BOTTENDORF              817  KL   01596       5102        849        293            HE
BURGWALD-BOTTENDORF              817  RR   51252       5102        849        293     512520 HE
BURGWALD-WIESENFELD              818  RR   76025       5100        845        305     760250 HE
BURGWEDEL-FUHRBERG               819  RR   54392       5234        951         40     543920 NI
BURGWEDEL-KLEINBURGWEDEL         820  RR   54389       5231        953         53     543890 NI
BURKAU                           822  RR   41430       5111       1411        236     414150 SN
BURKHARDSWALDE-MUNZIG           5098  RR   41227       5105       1325        200     412570 SN
BURKHARDTSDORF                   823  RR   42130       5044       1255        405     421150 SN
BURK-MEIERNDORF                  821  RR   90712       4909       1030        436     907120 BY
BURLADINGEN                      824  RR   90137       4818        907        780     901370 BW
BURSFELDE                        825  RR   52012       5132        938        120     901370 NI
BUSECK-ALTEN-BUSECK              826  RR   76142       5037        845        206     761420 HE
BUTJADINGEN-BURHAVE              827  RR   32010       5335        822          1     590100 NI
BUTTSTAEDT                       828  RR   43834       5107       1125        182     437120 TH
BUTZBACH-BODENROD                829  FF   02566       5024        833        479            HE
BUTZBACH-BODENROD                829  KL   02566       5024        833        479            HE
BUTZBACH-BODENROD                829  RR   74248       5024        833        479     742480 HE
BUTZBACH-KIRCH-GOENS             830  RR   76160       5028        840        238     742480 HE
BUTZOW                           831  RR   47175       5230       1236         40     470800 BB
BUTZWEILERHOF (BAF)              832  SY   10509       5059        654         49            RP
CAEMMERSWALDE (RAUSCHENB         833  KL   04416       5042       1330        615            SN
CAEMMERSWALDE (RAUSCHENB         833  RR   42351       5042       1330        615     423360 SN
CALDEN-FUERSTENWALD              834  RR   52223       5123        922        281     423360 HE
CALLENBERG                       835  RR   42048       5051       1238        325     420870 SN
CALVOERDE                        836  RR   45240       5224       1118         62     452300 ST
CAMBERG,BAD                      837  RR   76306       5018        817        217     763060 HE
CAMBURG                          838  RR   43152       5103       1142        147     433720 TH
CARLOW                           839  RR   22750       5346       1057         40     239400 MV
CARLSFELD (AWST)                 840  EB   04435       5026       1237        897            SN
CARLSFELD (AWST)                 840  FF   04435       5026       1237        897            SN
CARLSFELD (AWST)                 840  KL   04435       5026       1237        897            SN
CARLSFELD (AWST)                 840  MI   04435       5026       1237        897            SN
CARLSFELD (AWST)                 840  RR   42013       5026       1237        897     420060 SN
CARLSFELD (AWST)                 840  SO   04435       5026       1237        897            SN
CARLSFELD (AWST)                 840  SY   10574       5026       1237        897            SN
CARLSFELD (AWST)                 840  TU   04435       5026       1237        897            SN
CARLSFELD TS (WEITERW.)          842  RR   42012       5026       1236        914     420090 SN
CARPIN                           843  RR   23235       5322       1315         75     214100 MV
CARPIN-SERRAHN                   845  RR   23230       5321       1312        100     214150 MV
CASEKOW                          846  RR   15005       5313       1413         26            BB
CASTELL                          847  RR   73535       4944       1022        403     735350 BY
CELLE                            848  EB   03906       5238       1002         38            NI
CELLE                            848  KL   03906       5238       1002         38            NI
CELLE                            848  RR   54321       5238       1002         38     543210 NI
CELLE                            848  SO   03906       5238       1002         38            NI
CELLE-HUSTEDT                    849  RR   54369       5242       1003         47     543690 NI
CELLE-WIETZENBRUCH (BW)          850  EB   03907       5236       1002         39            NI
CELLE-WIETZENBRUCH (BW)          850  FF   03907       5236       1002         39            NI
CELLE-WIETZENBRUCH (BW)          850  KL   03907       5236       1002         39            NI
CELLE-WIETZENBRUCH (BW)          850  RR   54366       5236       1002         39     543660 NI
CELLE-WIETZENBRUCH (BW)          850  SO   03907       5236       1002         39            NI
CELLE-WIETZENBRUCH (BW)          850  SY   10343       5236       1002         39            NI
CHAM                             851  KL   04488       4913       1240        396            BY
CHAM                             851  RR   91374       4913       1240        396     913740 BY
CHAM                             851  SO   04488       4913       1240        396            BY
CHAM-WULFING                     852  SO   04461       4913       1234        430            BY
CHEMNITZ (WST)                   853  EB   04412       5048       1252        418            SN
CHEMNITZ (WST)                   853  FF   04412       5048       1252        418            SN
CHEMNITZ (WST)                   853  KL   04412       5048       1252        418            SN
CHEMNITZ (WST)                   853  MI   04412       5048       1252        418            SN
CHEMNITZ (WST)                   853  RR   42155       5048       1252        418     421300 SN
CHEMNITZ (WST)                   853  SO   04412       5048       1252        418            SN
CHEMNITZ (WST)                   853  SY   10577       5048       1252        418            SN
CHEMNITZ (WST)                   853  TU   04412       5048       1252        418            SN
CHEMNITZ-KUECHWALD               854  RR   42160       5051       1255        325     421400 SN
CHIEMING                         855  RR   92436       4753       1232        525     924360 BY
CHIEMING (AWST)                  856  EB   04580       4753       1232        549            BY
CHIEMING (AWST)                  856  SY   10982       4753       1232        549            BY
CHIEMSEE-HERRENCHIEMSEE          857  RR   92435       4752       1224        539     924350 BY
CHRISTES                         858  RR   50136       5040       1029        460            TH
CHRISTLESSEE                     859  RR   90202       4722       1018        920            BY
CLAUEN                           860  RR   54856       5215       1002         94     548560 NI
CLAUSTHAL-Z.-BUNTENBOCK          861  RR   54702       5147       1020        525     547020 NI
CLAUSTHAL-ZELLERFELD             863  KL   03982       5148       1020        563            NI
CLAUSTHAL-ZELLERFELD             863  RR   54705       5148       1020        563     547050 NI
CLAUSTHAL-ZELLERFELD             863  SO   03982       5148       1020        563            NI
CLAUSTHAL-Z.-ERBPRINZEN.         862  RR   54710       5150       1021        555     547100 NI
CLENZE-BUSSAU                    864  RR   48247       5257       1059         31     484390 NI
CLOPPENBURG                      865  KL   01511       5251        803         40            NI
CLOPPENBURG                      865  RR   60706       5251        803         40     607060 NI
CLOPPENBURG                      865  SO   01511       5251        803         40            NI
COBURG (STADT)                   866  RR   73127       5015       1057        326     607060 BY
COBURG (WST)                     867  EB   04040       5017       1059        322            BY
COBURG (WST)                     867  FF   04040       5017       1059        322            BY
COBURG (WST)                     867  KL   04040       5017       1059        322            BY
COBURG (WST)                     867  MI   04040       5017       1059        322            BY
COBURG (WST)                     867  RR   73129       5017       1059        322     731290 BY
COBURG (WST)                     867  SO   04040       5017       1059        322            BY
COBURG (WST)                     867  SY   10671       5017       1059        322            BY
COBURG (WST)                     867  TU   04040       5017       1059        322            BY
COCHSTEDT                        868  RR   44518       5153       1124        125     445820 ST
COELBE                           869  RR   76103       5051        847        187     761030 HE
COELPIN                          870  RR   23245       5331       1326         80     214300 MV
COESFELD                         871  RR   33114       5157        711         84     691140 NW
COLBERG,BAD                      873  RR   73165       5017       1048        283     731395 TH
COLBITZ (WASSERWERK)             874  RR   45215       5219       1134         64     452750 ST
COLDITZ                          875  RR   42115       5108       1247        192     421600 SN
COLLMBERG                        876  FF   03234       5118       1301        314            SN
COLLMBERG                        876  KL   03234       5118       1301        314            SN
COLLMBERG                        876  TU   03234       5118       1301        314            SN
COLMBERG                         877  RR   90702       4922       1024        457     907020 BY
COSWIG                           878  RR   41261       5107       1335        110     412480 SN
COTTBUS (FLUGPLATZ)              879  SY   10492       5146       1418         67            BB
COTTBUS (WST)                    880  EB   03358       5147       1419         69            BB
COTTBUS (WST)                    880  FF   03358       5147       1419         69            BB
COTTBUS (WST)                    880  KL   03358       5147       1419         69            BB
COTTBUS (WST)                    880  MI   03358       5147       1419         69            BB
COTTBUS (WST)                    880  RR   46320       5147       1419         69     463500 BB
COTTBUS (WST)                    880  SO   03358       5147       1419         69            BB
COTTBUS (WST)                    880  SY   10496       5147       1419         69            BB
COTTBUS (WST)                    880  TU   03358       5147       1419         69            BB
CRAILSHEIM-INGERSHEIM            881  EB   04099       4908       1005        417            BW
CRAILSHEIM-INGERSHEIM            881  KL   04099       4908       1005        417            BW
CRAILSHEIM-INGERSHEIM            881  RR   71613       4908       1005        417     716130 BW
CRAWINKEL                        882  RR   43746       5047       1047        469     436220 TH
CREGLINGEN                       883  RR   73915       4928       1002        306     739150 BW
CREGLINGEN-FINSTERLOHR           884  RR   73907       4926       1006        422     739070 BW
CREUSSEN                         885  RR   73021       4951       1137        440     730210 BY
CREUZBURG                        886  RR   50505       5103       1015        197     505010 TH
CRIEWEN                          887  RR   14015       5301       1413         13     140150 BB
CRIMMITSCHAU                     888  KL   04410       5049       1223        263            SN
CRIMMITSCHAU                     888  RR   43412       5049       1223        263     441635 SN
CRIMMITSCHAU                     888  SO   04410       5049       1223        263            SN
CRIMMITSCHAU-BLANKENHAIN         531  RR   43427       5048       1219        310     441620 SN
CRIVITZ                          889  RR   24015       5335       1139         40     231200 MV
CROTTENDORF                      890  RR   42303       5032       1256        652     423060 SN
CUXHAVEN (WST)                   891  EB   01478       5352        842          5            NI
CUXHAVEN (WST)                   891  FF   01478       5352        842          5            NI
CUXHAVEN (WST)                   891  KL   01478       5352        842          5            NI
CUXHAVEN (WST)                   891  RR   31121       5352        842          5     491210 NI
CUXHAVEN (WST)                   891  SO   01478       5352        842          5            NI
CUXHAVEN (WST)                   891  SY   10131       5352        842          5            NI
CUXHAVEN (WST)                   891  TU   01478       5352        842          5            NI
CUXHAVEN-ALTENBRUCH              892  RR   31115       5350        846          2     491150 NI
DABEL                            893  RR   24115       5340       1155         45     232500 MV
DACHAU                           894  RR   92142       4815       1127        483     921420 BY
DACHSBACH-RAUSCHENBERG           895  RR   73444       4939       1040        347     734440 BY
DACHWIG                          896  KL   03418       5105       1052        173            TH
DACHWIG                          896  RR   43775       5105       1052        173     436480 TH
DACKENHEIM                       897  RR   72120       4931        811        180     721200 RP
DAEHRE                           898  RR   48455       5248       1055         46     484300 ST
DAENKRITZ                        899  RR   43415       5047       1225        310     441630 SN
DAGEBUELL                        900  RR   30071       5444        842          1     300710 SH
DAHLEM-KRONENBURG                901  RR   77417       5022        629        480     774170 NW
DAHLEM-SCHMIDTHEIM               902  RR   80127       5025        633        565     801270 NW
DAHLENBURG                       903  RR   48442       5311       1045         35     801270 NI
DAHLEN-GROSSBOEHLA              1821  RR   41345       5120       1302        138     413270 SN
DAHLENWARSLEBEN                  904  RR   45051       5212       1133         65     452690 ST
DAHME                            905  RR   46606       5152       1326         86     466010 BB
DAHMESHOEVED (AWST)              906  SY   10151       5412       1106          8            SH
DAMME                           5830  RR   47355       5237       1234         35     472810 BB
DAMME/NDS.                      5831  RR   56321       5232        811        100     563210 NI
DAMMHAUS                         908  RR   54101       5147       1026        575     563210 NI
DAMSDORF                         909  FF   03825       5403       1018         54            SH
DANNA-ECKMANNSDORF               910  RR   47003       5200       1254        113     469010 BB
DANNDORF                         911  RR   54030       5226       1055         72     540300 NI
DANNENBERG                      5832  KL   03870       5306       1103         50            NI
DANNENBERG                      5832  RR   48259       5306       1103         50            NI
DANNENBERG                      5832  TU   03870       5306       1103         50            NI
DANNENBERG/NDS.                 5833  RR   48258       5306       1108         14     484600 NI
DANNENFELS                       913  RR   72166       4937        757        408     721660 RP
DARGUN                           915  RR   23125       5354       1251         17     212350 MV
DARLINGERODE                     916  RR   54054       5151       1044        269     542220 ST
DARMSTADT                        917  KL   02592       4953        841        162            HE
DARMSTADT                        917  RR   72265       4953        841        162     722650 HE
DARMSTADT (ALT)                  918  KL   02596       4951        838        122            HE
DARMSTADT (ALT)                  918  RR   72230       4951        838        122     722300 HE
DARMSTADT (BOT.GARTEN)           919  KL   02663       4952        841        169            HE
DARMSTADT (BOT.GARTEN)           919  RR   72273       4952        841        169            HE
DARMSTADT (BOT.GARTEN)           919  TU   02663       4952        841        169            HE
DARMSTADT (WST)                  920  EB   02662       4951        836        108            HE
DARMSTADT (WST)                  920  FF   02662       4951        836        108            HE
DARMSTADT (WST)                  920  KL   02662       4951        836        108            HE
DARMSTADT (WST)                  920  RR   72279       4951        836        108            HE
DARMSTADT (WST)                  920  SO   02662       4951        836        108            HE
DARMSTADT (WST)                  920  SY   10639       4951        836        108            HE
DARMSTADT (WST)                  920  TU   02662       4951        836        108            HE
DARSSER ORT (SWN)               6097  FF   03102       5428       1230          4            MV
DARSSER ORT (SWN)               6097  MI   03102       5428       1230          4            MV
DASBURG                          921  RR   77023       5003        608        352     770230 RP
DASING                           922  RR   90631       4823       1103        470     906310 BY
DASSEL                           923  RR   54628       5148        941        183     546280 NI
DASSEL-LAUENBERG                 924  RR   54632       5146        945        192     546320 NI
DASSELSBRUCH                     925  RR   54368       5234       1001         41     546320 NI
DASSWANG                         926  RR   90771       4909       1140        521     546320 BY
DAUN                             927  KL   02270       5012        650        430            RP
DAUN                             927  RR   77524       5012        650        430     775240 RP
DAUN                             927  SO   02270       5012        650        430            RP
DECKENPFRONN                     928  RR   71345       4839        850        560     713450 BW
DEDELEBEN                        929  RR   44542       5202       1054         94     445300 ST
DEGGENDORF                       930  RR   91475       4850       1257        313     914750 BY
DEGGENHAUSERTAL-AZENW.           931  KL   02967       4748        925        708            BW
DEGGENHAUSERTAL-AZENW.           931  RR   70153       4748        925        708     701530 BW
DEINING-MITTERSTHAL              932  RR   90764       4913       1133        540     907640 BY
DEISENHOFEN,KR.MUENCHEN          933  RR   92064       4802       1135        585     920640 BY
DELBRUECK                        934  RR   79320       5146        833         97     793200 NW
DELFSHAUSEN                      935  RR   32015       5317        815          0     590150 NI
DELMENHORST                      936  RR   56067       5303        840          7     560670 NI
DEMERATH                         937  RR   77574       5010        656        460     560670 RP
DEMMIN                           939  RR   23405       5355       1303         17     216000 MV
DENKENDORF                       940  RR   90743       4856       1128        510            BY
DENKENDORF                       940  SO   04110       4856       1128        510            BY
DENKLINGEN-DIENHAUSEN            941  RR   90525       4753       1050        727     905250 BY
DENSBORN                         942  RR   77438       5008        636        308     774380 RP
DENZLINGEN                       943  RR   70318       4804        752        223     703180 BW
DERENBURG                        944  RR   44428       5152       1054        161     445060 ST
DERMBACH                         945  RR   50330       5043       1007        368     502360 TH
DERSENOW                         946  RR   48536       5323       1054         30     485630 MV
DERSUM                           947  RR   60625       5257        716          6     606250 NI
DESSAU                           948  KL   03215       5148       1215         63            ST
DESSAU                           948  MI   03215       5148       1215         63            ST
DESSAU                           948  RR   42508       5148       1215         63     425750 ST
DESSAU-MILDENSEE                 949  RR   42576       5149       1218         62     425990 ST
DETMOLD (RAF)                    950  FF   09097       5157        854        194            NW
DETMOLD (RAF)                    950  SY   10328       5157        854        194            NW
DETTELBACH-EFFELDORF             951  RR   73537       4948       1006        293     735370 BY
DEUERLING-HEIMBERG               952  RR   90798       4901       1154        480     907980 BY
DEUSELBACH (AWST)                953  EB   02278       4946        703        480            RP
DEUSELBACH (AWST)                953  FF   02278       4946        703        480            RP
DEUSELBACH (AWST)                953  KL   02278       4946        703        480            RP
DEUSELBACH (AWST)                953  MI   02278       4946        703        480            RP
DEUSELBACH (AWST)                953  RR   77505       4946        703        480     775050 RP
DEUSELBACH (AWST)                953  SO   02278       4946        703        480            RP
DEUSELBACH (AWST)                953  SY   10615       4946        703        480            RP
DEUSELBACH (AWST)                953  TU   02278       4946        703        480            RP
DEUTSCHE BUCHT (AWST)            954  SY   10007       5411        727          3            HH
DIEBURG                          955  RR   74070       4954        851        145     740700 HE
DIEHSA                           956  RR   46257       5114       1445        198     462550 SN
DIELHEIM-HORRENBERG              957  RR   70776       4917        847        158     707760 BW
DIEMELSEE-ADORF                  958  RR   52125       5122        848        375     521250 HE
DIEMELSEE-GIEBRINGHAUSEN         959  RR   52107       5120        844        415     521070 HE
DIEMELSEE-STORMBRUCH             960  RR   52110       5121        842        420     521100 HE
DIEMELSTADT-RHODEN               961  RR   52139       5129        901        270     521390 HE
DIENSTEDT                        962  RR   43227       5048       1110        325     434180 TH
DIEPHOLZ (WST)                   963  EB   01519       5235        821         39            NI
DIEPHOLZ (WST)                   963  FF   01519       5235        821         39            NI
DIEPHOLZ (WST)                   963  KL   01519       5235        821         39            NI
DIEPHOLZ (WST)                   963  MI   01519       5235        821         39            NI
DIEPHOLZ (WST)                   963  RR   56329       5235        821         39     563290 NI
DIEPHOLZ (WST)                   963  SO   01519       5235        821         39            NI
DIEPHOLZ (WST)                   963  SY   10321       5235        821         39            NI
DIEPHOLZ (WST)                   963  TU   01519       5235        821         39            NI
DIERFELD                         964  KL   02260       5005        653        413            RP
DIERFELD                         964  RR   77572       5005        653        413            RP
DIESBAR-SEUSSLITZ                965  KL   03235       5114       1325        100            SN
DIESBAR-SEUSSLITZ                965  RR   41203       5114       1325        100     413030 SN
DIESDORF                         966  RR   48460       5245       1053         70     484270 ST
DIESSEN AM AMMERSEE              967  RR   92122       4758       1106        567     921220 BY
DIESTELOW                        968  RR   24125       5333       1204         57     232200 MV
DIETENHOFEN                      970  KL   04334       4924       1041        386            BY
DIETENHOFEN                      970  RR   73256       4924       1041        386     732560 BY
DIETENHOFEN-GOETTELDORF          971  RR   73253       4924       1038        381     732530 BY
DIETERODE                        972  RR   43620       5118       1006        398     505275 TH
DIETERSBURG                      973  RR   92241       4830       1256        398     922410 BY
DIETERSDORF                      974  RR   44178       5132       1103        430     438520 ST
DIETERSKIRCHEN                   975  RR   91213       4925       1225        498     912130 BY
DIETFURT                         976  RR   90772       4902       1135        370     907720 BY
DIETZHOELZTAL-MANDELN            977  RR   76208       5051        820        355     762080 HE
DIEZ/LAHN                        978  RR   76339       5022        801        150     763390 RP
DILLENBURG-NIEDERSCHELD          979  FF   02606       5043        819        220            HE
DILLENBURG-NIEDERSCHELD          979  KL   02606       5043        819        220            HE
DILLENBURG-NIEDERSCHELD          979  RR   76211       5043        819        220            HE
DILLINGEN (SAAR)                 981  FF   02114       4921        645        193            SL
DILLINGEN/DONAU                  982  KL   04103       4834       1030        420            BY
DILLINGEN/DONAU                  982  RR   90361       4834       1030        420     903610 BY
DILLINGEN/DONAU                  982  TU   04103       4834       1030        420            BY
DILLINGEN/DONAU-KICKLIN.         983  RR   90365       4834       1035        415     903650 BY
DINGELSTAEDT                     984  RR   43844       5119       1019        327     435020 TH
DINKELSBUEHL                     985  RR   90406       4904       1020        444     904060 BY
DINKELSBUEHL-SINBRONN            986  RR   90411       4904       1023        490     904110 BY
DINKELSCHERBEN                   987  RR   90464       4821       1036        460     904640 BY
DINKLAGE                         988  RR   60458       5239        808         28     604580 NI
DINSLAKEN-HIESFELD               989  RR   79105       5134        646         43     791050 NW
DIPPERZ                          990  RR   51105       5033        948        370     511050 HE
DIPPOLDISWALDE                   991  KL   04404       5054       1340        350            SN
DIPPOLDISWALDE                   991  RR   41242       5054       1340        350     412150 SN
DIRMSTEIN                        992  RR   72129       4934        815        105     721290 RP
DISCHINGEN(EGAUWASSERW.)         993  RR   90359       4841       1022        460     903605 BW
DISCHINGEN-EGLINGEN              994  RR   90362       4843       1027        550     903620 BW
DITZENBACH,BAD                   995  RR   71135       4835        942        518     711350 BW
DITZINGEN-HEIMERDINGEN           996  RR   71376       4852        858        294     713760 BW
DOBBRIKOW                        997  RR   47060       5210       1304         50     469760 BB
DOBEL                            998  FF   02707       4848        830        717            BW
DOBEL                            998  KL   02707       4848        830        717            BW
DOBEL                            998  MI   02707       4848        830        717            BW
DOBEL                            998  RR   70606       4848        830        717     706060 BW
DOBEL                            998  SO   02707       4848        830        717            BW
DOBEL                            998  TU   02707       4848        830        717            BW
DOBERAN,BAD                      999  RR   22520       5407       1155         15     237040 MV
DOBERAN,BAD-HEILIGENDAMM        1000  KL   03015       5409       1151          3            MV
DOBERAN,BAD-HEILIGENDAMM        1000  RR   22551       5409       1151          3     237090 MV
DOBERAN,BAD-HEILIGENDAMM        1000  SO   03015       5409       1151          3            MV
DOBERLUG-KIRCHHAIN (WST)        1001  EB   03360       5139       1335         97            BB
DOBERLUG-KIRCHHAIN (WST)        1001  FF   03360       5139       1335         97            BB
DOBERLUG-KIRCHHAIN (WST)        1001  KL   03360       5139       1335         97            BB
DOBERLUG-KIRCHHAIN (WST)        1001  MI   03360       5139       1335         97            BB
DOBERLUG-KIRCHHAIN (WST)        1001  RR   41609       5139       1335         97     415870 BB
DOBERLUG-KIRCHHAIN (WST)        1001  SO   03360       5139       1335         97            BB
DOBERLUG-KIRCHHAIN (WST)        1001  SY   10490       5139       1335         97            BB
DOBERLUG-KIRCHHAIN (WST)        1001  TU   03360       5139       1335         97            BB
DOBRA                           1002  RR   41618       5131       1327         94     415930 BB
DOEBELN                         1003  KL   03236       5108       1307        201            SN
DOEBERN                         1004  RR   46325       5137       1436        135     463550 BB
DOEBRIS-PIRKAU                  1005  RR   43368       5106       1208        185     441380 ST
DOEMITZ                         1006  KL   03253       5309       1115         15            MV
DOEMITZ                         1006  RR   48310       5309       1115         15     483970 MV
DOERNITZ                        1007  RR   47254       5213       1212         75     472450 ST
DOERNTHAL                       1008  RR   42378       5044       1320        570            SN
DOERPEL                         1009  RR   56339       5240        835         38            NI
DOERPEN                         1010  FF   01092       5258        719          5            NI
DOERPEN                         1010  KL   01091       5258        719          5            NI
DOERPEN                         1010  MI   01092       5258        719          5            NI
DOERPEN                         1010  RR   60628       5258        719          5     606280 NI
DOERRMOSCHEL-FELSBG.HOF         1011  FF   02014       4936        745        442            SL
DOERRMOSCHEL-FELSBG.HOF         1011  MI   02014       4936        745        442            SL
DOERZBACH                       1012  RR   71631       4923        942        255            BW
DOGERN-KLAERWERK                1013  FF   02942       4736        810        310            BW
DOLLART-KANALPOLDER             1014  RR   60831       5314        713          2     608310 NI
DOLLE                           1015  RR   45315       5225       1137         65     454200 ST
DOLLERUP-STREICHMUEHLE          1016  RR   27354       5447        940         22     273540 SH
DOMSUEHL-ZIESLUEBBE             1017  RR   48370       5328       1147         54     483540 MV
DONAUESCHINGEN                  1018  EB   02780       4757        830        677            BW
DONAUESCHINGEN                  1018  FF   02937       4757        830        677            BW
DONAUESCHINGEN                  1018  KL   02780       4757        830        677            BW
DONAUESCHINGEN                  1018  MI   02937       4757        830        677            BW
DONAUESCHINGEN                  1018  RR   90115       4757        830        677     901150 BW
DONAUESCHINGEN                  1018  SO   02936       4757        830        677            BW
DONAUSTAUF                      1019  RR   91402       4902       1212        329     914020 BY
DONAUWOERTH                     1020  RR   90445       4843       1047        405     904450 BY
DONNDORF                        1021  RR   44048       5118       1123        115     438760 TH
DORFCHEMNITZ B.SEYDA            1022  RR   42225       5046       1327        506            SN
DORFEN,KR.ERDING                1023  RR   92388       4816       1210        439     923880 BY
DORFPROZELTEN                   4811  RR   73959       4946        923        133     739590 BY
DORMAGEN-ZONS                   1024  RR   78381       5107        651         40     783810 NW
DORNBURG-FRICKHOFEN             1025  RR   76330       5030        801        255     763300 HE
DORNBURG/SAALE                  1026  RR   43150       5101       1140        300     433680 TH
DORNSTEDT                       1027  RR   44301       5125       1145        148     443120 ST
DORNSTETTEN                     1028  RR   71022       4829        830        680     710220 BW
DORNSTETTEN-AACH                1029  RR   71024       4828        829        600     710240 BW
DORNUM                          1030  RR   32123       5339        726          1     591230 NI
DORSTEN-HERVEST                 1031  RR   79538       5140        659         33     795380 NW
DORTMUND                        1032  KL   01165       5131        732        120            NW
DORTMUND                        1032  RR   79007       5131        732        120     790070 NW
DORTMUND                        1032  SO   01165       5131        732        120            NW
DORTMUND-BRECHTEN               1033  RR   79018       5134        728         96     790180 NW
DORTMUND-KRUCKEL                1034  RR   79010       5127        725        100     790180 NW
DORTMUND-WICKEDE                1035  FF   01665       5131        737        128            NW
DORTMUND-WICKEDE                1035  RR   79434       5131        737        128     794340 NW
DOSDORF                         1036  RR   43706       5048       1055        325     436120 TH
DRACHSELSRIED                   1038  RR   91340       4906       1301        525     913400 BY
DRANSFELD-OSSENFELD             1039  RR   52023       5132        948        317     520230 NI
DREBACH                         1040  RR   42309       5041       1301        490     423150 SN
DREBKAU                         1041  RR   46370       5139       1414         87     464060 BB
DREBLIGAR                       1042  RR   41306       5138       1255         85     413000 SN
DREFAHL                         1043  RR   48210       5317       1152         75     482350 MV
DREIS                           1044  RR   77825       5016        647        475     482350 RP
DRENSTEINFURT                   1046  RR   60230       5148        744         64     602300 NW
DRESDEN (MITTE)                 1047  KL   03388       5103       1344        112            SN
DRESDEN (MITTE)                 1047  RR   41155       5103       1344        112     411750 SN
DRESDEN-KLOTZ.(FLUGWEWA)        1048  EB   03386       5108       1345        227            SN
DRESDEN-KLOTZ.(FLUGWEWA)        1048  FF   03386       5108       1345        227            SN
DRESDEN-KLOTZ.(FLUGWEWA)        1048  KL   03386       5108       1345        227            SN
DRESDEN-KLOTZ.(FLUGWEWA)        1048  MI   03386       5108       1345        227            SN
DRESDEN-KLOTZ.(FLUGWEWA)        1048  RR   41524       5108       1345        227     415390 SN
DRESDEN-KLOTZ.(FLUGWEWA)        1048  SO   03386       5108       1345        227            SN
DRESDEN-KLOTZ.(FLUGWEWA)        1048  SY   10488       5108       1345        227            SN
DRESDEN-KLOTZ.(FLUGWEWA)        1048  TU   03386       5108       1345        227            SN
DRESDEN-LEUTEWITZ               1049  RR   41068       5104       1340        147     412355 SN
DRESDEN-PILLNITZ                1050  EB   03394       5101       1353        120            SN
DRESDEN-PILLNITZ                1050  KL   03394       5101       1353        120            SN
DRESDEN-PILLNITZ                1050  RR   41080       5101       1353        120     411700 SN
DRESDEN-STREHLEN                1051  KL   03237       5101       1347        119            SN
DRESDEN-STREHLEN                1051  RR   41067       5101       1347        119     411725 SN
DREWITZ,KR.BURG                 1052  EB   03348       5213       1210         80            ST
DREWITZ,KR.BURG                 1052  KL   03348       5213       1210         80            ST
DREWITZ,KR.BURG                 1052  RR   47256       5213       1210         80     472420 ST
DREWITZ,KR.BURG                 1052  SO   03348       5213       1210         80            ST
DRIBURG,BAD                     1053  KL   01555       5144        903        192            NW
DRIBURG,BAD                     1053  RR   52324       5144        903        192     523240 NW
DRIBURG,BAD                     1053  SO   01555       5144        903        192            NW
DRIBURG,BAD-DRINGENBERG         1054  RR   52322       5140        904        270     523220 NW
DRIEDORF                        1055  RR   76226       5038        811        482     762260 HE
DROCHTERSEN                     1056  RR   48648       5343        924          1     488480 NI
DROEDA (TALSP.FEILEBACH)        1057  RR   43331       5024       1204        420     440200 SN
DROESSNITZ                      1058  RR   43206       5050       1125        400     433040 TH
DROGNITZ                        1060  RR   43027       5035       1135        530     430580 TH
DROLSHAGEN-BLECHE               1061  RR   78784       5104        744        460     787840 NW
DROYSSIG                        1062  RR   43366       5102       1202        273     441340 ST
DRUXBERGE                       1064  RR   45255       5210       1119        167     452480 ST
DUCHROTH                        1065  RR   75260       4947        744        240     752600 RP
DUDERSTADT                      1066  KL   03989       5131       1016        180            NI
DUDERSTADT                      1066  RR   54471       5131       1016        180            NI
DUEBEN                          1067  RR   41742       5156       1223         95     417510 ST
DUEBEN/MULDE,BAD                1068  RR   42530       5135       1235         89     425050 SN
DUENGENHEIM                     1069  RR   77614       5016        710        460     776140 RP
DUEREN                          1070  RR   80226       5049        629        135     802260 NW
DUEREN-MERKEN                   1071  RR   80227       5050        627        110     802260 NW
DUERKHEIM,BAD                   1072  KL   02656       4928        812        107            RP
DUERKHEIM,BAD                   1072  RR   72114       4928        812        107     721140 RP
DUERKHEIM,BAD (SALINE)          1073  KL   02520       4928        811        115            RP
DUERKHEIM,BAD (SALINE)          1073  RR   72115       4928        811        115            RP
DUERRENBERG,BAD                 1074  KL   03213       5118       1205        103            ST
DUERRENBERG,BAD                 1074  RR   44245       5118       1205        103     439520 ST
DUERRENHOFE                     1075  RR   46448       5202       1357         48     464420 BB
DUERRHEIM,BAD                   1076  FF   02740       4801        832        695            BW
DUERRHEIM,BAD                   1076  KL   02740       4801        832        695            BW
DUERRHEIM,BAD                   1076  MI   02740       4801        832        695            BW
DUERRHEIM,BAD                   1076  RR   90116       4801        832        695     901160 BW
DUERRHEIM,BAD                   1076  SO   02740       4801        832        695            BW
DUERRHEIM,BAD                   1076  TU   02740       4801        832        695            BW
DUERRNHAAR                      1077  RR   92077       4800       1144        601     901160 BY
DUESSELDORF (FLUGWEWA)          1078  EB   01192       5118        646         37            NW
DUESSELDORF (FLUGWEWA)          1078  FF   01192       5118        646         37            NW
DUESSELDORF (FLUGWEWA)          1078  KL   01192       5118        646         37            NW
DUESSELDORF (FLUGWEWA)          1078  MI   01192       5118        646         37            NW
DUESSELDORF (FLUGWEWA)          1078  RR   78517       5118        646         37     785170 NW
DUESSELDORF (FLUGWEWA)          1078  SO   01192       5118        646         37            NW
DUESSELDORF (FLUGWEWA)          1078  SY   10400       5118        646         37            NW
DUESSELDORF (FLUGWEWA)          1078  TU   01192       5118        646         37            NW
DUESSELDORF (SUEDFRIEDH)        1079  KL   01193       5112        645         37            NW
DUESSELDORF (SUEDFRIEDH)        1079  RR   78513       5112        645         37     785130 NW
DUESSELDORF (SUEDFRIEDH)        1079  SO   01193       5112        645         37            NW
DUESSELDORF-GERRESHEIM          1080  RR   78510       5114        652         54     785100 NW
DUESSELDORF-HEERDT              1081  RR   78501       5114        643         37     785010 NW
DUINGEN-CAPELLENHAGEN           1082  RR   54676       5200        942        205     546760 NI
DUISBURG-BEECK                  1083  RR   79091       5129        644         23     546760 NW
DUISBURG-FRIEMERSHEIM           1084  KL   01185       5124        642         31            NW
DUISBURG-FRIEMERSHEIM           1084  RR   78535       5124        642         31     785350 NW
DUISBURG-HAMBORN                1085  RR   79088       5130        648         31     785350 NW
DUISBURG-HOCHFELD               1086  RR   78536       5125        645         28     785360 NW
DUISBURG-LAAR                   1087  KL   01188       5128        644         21            NW
DUISBURG-LAAR                   1087  RR   79093       5128        644         21     790930 NW
DUISBURG-MEIDERICH              1088  RR   78971       5128        648         26     790930 NW
DURBACH-EBERSWEIER              1089  RR   70459       4830        800        196     704590 BW
DURCHWEHNA                      1090  RR   42532       5137       1239        115     425100 SN
EBELEBEN                        1091  KL   03408       5117       1044        258            TH
EBELEBEN                        1091  RR   43848       5117       1044        258     437320 TH
EBENSFELD-PFERDSFELD            1092  RR   73113       5005       1100        279     731130 BY
EBERBACH/NECKAR                 1093  KL   02680       4927        859        178            BW
EBERBACH/NECKAR                 1093  RR   71714       4927        859        178     717140 BW
EBERFING                        1094  RR   92116       4748       1112        610     921160 BY
EBERGOETZEN-RADOLFSHAUS.        1095  RR   54480       5134       1006        197     544800 NI
EBERMANNSDORF-PITTERSBG.        1096  RR   91224       4922       1202        480     912240 BY
EBERMANNSTADT                   1097  RR   73415       4946       1110        325     734150 BY
EBERNACH                        1100  RR   77593       5008        711         85     731520 RP
EBERN-EYRICHSHOF                1098  RR   73149       5007       1047        285     731490 BY
EBERN-JESSERNDORF               1099  RR   73152       5005       1041        331     731520 BY
EBERSBACH/FILS                  1102  KL   02865       4843        932        300            BW
EBERSBACH/FILS                  1102  RR   71153       4843        932        300     711530 BW
EBERSBERG                       1103  KL   04171       4805       1157        572            BY
EBERSBERG                       1103  RR   92372       4805       1157        572     923720 BY
EBERSBURG-RIED                  1104  RR   51008       5028        946        346     510080 HE
EBERSDORF,KR.COBURG             1105  RR   73102       5013       1105        305     731020 BY
EBERSWALDE                      1106  KL   03207       5250       1348         45            BB
EBERSWALDE                      1106  RR   13065       5250       1348         45     130750 BB
EBRACH                          1107  KL   04058       4951       1030        333            BY
EBRACH                          1107  RR   73461       4951       1030        333     734610 BY
EBSDORFERGRUND-EBSDORF          1108  RR   76124       5044        849        215     761240 HE
EBSTORF                         1109  RR   48413       5301       1024         58     486130 NI
ECHTERSPFHAL                    1110  RR   74034       4955        921        489     486130 BY
ECHZELL                         1111  RR   74223       5023        854        131     742230 HE
ECKARTSBERG                     1112  RR   11215       5055       1448        262     112100 SN
ECKARTSBERGA                    1113  RR   43287       5107       1133        200     434690 ST
ECKENTAL-ECKENHAID              1114  RR   73336       4935       1114        360     733360 BY
ECKERNFOERDE                    1115  RR   27244       5427        951         25     272440 SH
ECKERSDORF-BUSBACH              1116  RR   73371       4957       1124        435     733710 BY
ECKERTAL                        1117  RR   54230       5153       1039        242     542150 NI
ECKERTALSPERRE                  1118  RR   54225       5151       1034        505     542120 NI
EDELSFELD                       1119  RR   91242       4935       1142        535     912420 BY
EDEMISSEN-WIPSHAUSEN            1120  RR   54347       5223       1021         63     543470 NI
EDERMUENDE-BILSTEIN             1121  RR   51477       5114        922        275     514850 HE
EDERTAL-EDERSEE                 1122  RR   51342       5111        904        250     513420 HE
EDERTAL-GELLERSHAUSEN           1123  RR   51348       5108        901        295     513480 HE
EDEWECHT                        1124  RR   60729       5308        759          6     607290 NI
EFFELDER                        1125  RR   43645       5114       1015        455     505225 TH
EGELSBACH (FLUGPLATZ)           1126  FF   02557       4958        839        115            HE
EGENHOFEN                       1127  RR   92161       4817       1110        503     921610 BY
EGESTORF-SAHRENDORF             1128  RR   48514       5312       1001         57     487140 NI
EGGEBEK                         1129  RR   30241       5437        922         17     487140 SH
EGGEBEK (BW)                    1130  EB   09003       5437        921         20            SH
EGGEBEK (BW)                    1130  FF   09003       5437        921         20            SH
EGGEBEK (BW)                    1130  RR   30242       5437        921         20     302420 SH
EGGEBEK (BW)                    1130  SY   10034       5437        921         20            SH
EGGEGEBIRGE (TEMES)             1131  SY   10431       5150        857        450            NW
EGGENFELDEN                     1132  RR   92611       4824       1247        400     926110 BY
EGGENSTEDT                      1133  RR   54015       5206       1114        170     540010 ST
EGGENSTEIN-LEOPOLDSHAFEN        1134  RR   70638       4906        824        109     706380 BW
EGGERMUEHLEN-SUSSUM             1135  RR   60525       5234        748         63     605250 NI
EGGESTEDT                       1136  RR   56303       5314        838         18     605250 NI
EGGLHAM                         1137  RR   92244       4832       1303        375     922440 BY
EGGOLSHEIM                      1138  RR   73424       4946       1104        266     734240 BY
EGING AM SEE-BURGSTALL          1139  RR   92253       4841       1315        400     922530 BY
EGLING/ISAR-THANNING            1140  RR   92020       4755       1132        640     920200 BY
EGLOFFSTEIN-BIEBERBACH          1141  RR   73419       4944       1118        512     734190 BY
EHINGEN/DONAU                   1144  RR   90171       4816        943        496     901710 BW
EHINGEN/DONAU-FRANKENHO.        1145  RR   90166       4820        936        745     901660 BW
EHINGEN,KR.ANSBACH              1143  RR   90416       4905       1032        462     904160 BY
EHNINGEN                        1146  KL   02919       4840        855        487            BW
EHNINGEN                        1146  RR   71346       4840        855        487            BW
EHRA-LESSIEN                    1147  RR   54038       5235       1045         74     540380 NI
EHRENBERG-WUESTENSACHSEN        1148  RR   50323       5030        959        664     503010 HE
EHRENBURG-STOCKSDORF            1149  RR   53150       5246        842         49     531500 NI
EHRINGSHAUSEN-KOELSCHHS.        1150  RR   76232       5038        824        215     531500 HE
EIBELSTADT                      1151  RR   73556       4944       1000        177     735560 BY
EIBENSTOCK                      1152  RR   43342       5030       1236        630     420150 SN
EIBENSTOCK (TALSP.)             1153  RR   42018       5032       1236        546     420240 SN
EIBERG                          1154  KL   04522       4821       1253        470            BY
EIBERG                          1154  RR   92616       4821       1253        470            BY
EICH                            1155  RR   43340       5033       1221        485     440520 SN
EICHELSCHEIDERHOF               1156  RR   75206       4923        723        245     440520 RP
EICHENDORF                      1158  RR   92226       4838       1252        355     922260 BY
EICHIGT                         1159  RR   43303       5022       1212        450     440100 SN
EICHOW                          1160  RR   46365       5146       1408         62     464120 BB
EICHSTAETT                      1161  EB   04108       4854       1110        397            BY
EICHSTAETT                      1161  KL   04108       4854       1110        397            BY
EICHSTAETT                      1161  RR   90734       4854       1110        397     907340 BY
EICHSTETTEN                     1162  RR   70370       4806        745        193     703700 BW
EIDERSPERRWERK                  1163  FF   01405       5416        851          4            SH
EIDERSPERRWERK                  1163  SO   01405       5416        851          4            SH
EIFEL (TEMES)                   1164  SY   10504       5039        617        572            NW
EIGENRIEDEN                     1165  RR   43630       5113       1019        480     505200 TH
EILENBURG                       1166  RR   41321       5128       1240        105     424300 SN
EILSLEBEN                       1167  RR   54018       5209       1113        140     540050 ST
EIME                            1168  RR   54685       5204        943         90     546850 NI
EIMELDINGEN                     1169  KL   02341       4738        736        264            BW
EIMELDINGEN                     1169  RR   70275       4738        736        264     702750 BW
EIMEN-VORWOHLE                  1170  RR   54634       5153        944        265     546340 NI
EIMKE                           1171  RR   48410       5258       1019         59     486100 NI
EINBECK                         1172  EB   01551       5150        953        135            NI
EINBECK                         1172  KL   01551       5150        953        135            NI
EINBECK                         1172  RR   54637       5150        953        135            NI
EINBECK                         1172  SO   01551       5150        953        135            NI
EINBECK-SALZDERHELDEN           1173  SO   01851       5148        955        105            NI
EINSIEDEL (TALSP.)              1174  RR   42135       5047       1259        375     421200 SN
EISENACH (OST)                  1175  RR   50455       5059       1022        240     504750 TH
EISENBACH-BUBENBACH             1176  RR   90111       4758        818        930     901110 BW
EISENBERG                       1177  RR   43364       5058       1155        260     441280 TH
EISENHUETTENSTADT               1178  RR   12005       5208       1438         55     120200 BB
EISFELD-HINTERROD               2226  KL   04242       5026       1055        668            TH
EISFELD-HINTERROD               2226  RR   50015       5026       1055        668     500300 TH
EISFELD-HINTERROD               1179  RR   50010       5026       1055        440     500100 TH
EISINGEN                        1180  RR   73846       4946        950        340     738460 BY
EISLEBEN                        1181  RR   44198       5132       1133        125     443300 ST
EISLEBEN-HELFTA                 1182  EB   03216       5130       1134        146            ST
EISLEBEN-HELFTA                 1182  KL   03216       5130       1134        146            ST
EISLEBEN-HELFTA                 1182  RR   44322       5130       1134        146     443320 ST
EITERFELD                       1183  RR   51123       5046        948        340     511230 HE
EITTING                         1184  RR   92099       4822       1153        449     920990 BY
ELBE 1 (AWST)                   1185  SY   10005       5400        807          5            HH
ELEND                           1186  MI   00123       5145        741        490            BB
ELEND                           1186  RR   44417       5145        741        490     444040 BB
ELEND (KALTE BODE)              1187  RR   44403       5145       1045        476     444060 ST
ELGERSBURG                      1188  KL   03228       5042       1052        518            TH
ELGERSBURG                      1188  RR   43748       5042       1052        518     436080 TH
ELISENDORF                      1189  RR   27239       5428       1003         35     272390 SH
ELLEFELD                        1190  RR   43339       5029       1223        515     440480 SN
ELLENBERG                       1191  RR   90412       4901       1013        572     904120 BW
ELLERN(FORSTH.THIERGTN.)        1192  RR   75342       4957        739        567     753420 RP
ELLERSLEBEN                     1193  RR   43836       5109       1119        155     437140 TH
ELLGAU                          1194  RR   90595       4836       1053        426     905950 BY
ELLINGEN-STOPFENHEIM            1195  RR   90718       4904       1053        453     907180 BY
ELLRICH                         1196  RR   44151       5135       1040        220     438160 TH
ELLWANGEN/JAGST                 1197  EB   04100       4858       1008        443            BW
ELLWANGEN/JAGST                 1197  KL   04100       4858       1008        443            BW
ELLWANGEN/JAGST                 1197  RR   71605       4858       1008        443     716050 BW
ELLWANGEN/JAGST                 1197  SO   04100       4858       1008        443            BW
ELLWANGEN/JAGST                 1197  TU   04100       4858       1008        443            BW
ELMENHORST-LICHTENHAGEN         1199  RR   24515       5408       1202          8     236600 MV
ELPERSBUETTEL (AWST)            1200  EB   01715       5404        901          3            SH
ELPERSBUETTEL (AWST)            1200  SY   10130       5404        901          3            SH
ELSDORF                         1201  KL   02203       5056        634         85            NW
ELSDORF                         1201  RR   78451       5056        634         85     784510 NW
ELSDORF-HATZTE                  1202  RR   31010       5315        924         30     490100 NI
ELSENFELD-RUECK                 1203  RR   74041       4950        913        165     740410 BY
ELSFLETH                        1204  KL   01481       5314        828          1            NI
ELSFLETH                        1204  RR   56440       5314        828          1            NI
ELSFLETH                        1204  SO   01481       5314        828          1            NI
ELSFLETH-MOORHAUSEN             1205  RR   56438       5311        819          1     564380 NI
ELSNIGK                         1206  RR   44355       5148       1204         71     446100 ST
ELSTER,BAD                      1207  KL   04430       5017       1214        510            SN
ELSTER,BAD                      1207  RR   43301       5017       1214        510     440040 SN
ELSTER,BAD                      1207  SO   04430       5017       1214        510            SN
ELSTERBERG                      1208  RR   43307       5036       1210        290     440400 SN
ELSTERTREBNITZ                  1209  RR   43403       5110       1215        132     441420 SN
ELSTERWERDA                     1210  RR   41603       5128       1332         91     415100 BB
ELTERLEIN                       1211  RR   42063       5035       1252        600     420480 SN
ELTVILLE                        1212  RR   75020       5002        808         98     420480 HE
ELTVILLE (STEINBERG)            1213  RR   75023       5002        803        197     750230 HE
ELZACH                          1214  KL   02930       4811        804        360            BW
ELZACH                          1214  RR   70304       4811        804        360     703040 BW
ELZACH-OBERPRECHTAL             1215  RR   70301       4813        809        480     703010 BW
ELZTAL-RINECK (HOFGUT)          1216  RR   71707       4926        912        345     717070 BW
EMDEN                           1217  AE   10202       5322        713          1            SH
EMDEN-HAFEN (WST)               6088  SY   10203       5321        712          5            NI
EMDEN/KNOCK                     1222  SY   10204       5320        701                       NI
EMDEN-KOENIGSPOLDER             5839  AE   10200       5321        713         10            SH
EMDEN-KOENIGSPOLDER             5839  EB   01063       5321        713         10            SH
EMDEN-KOENIGSPOLDER             5839  FF   01063       5321        713         10            SH
EMDEN-KOENIGSPOLDER             5839  KL   01063       5321        713         10            SH
EMDEN-KOENIGSPOLDER             5839  MI   01063       5321        713         10            SH
EMDEN-KOENIGSPOLDER             5839  RR   60820       5321        713         10            SH
EMDEN-KOENIGSPOLDER             5839  SO   01063       5321        713         10            SH
EMDEN-KOENIGSPOLDER             5839  SY   10200       5321        713         10            SH
EMDEN-KOENIGSPOLDER             5839  TU   01063       5321        713         10            SH
EMDEN-NESSERLAND (WST)          1219  EB   01061       5321        712          5            NI
EMDEN-NESSERLAND (WST)          1219  FF   01061       5321        712          5            NI
EMDEN-NESSERLAND (WST)          1219  KL   01061       5321        712          5            NI
EMDEN-NESSERLAND (WST)          1219  MI   01061       5321        712          5            NI
EMDEN-NESSERLAND (WST)          1219  RR   32169       5321        712          5     591690 NI
EMDEN-NESSERLAND (WST)          1219  SO   01061       5321        712          5            NI
EMDEN-NESSERLAND (WST)          1219  SY   10203       5321        712          5            NI
EMDEN-NESSERLAND (WST)          1219  TU   01061       5321        712          5            NI
EMDEN-WIDDELSWEHR               1220  RR   60818       5321        716          0     608180 NI
EMDEN-WOLTHUSEN                 1221  FF   01062       5322        713          0            NI
EMDEN-WOLTHUSEN                 1221  KL   01062       5322        713          0            NI
EMDEN-WOLTHUSEN                 1221  RR   32170       5322        713          0            NI
EMDEN-WOLTHUSEN                 1221  SO   01062       5322        713          0            NI
EMDEN-WOLTHUSEN                 1221  TU   01062       5322        713          0            NI
EMLICHHEIM                      1223  RR   33049       5237        651         14     690490 NI
EMMENDINGEN-MUNDINGEN           1224  KL   02304       4808        750        203            BW
EMMENDINGEN-MUNDINGEN           1224  RR   70314       4808        750        203     703140 BW
EMMERICHSTHAL                   1225  RR   73776       5013        934        305     703140 BY
EMMERTHAL-GROHNDE               1226  RR   52375       5201        925         80     523750 NI
EMMINGEN-LIPTINGEN              1227  RR   90122       4756        851        743     901220 BW
EMS (AWST)                      1228  SY   10004       5410        621          0            NI
EMS,BAD                         1229  KL   02256       5020        742         90            RP
EMS,BAD                         1229  RR   76384       5020        742         90     763840 RP
EMSBUEREN                       1230  RR   60337       5224        717         40     603370 NI
EMSBUEREN-VENHAUS               1231  RR   60361       5222        725         36     603610 NI
EMSDETTEN                       1232  RR   60322       5210        734         43     603220 NW
EMSELOH                         1233  RR   44192       5130       1124        230     438640 ST
ENDBACH,BAD-WOMMELSHAUS         1234  RR   76133       5046        830        315     761330 HE
ENDORF,BAD                      1235  RR   92321       4754       1218        512     923210 BY
ENDORF,BAD-TEISENHAM            1236  RR   92362       4755       1219        592     923620 BY
ENGELSBERG                      1237  RR   92457       4807       1233        500     924570 BY
ENGELSKIRCHEN                   1238  EB   02225       5059        726        144            NW
ENGELSKIRCHEN                   1238  KL   02225       5059        726        144            NW
ENGELSKIRCHEN                   1238  RR   78158       5059        726        144     781580 NW
ENGEN                           1239  KL   02785       4751        846        533            BW
ENGEN                           1239  RR   70195       4751        846        533     701950 BW
ENGEN                           1239  SO   02785       4751        846        533            BW
ENGEN-STETTEN                   1240  RR   70194       4753        843        738     701940 BW
ENGER                           1241  RR   53051       5209        831        118     530510 NW
ENGLMANNSBERG                   1242  RR   90635       4833       1123        515     530510 BY
ENINGEN (OB.LINDENHOF)          1243  EB   02759       4828        918        705            BW
ENINGEN (OB.LINDENHOF)          1243  KL   02759       4828        918        705            BW
ENINGEN (OB.LINDENHOF)          1243  RR   71102       4828        918        705            BW
ENINGEN (OB.LINDENHOF)          1243  SO   02759       4828        918        705            BW
ENKENBACH-ALSENBORN             1244  RR   75311       4930        754        325     753110 RP
ENNEPETAL-MILSPE                1245  RR   78864       5118        719        280     788640 NW
ENNEPETAL-MILSPE                1245  SO   01164       5118        719        280            NW
ENNIGERLOH-OSTENFELDE           1246  RR   60150       5153        804         78     601500 NW
ENSDORF/OPF.                    1247  RR   91253       4921       1156        398     912530 BY
ENSDORF/OPF.-HIRSCHWALD         1248  RR   91263       4921       1152        492     912630 BY
ENZKLOESTERLE                   5840  FF   02734       4840        828        600            BW
ENZKLOESTERLE                   5840  KL   02734       4840        828        600            BW
ENZKLOESTERLE                   5840  RR   71301       4840        828        600     713010 BW
ENZKLOESTERLE                   5840  SO   02906       4840        828        600            BW
ENZKLOESTERLE (A)               5841  FF   02905       4840        829        600            BW
EPFENDORF-BUTSCHHOF             1250  RR   71019       4815        838        530            BW
EPPENBRUNN                      1251  RR   77148       4907        734        290     771480 RP
EPPENDORF                       1252  RR   42393       5048       1315        448     423690 SN
EPPENROD                        1253  RR   76336       5025        756        300     763360 RP
EPPINGEN                        1254  KL   02691       4908        855        210            BW
EPPINGEN                        1254  RR   71747       4908        855        210     717470 BW
EPPINGEN-ELSENZ                 1255  RR   71744       4910        851        218     717440 BW
EPPISHAUSEN-HASELBACH           1256  RR   90461       4812       1031        529     903360 BY
EPPSTEIN                        1257  RR   74421       5009        824        230     744210 HE
ERBACH-RINGINGEN                1258  RR   90189       4821        949        580     901890 BW
ERBENDORF                       1259  RR   91113       4950       1203        500     911130 BY
ERDING (BW)                     1261  FF   09048       4818       1157        462            BY
ERDING (BW)                     1261  SY   10869       4818       1157        462            BY
ERDINGER MOOS (FLUGWEWA)        1262  EB   04190       4822       1148        446            BY
ERDINGER MOOS (FLUGWEWA)        1262  FF   04190       4822       1148        446            BY
ERDINGER MOOS (FLUGWEWA)        1262  KL   04190       4822       1148        446            BY
ERDINGER MOOS (FLUGWEWA)        1262  MI   04190       4822       1148        446            BY
ERDINGER MOOS (FLUGWEWA)        1262  RR   92097       4822       1148        446     920970 BY
ERDINGER MOOS (FLUGWEWA)        1262  SO   04190       4822       1148        446            BY
ERDINGER MOOS (FLUGWEWA)        1262  TU   04190       4822       1148        446            BY
ERDWEG                          1264  RR   92160       4820       1118        482     921600 BY
ERESING (ST.OTTILIEN)           1265  RR   92127       4806       1103        590     921270 BY
ERFDE                           1266  EB   01431       5418        919         18            SH
ERFDE                           1266  KL   01431       5418        919         18            SH
ERFDE                           1266  RR   30219       5418        919         18     302190 SH
ERFTSTADT-BLIESHEIM             1267  RR   78424       5047        649        106     784240 NW
ERFURT KLINIKUM DER FSU         1268  RR   43718       5058       1102        208     437360 TH
ERFURT (SUED)                   1269  RR   43715       5058       1101        230     436380 TH
ERFURT-BIND.(FLUGWEWA)          1270  EB   04200       5059       1058        316            TH
ERFURT-BIND.(FLUGWEWA)          1270  FF   04200       5059       1058        316            TH
ERFURT-BIND.(FLUGWEWA)          1270  KL   04200       5059       1058        316            TH
ERFURT-BIND.(FLUGWEWA)          1270  MI   04200       5059       1058        316            TH
ERFURT-BIND.(FLUGWEWA)          1270  RR   43721       5059       1058        316     436400 TH
ERFURT-BIND.(FLUGWEWA)          1270  SO   04200       5059       1058        316            TH
ERFURT-BIND.(FLUGWEWA)          1270  SY   10554       5059       1058        316            TH
ERFURT-BIND.(FLUGWEWA)          1270  TU   04200       5059       1058        316            TH
ERFURT-EGSTEDT                  1142  RR   43712       5055       1103        339     436340 TH
ERFURT-FRIENSTEDT               1271  RR   50440       5057       1054        297     504450 TH
ERFURT-MITTELHAUSEN             3302  RR   43730       5103       1100        165     436440 TH
ERFURT-NORD                     1272  RR   43724       5101       1101        180     436420 TH
ERFURT-VIESELBACH               5223  RR   48336       5100       1109        195     436620 TH
ERGOLDING-PFARRKOFEN            1273  RR   92183       4836       1206        455     921830 BY
ERGOLDSBACH-KLAEHAM             1274  RR   91434       4840       1211        450     914340 BY
ERING                           1275  KL   04520       4818       1308        343            BY
ERING                           1275  RR   92592       4818       1308        343     925920 BY
ERING                           1275  SO   04520       4818       1308        343            BY
ERISKIRCH-MARIABRUNN            1276  KL   02980       4738        932        408            BW
ERISKIRCH-MARIABRUNN            1276  RR   70149       4738        932        408     701490 BW
ERISKIRCH-MARIABRUNN            1276  SO   02980       4738        932        408            BW
ERKELENZ                        1277  RR   80304       5105        619         99     803040 NW
ERKERODE                        1278  RR   54241       5212       1043        170     542410 NI
ERLANGEN                        1279  KL   04087       4937       1100        270            BY
ERLANGEN                        1279  RR   73343       4937       1100        270     733430 BY
ERLANGEN                        1279  SO   04087       4937       1100        270            BY
ERLANGEN                        1279  TU   04087       4937       1100        270            BY
ERLANGEN-BRUCK                  1280  AE   10672       4935       1059        283            BY
ERLANGEN-BRUCK                  1280  KL   04088       4935       1059        283            BY
ERLANGEN-BRUCK                  1280  RR   73342       4935       1059        283            BY
ERLANGEN-FRAUENAURACH           1281  FF   04018       4934       1058        284            BY
ERLANGEN-FRAUENAURACH           1281  MI   04018       4934       1058        284            BY
ERLANGEN-FRAUENAURACH           1281  TU   04018       4934       1058        284            BY
ERLBACH OT EUBABRUNN            1282  RR   43328       5018       1223        582     440060 SN
ERNDTEBRUECK                    1283  RR   51206       5100        815        500     512060 NW
ERNSTHOF                        1284  RR   73950       4942        930        335            BW
ERNSTHOF                        1284  SO   02539       4942        930        335            BW
ERSTETTEN                       1285  RR   90191       4820        950        588     512060 BW
ERXLEBEN                        1286  RR   45250       5213       1115        141     540110 ST
ESCHAU-HOBBACH                  1287  KL   02533       4952        917        198            BY
ESCHAU-HOBBACH                  1287  RR   74037       4952        917        198     740370 BY
ESCHAU-WILDENSEE                1288  RR   74039       4950        921        378     740370 BY
ESCHBRONN-MARIAZELL             1290  RR   71008       4811        828        716     710080 BW
ESCHEDE                         1291  RR   54316       5244       1014         76     543160 NI
ESCHENBACH/OPF.                 1292  EB   04073       4945       1149        470            BY
ESCHENBACH/OPF.                 1292  KL   04073       4945       1149        470            BY
ESCHENBACH/OPF.                 1292  RR   91161       4945       1149        470     911610 BY
ESCHENBURG-HIRZENHAIN           1293  RR   76013       5048        823        530     760130 HE
ESCHENLOHE                      1294  RR   92044       4736       1111        636     920440 BY
ESCHERODE                       1296  RR   51536       5120        940        360     515360 NI
ESCHWEGE                        1297  FF   03996       5111       1002        245            HE
ESCHWEGE                        1297  KL   03997       5111       1002        245            HE
ESCHWEGE                        1297  RR   50530       5111       1002        245     505300 HE
ESCHWEILER-WEISWEILER           1298  RR   80250       5049        620        152     802500 NW
ESENS                           1299  EB   01070       5339        737          3            NI
ESENS                           1299  KL   01070       5339        737          3            NI
ESENS                           1299  RR   32120       5339        737          3     591200 NI
ESLOHE                          1300  KL   01591       5116        810        325            NW
ESLOHE                          1300  RR   78584       5116        810        325     785840 NW
ESPASINGEN (SWN)                6098  FF   02996       4748        906        398            BW
ESPENAU-MOENCHEHOF              1301  RR   51548       5124        928        247     515480 HE
ESSEN (RUHRHAUS)                1302  RR   79073       5127        701        100     790730 NW
ESSENBACH                       1309  RR   92186       4837       1213        392     921860 BY
ESSEN,BAD                       1304  RR   56315       5219        822         52     563150 NI
ESSEN-BEVERN,KR.CLOPPEN.        1305  RR   60475       5244        800         30     604750 NI
ESSEN-BREDENEY (WST)            1303  AE   10410       5124        658        153            NW
ESSEN-BREDENEY (WST)            1303  EB   01190       5124        658        153            NW
ESSEN-BREDENEY (WST)            1303  FF   01190       5124        658        153            NW
ESSEN-BREDENEY (WST)            1303  KL   01190       5124        658        153            NW
ESSEN-BREDENEY (WST)            1303  MI   01190       5124        658        153            NW
ESSEN-BREDENEY (WST)            1303  RR   78967       5124        658        153     789670 NW
ESSEN-BREDENEY (WST)            1303  SO   01190       5124        658        153            NW
ESSEN-BREDENEY (WST)            1303  SY   10410       5124        658        153            NW
ESSEN-BREDENEY (WST)            1303  TU   01190       5124        658        153            NW
ESSEN-DELLWIG                   1307  RR   79076       5130        655         37     789670 NW
ESSEN-STEELE-HAFERFELD          1308  RR   79064       5127        707        110     789670 NW
ESSERN                          1310  RR   53140       5228        846         46     921860 NI
ESSLINGEN/NECKAR                1311  RR   71167       4845        920        310     711670 BW
ETTAL                           1312  RR   92042       4734       1106        871     920420 BY
ETTAL-LINDERHOF                 1313  RR   92101       4734       1058        940     921010 BY
ETTERSBURG                      1314  RR   43824       5102       1117        330     437020 TH
ETTLINGEN-ETTLINGENWEIER        1315  RR   70618       4856        823        118     706180 BW
ETTMANNSDORF                    1316  KL   04482       4920       1205        355            BY
ETTMANNSDORF                    1316  RR   91228       4920       1205        355            BY
ETZELWANG                       1318  RR   73281       4932       1135        425     732810 BY
ETZENBORN                       1319  RR   54474       5128       1010        215     544740 NI
ETZLEBEN                        1320  RR   43806       5116       1111        133     437400 TH
EUDORF                          1321  RR   51411       5046        917        248     437400 HE
EUERBACH-SOEMMERSDORF           1322  RR   73602       5004       1006        270     736020 BY
EUERDORF                        1323  RR   73748       5009       1001        195     737480 BY
EURASBURG-FREIENRIED            1325  RR   90625       4820       1108        529     906250 BY
EURASBURG/OBB-QUARZBICHL        1326  RR   92055       4748       1124        610     920561 BY
EUSKIRCHEN                      1327  KL   02226       5040        647        160            NW
EUSKIRCHEN                      1327  RR   78412       5040        647        160     784120 NW
EUSKIRCHEN                      1327  SO   02226       5040        647        160            NW
EUSSENHEIM-HUNDSBACH            1328  RR   73613       5001        953        210     736130 BY
EUTIN                           1329  EB   03822       5408       1035         50            SH
EUTIN                           1329  KL   03822       5408       1035         50            SH
EUTIN                           1329  RR   27206       5408       1035         50     272060 SH
EXTERTAL-MEIERBERG              1330  RR   52456       5206        908        250     524560 NW
FALKENBERG                      5846  RR   41369       5137       1246        115     425000 SN
FALKENBERG,KR.ROTTAL-INN        1332  KL   04524       4828       1244        490            BY
FALKENBERG,KR.ROTTAL-INN        1332  RR   92232       4828       1244        490     922320 BY
FALKENBERG/NDS                  5847  RR   56224       5309        856          4     922320 NI
FALKENSTEIN (TALSP.)            1333  RR   43344       5028       1223        541     440460 SN
FALKENSTEIN,KR.CHAM             1334  RR   91382       4906       1229        562     913820 BY
FALKENSTEIN/PFALZ               1335  RR   75314       4937        753        440     753140 RP
FALLINGBOSTEL                   1336  RR   55125       5251        941         66     551250 NI
FALLINGBOSTEL-DORFMARK          1337  RR   55121       5255        947         51     551210 NI
FALSHOEFT                       1338  RR   27342       5447        958          6     551210 SH
FASSBERG (BW)                   1339  FF   09014       5255       1011         75            NI
FASSBERG (BW)                   1339  SY   10246       5255       1011         75            NI
FAULUNGEN                       1340  RR   43675       5112       1016        340     505175 TH
FEHMARNBELT                     1341  SY   10006       5436       1109          4            HH
FEHRBELLIN                      1342  RR   46045       5248       1247         40     473550 BB
FEILNBACH,BAD                   1343  RR   92361       4746       1201        530     923610 BY
FELDBERG                        1345  KL   03265       5320       1326         92            MV
FELDBERG                        1345  RR   21125       5320       1326         92     203000 MV
FELDBERG/SCHW. (WST)            1346  FF   02320       4752        800       1486            BW
FELDBERG/SCHW. (WST)            1346  KL   02320       4752        800       1486            BW
FELDBERG/SCHW. (WST)            1346  MI   02320       4752        800       1486            BW
FELDBERG/SCHW. (WST)            1346  RR   70332       4752        800       1486     703320 BW
FELDBERG/SCHW. (WST)            1346  SO   02320       4752        800       1486            BW
FELDBERG/SCHW. (WST)            1346  SY   10908       4752        800       1486            BW
FELDBERG/SCHW. (WST)            1346  TU   02320       4752        800       1486            BW
FELDBERG/SCHW.-ALTGLASH.        1347  FF   02939       4752        806        962            BW
FELDBERG/SCHW.-ALTGLASH.        1347  KL   02939       4752        806        962            BW
FELDBERG/SCHW.-ALTGLASH.        1347  RR   70223       4752        806        962            BW
FELDBERG/SCHW.-ALTGLASH.        1347  SO   02939       4752        806        962            BW
FELDKIRCHEN-W.-HOEHENR.         1348  RR   92358       4755       1154        600     923580 BY
FELDKIRCHEN-W.-VAGEN            1349  RR   92354       4753       1152        529     923540 BY
FELGENTREU                      1350  RR   47051       5206       1302         51     469560 BB
FELLBACH                        1351  RR   71216       4849        916        280     712160 BW
FELSBERG-BEUERN                 1352  RR   51474       5107        928        260     514740 HE
FERCH                           1353  RR   47155       5219       1254         64     470250 BB
FES WESER (AWST)                1355  SY   10003       5355        750          5            NI
FEUCHTWANGEN                    1356  RR   90414       4910       1020        458     904140 BY
FICHTELBERG (WST)               1358  EB   04428       5026       1257       1213            SN
FICHTELBERG (WST)               1358  FF   04428       5026       1257       1213            SN
FICHTELBERG (WST)               1358  KL   04428       5026       1257       1213            SN
FICHTELBERG (WST)               1358  MI   04428       5026       1257       1213            SN
FICHTELBERG (WST)               1358  RR   42057       5026       1257       1213     420360 SN
FICHTELBERG (WST)               1358  SO   04428       5026       1257       1213            SN
FICHTELBERG (WST)               1358  SY   10578       5026       1257       1213            SN
FICHTELBERG (WST)               1358  TU   04428       5026       1257       1213            SN
FICHTELBERG/OFR.                1359  FF   04021       5000       1152        705            BY
FICHTELB./OFR-HUETTSTADL        1357  FF   04029       4959       1150        659            BY
FICHTELB./OFR-HUETTSTADL        1357  KL   04029       4959       1150        659            BY
FICHTELB./OFR-HUETTSTADL        1357  MI   04029       4959       1150        659            BY
FICHTELB./OFR-HUETTSTADL        1357  RR   91104       4959       1150        659     911040 BY
FICHTENWALDE                    1360  RR   47202       5216       1253         68     471400 BB
FIENSTEDT                       1361  RR   44311       5133       1147        145     443400 ST
FINKENTHAL                      1362  RR   23335       5357       1247         29     215600 MV
FINNENTROP-BAMENOHL             1363  RR   78765       5109        800        250     787650 NW
FINNENTROP-LENHAUSEN            1364  RR   78807       5112        757        230     788070 NW
FINNINGEN-UNTERFINNINGEN        1365  RR   90366       4840       1030        455     903660 BY
FINSING                         1366  RR   92096       4813       1148        494     920960 BY
FINSTERAU                       1367  KL   04513       4856       1335       1004            BY
FINSTERBERGEN (SPIESSBER        1368  RR   50470       5050       1033        715     504050 TH
FINSTERWALDE                    1369  RR   41612       5138       1343        108     415810 BB
FISCHBACHAU-BIRKENSTEIN         1370  RR   92351       4743       1158        853     923510 BY
FISCHBACHAU-SCHREIERN           1371  RR   92353       4746       1155        771     923530 BY
FISCHEN,KR.OBERALLGAEU          1372  KL   04146       4728       1016        757            BY
FISCHEN,KR.OBERALLGAEU          1372  RR   90226       4728       1016        757     902260 BY
FISCHEN,KR.OBERALLGAEU          1372  SO   04146       4728       1016        757            BY
FISCHHAUSEN B.SCHLIERSEE        1373  RR   92330       4742       1153        780     902260 BY
FLADUNGEN                       1374  KL   04048       5031       1009        420            BY
FLADUNGEN                       1374  RR   73712       5031       1009        420     737120 BY
FLECHTINGEN                     1375  RR   54041       5220       1115        100     540200 ST
FLEESTEDT                       1376  RR   48576       5325       1000         50     487760 NI
FLEETMARK                       1377  RR   48470       5248       1123         35     484210 ST
FLEMMINGEN                      2468  RR   43454       5056       1237        235     441710 TH
FLENSBURG                       1378  EB   01428       5449        925         45            SH
FLENSBURG                       1378  KL   01428       5449        925         45            SH
FLENSBURG                       1378  RR   27361       5449        925         45     273610 SH
FLENSBURG (SCHAEFERHAUS)        1379  EB   01433       5447        923         41            SH
FLENSBURG (SCHAEFERHAUS)        1379  FF   01433       5447        923         41            SH
FLENSBURG (SCHAEFERHAUS)        1379  KL   01433       5447        923         41            SH
FLENSBURG (SCHAEFERHAUS)        1379  MI   01433       5447        923         41            SH
FLENSBURG (SCHAEFERHAUS)        1379  RR   27363       5447        923         41     273630 SH
FLENSBURG (SCHAEFERHAUS)        1379  SO   01433       5447        923         41            SH
FLENSBURG-MUERWIK               1380  AE   10032       5450        930         27            SH
FLENSBURG-MUERWIK               1380  EB   01432       5450        930         27            SH
FLENSBURG-MUERWIK               1380  KL   01432       5450        930         27            SH
FLENSBURG-MUERWIK               1380  RR   27362       5450        930         27            SH
FLIETH                          1381  RR   21015       5310       1349         40            BB
FLINTSBACH/INN-ASTEN            1382  RR   92314       4742       1207       1106     923140 BY
FLOEHA                          1383  RR   42315       5051       1304        285     423240 SN
FLOERSBACHTAL-FLOERSBACH        1384  RR   73812       5008        925        380     738120 HE
FLOERSBACHTAL-LOHRHAUPTE        1385  RR   73809       5008        929        327     738120 HE
FLOERSBACHTAL-MOSBORN           1386  RR   73814       5007        924        460     738140 HE
FLOESSBERG                      1387  RR   43466       5107       1235        164     441750 SN
FLOH                            1388  RR   50255       5045       1030        381     502270 TH
FLONHEIM                        1390  RR   75362       4947        802        160     753620 RP
FLOSS                           1391  RR   91125       4944       1217        486     911250 BY
FLOSSENBUERG                    1392  KL   04725       4944       1221        695            BY
FLOSSENBUERG                    1392  RR   91131       4944       1221        695     911310 BY
FLUORN-WINZELN                  1393  RR   71028       4818        829        660     710280 BW
FOEHRDEN                        1394  RR   30213       5420        930          5     302130 SH
FORBACH-HERRENWIES              1395  RR   70527       4840        816        750     705270 BW
FORCHHEIM                       1397  RR   42381       5044       1316        466     423540 SN
FORCHHEIM/OFR.                  1398  RR   73420       4943       1103        257     734200 BY
FORCHTENBERG-SINDRINGEN         1399  RR   71562       4917        929        204     715620 BW
FORSTINNING                     1401  RR   92173       4810       1154        512     921730 BY
FORSTINNING                     1401  SO   04368       4810       1154        512            BY
FORST/LAUSITZ                   1400  RR   46305       5144       1438         77     115200 BB
FPLTTF NORDSEE (AWST)           1402  SY   10001       5442        710         28            HH
FRAMMERSBACH                    1403  KL   02546       5004        927        260            BY
FRAMMERSBACH                    1403  RR   73813       5004        927        260     738130 BY
FRANKENAU                       1404  RR   51321       5106        856        420     513210 HE
FRANKENBERG/E.-SCHREUFA         1405  RR   51275       5106        848        305     512750 HE
FRANKENBERG/E.-WILLERSD.        1406  RR   51247       5102        851        370     512470 HE
FRANKENBERG-GEISMAR             5851  FF   01882       5105        853        391            HE
FRANKENBERG-GEISMAR             5851  MI   01882       5105        853        391            HE
FRANKENHAIN (LUET.TALSP)        1408  RR   43739       5044       1046        588     436040 TH
FRANKENHARDT-GRUENDELH.         1409  RR   71610       4905        959        458     716100 BW
FRANKENHAUSEN/KYFFH.,BAD        1410  KL   03406       5121       1106        130            TH
FRANKENHAUSEN/KYFFH.,BAD        1410  RR   44030       5121       1106        130     437700 TH
FRANKENHEIM/RHOEN               1411  KL   04238       5033       1004        754            TH
FRANKENHEIM/RHOEN               1411  RR   50370       5033       1004        754     737090 TH
FRANKENSTEIN                    1412  RR   42255       5054       1313        400     422400 SN
FRANKENTHAL                     1413  RR   72126       4932        820         95     721260 RP
FRANKENWINHEIM-WEINBERG         1414  RR   73525       4953       1018        220     735250 BY
FRANKFURT (FLUGWEWA 07W)        1415  FF   02556       5002        832        100            HE
FRANKFURT (FLUGWEWA 18W)        1416  FF   02555       5001        832         97            HE
FRANKFURT/M. (FLUGWEWA)         1420  EB   02640       5003        836        112            HE
FRANKFURT/M. (FLUGWEWA)         1420  FF   02640       5003        836        112            HE
FRANKFURT/M. (FLUGWEWA)         1420  KL   02640       5003        836        112            HE
FRANKFURT/M. (FLUGWEWA)         1420  MI   02640       5003        836        112            HE
FRANKFURT/M. (FLUGWEWA)         1420  RR   72252       5003        836        112     722520 HE
FRANKFURT/M. (FLUGWEWA)         1420  SO   02640       5003        836        112            HE
FRANKFURT/M. (FLUGWEWA)         1420  SY   10637       5003        836        112            HE
FRANKFURT/M. (FLUGWEWA)         1420  TU   02640       5003        836        112            HE
FRANKFURT/M. HENNINGERT.        1422  FF   02558       5006        842        114            HE
FRANKFURT/M. (STADT)            1421  EB   02560       5009        841        125            HE
FRANKFURT/M. (STADT)            1421  KL   02560       5009        841        125            HE
FRANKFURT/M. (STADT)            1421  RR   74351       5009        841        125            HE
FRANKFURT/M. (STADT)            1421  SO   02560       5009        841        125            HE
FRANKFURT/M. (STADT)            1421  TU   02560       5009        841        125            HE
FRANKFURT/M. TERMINAL           1423  FF   02559       5003        835        111            HE
FRANKFURT/M.-FELDBERGSTR        1425  EB   02641       5007        840        103            HE
FRANKFURT/M.-FELDBERGSTR        1425  FF   02641       5007        840        103            HE
FRANKFURT/M.-FELDBERGSTR        1425  KL   02641       5007        840        103            HE
FRANKFURT/M.-FELDBERGSTR        1425  RR   74172       5007        840        103            HE
FRANKFURT/M.-FELDBERGSTR        1425  TU   02641       5007        840        103            HE
FRANKFURT/M-GOLDSTEIN           1417  RR   74176       5005        836         95            HE
FRANKFURT/M.(PALMENGTN.)        1424  KL   02561       5008        839        107            HE
FRANKFURT/M.(PALMENGTN.)        1424  RR   74173       5008        839        107     741730 HE
FRANKFURT/M-PRAUNHEIM           1418  RR   74347       5010        839        113     743470 HE
FRANKFURT/M-SINDLINGEN          1419  RR   74363       5005        831         95     743630 HE
FRANKFURT/ODER                  1426  FF   03208       5222       1432         48            BB
FRANKFURT/ODER                  1426  KL   03208       5222       1432         48            BB
FRANKFURT/ODER                  1426  RR   12010       5222       1432         48     120400 BB
FRANKFURT/ODER                  1426  TU   03208       5222       1432         48            BB
FRANKLEBEN                      1427  RR   44251       5119       1156        108     439720 ST
FRANKWEILER                     1428  KL   02682       4914        804        230            RP
FRANKWEILER                     1428  RR   70676       4914        804        230            RP
FRANZBURG                       1429  RR   23325       5411       1253         13     215200 MV
FRASDORF                        1430  RR   92432       4748       1217        605     924320 BY
FRAUENAU                        1431  RR   91318       4900       1319        663     913180 BY
FRAUENNEUHARTING-LOHEN          1432  RR   92370       4803       1203        505     923700 BY
FRAUENSEE                       1433  RR   50240       5053       1008        275     502630 TH
FRAUENWALD                      1435  RR   50045       5035       1052        760     500400 TH
FRAUREUTH                       1436  RR   43409       5043       1220        315     441580 SN
FRECHEN (BENZELRATH)            1437  RR   78220       5054        648         67     441580 NW
FREIAHORN                       1438  RR   73377       4951       1126        403     441580 BY
FREIAMT-KEPPENBACH              1439  RR   70312       4809        755        275     703120 BW
FREIAMT-OTTOSCHWANDEN           1440  KL   02318       4812        756        481            BW
FREIAMT-OTTOSCHWANDEN           1440  RR   70310       4812        756        481     703100 BW
FREIAMT-OTTOSCHWANDEN           1440  SO   02318       4812        756        481            BW
FREIBERG                        1441  KL   04402       5056       1320        380            SN
FREIBERG                        1441  RR   42235       5056       1320        380     422200 SN
FREIBURG I.BR.                  1443  EB   02311       4800        751        269            BW
FREIBURG I.BR.                  1443  FF   02311       4800        751        269            BW
FREIBURG I.BR.                  1443  KL   02311       4800        751        269            BW
FREIBURG I.BR.                  1443  MI   02311       4800        751        269            BW
FREIBURG I.BR.                  1443  RR   70354       4800        751        269     703540 BW
FREIBURG I.BR.                  1443  SO   02311       4800        751        269            BW
FREIBURG I.BR.                  1443  SY   10803       4800        751        269            BW
FREIBURG I.BR.                  1443  TU   02311       4800        751        269            BW
FREIBURG I.BR.-EBNET            1445  RR   70347       4759        755        327     703470 BW
FREIBURG I.BR.-HASLACH          1446  RR   70361       4800        750        255     703470 BW
FREIBURG I.BR.(HAUPTBHF)        1444  RR   70353       4800        750        268     703540 BW
FREIBURG I.BR.-HERDERN          1447  KL   02310       4801        752        255            BW
FREIBURG I.BR.-HERDERN          1447  RR   70349       4801        752        255            BW
FREIBURG I.BR.-MOOSWALD         1448  RR   70356       4801        749        244     703560 BW
FREIBURG I.BR.-SCHLIERBG        1449  RR   70359       4758        750        285     703590 BW
FREIBURG I.BR.-ST.GEORG.        1450  RR   70363       4759        749        253     703630 BW
FREIBURG/ELBE                   1451  EB   01452       5350        915          2            NI
FREIBURG/ELBE                   1451  KL   01452       5350        915          2            NI
FREIBURG/ELBE                   1451  RR   48686       5350        915          2     488860 NI
FREIBURG/ELBE                   1451  SO   01452       5350        915          2            NI
FREIBURG/ELBE (NST)             1452  RR   48687       5349        916          1     488860 NI
FREIENORLA                      1453  RR   43140       5046       1133        171     432750 TH
FREIENSTEINAU                   1454  RR   74124       5025        924        427     741240 HE
FREIENWALDE,BAD                 1455  MI   00101       5247       1403          7            BB
FREIENWALDE/ODER,BAD            1456  RR   13070       5247       1402         45     130600 BB
FREIGERICHT-SOMBORN             1457  RR   74154       5008        907        182     741540 HE
FREIHUNG-KLEINSCHOENBR.         1458  RR   91240       4935       1153        465     912400 BY
FREILASSING                     1459  RR   92563       4751       1259        412     925630 BY
FREISEN/SAAR                    1460  RR   75111       4933        715        465     751110 SL
FREISEN/SAAR-OBERKIRCHEN        1461  RR   77107       4932        716        345     771070 SL
FREIST-REIDEWITZ                1462  RR   44312       5136       1142         95     443480 ST
FREMDINGEN                      1463  RR   90434       4859       1028        465     904340 BY
FRENSDORF-HERRNSDORF            1464  RR   73450       4948       1053        263     734500 BY
FRENSHOF-GRUB                   1465  RR   73467       4952       1044        323     734500 BY
FREUDENBERG-WUTSCHDORF          1466  RR   91223       4929       1159        500     912230 BY
FREUDENSTADT (KURGARTEN)        1467  EB   02750       4828        825        729            BW
FREUDENSTADT (KURGARTEN)        1467  FF   02750       4828        825        729            BW
FREUDENSTADT (KURGARTEN)        1467  KL   02750       4828        825        729            BW
FREUDENSTADT (KURGARTEN)        1467  MI   02750       4828        825        729            BW
FREUDENSTADT (KURGARTEN)        1467  RR   71027       4828        825        729     710270 BW
FREUDENSTADT (WST)              1468  EB   02751       4827        825        797            BW
FREUDENSTADT (WST)              1468  FF   02751       4827        825        797            BW
FREUDENSTADT (WST)              1468  KL   02751       4827        825        797            BW
FREUDENSTADT (WST)              1468  MI   02751       4827        825        797            BW
FREUDENSTADT (WST)              1468  RR   70513       4827        825        797     705130 BW
FREUDENSTADT (WST)              1468  SO   02751       4827        825        797            BW
FREUDENSTADT (WST)              1468  SY   10815       4827        825        797            BW
FREUDENSTADT (WST)              1468  TU   02751       4827        825        797            BW
FREUDENSTADT-IGELSBERG          1469  RR   71314       4833        826        757     713140 BW
FREUDENSTADT-KNIEBIS            1470  RR   70510       4828        819        875     705100 BW
FREUDENTAL                      1472  RR   71384       4901        904        288            BW
FREYSTADT                       1473  RR   90745       4912       1120        406     907450 BY
FREYUNG-KREUZBERG               1474  RR   92285       4850       1333        803     922850 BY
FRICKENHOFEN                    1475  RR   71513       4855        947        560     922850 BW
FRIDINGEN                       1476  RR   90127       4801        855        634     901270 BW
FRIDOLFING                      1477  RR   92574       4801       1249        384     925740 BY
FRIEDBERG/HESSEN                1478  RR   74253       5020        845        158     742530 HE
FRIEDEBURG-HORSTEN              1479  RR   32028       5327        756          3     742530 NI
FRIEDEBURG-WIESEDERMEER         1480  RR   32037       5329        744          8     590370 NI
FRIEDENWEILER                   1481  KL   02766       4755        815        928            BW
FRIEDENWEILER                   1481  RR   70209       4755        815        928     702090 BW
FRIEDENWEILER                   1481  SO   02766       4755        815        928            BW
FRIEDERSDORF                    1482  RR   42506       5139       1222         80     425250 ST
FRIEDERSREUTH                   1483  RR   91132       4947       1202        550     425250 BY
FRIEDEWALD                      1484  RR   51129       5053        951        400     511290 HE
FRIEDLAND                       5854  RR   20330       5340       1332         14     206500 MV
FRIEDLAND/ND.LAUS.              1486  RR   46457       5207       1416         55     464570 BB
FRIEDLAND/NDS.                  5855  RR   54413       5125        955        177     544130 NI
FRIEDRICHRODA                   1487  MI   00100                                             TH
FRIEDRICHSBRUNN                 1488  KL   03217       5141       1102        523            ST
FRIEDRICHSBRUNN                 1488  RR   44434       5141       1102        523     444660 ST
FRIEDRICHSBRUNN                 1488  SO   03217       5141       1102        523            ST
FRIEDRICHSBRUNN, VIKT.          1489  RR   44420       5141       1105        581     444690 ST
FRIEDRICHSHAFEN                 1490  EB   02793       4739        929        398            BW
FRIEDRICHSHAFEN                 1490  FF   02793       4739        929        398            BW
FRIEDRICHSHAFEN                 1490  KL   02793       4739        929        398            BW
FRIEDRICHSHAFEN                 1490  RR   70154       4739        929        398            BW
FRIEDRICHSHAFEN                 1490  SO   02793       4739        929        398            BW
FRIEDRICHSHAFEN                 1490  TU   02793       4739        929        398            BW
FRIEDRICHSHAFEN (WST)           1491  SY   10934       4739        929        401            BW
FRIEDRICHSHOEHE                 1493  EB   04241       5029       1101        793            TH
FRIEDRICHSHOEHE                 1493  KL   04241       5029       1101        793            TH
FRIEDRICHSHOEHE                 1493  RR   50003       5029       1101        793     500050 TH
FRIEDRICHSHOEHE                 1493  SO   04241       5029       1101        793            TH
FRIEDRICHSKOOG                  1494  RR   30317       5400        853          2     303170 SH
FRIEDRICHSKOOG                  1494  SO   01422       5400        853          2            SH
FRIEDRICHSRUHE                  1495  RR   48368       5332       1145         53     483810 MV
FRIEDRICHSTADT                  1496  RR   30258       5423        906          1     302580 SH
FRIEDRICHSTHAL                  1317  RR   44109       5130       1035        228     438020 TH
FRIEDRICHSWALDE                 1497  RR   16005       5302       1342         79     140250 BB
FRIELENDORF                     1498  RR   51471       5059        919        237     514710 HE
FRIESACK                        1500  RR   47380       5245       1235         29     473700 BB
FRIESOYTHE                      1501  RR   60717       5301        752          8     607170 NI
FRIESOYTHE-AUGUSTENDORF         1502  RR   60711       5256        754         26     607110 NI
FRIESOYTHE-EDEWECHTERDAM        1503  EB   01074       5305        757          8            NI
FRIESOYTHE-EDEWECHTERDAM        1503  KL   01074       5305        757          8            NI
FRIESOYTHE-EDEWECHTERDAM        1503  RR   60732       5305        757          8     607320 NI
FRIESOYTHE-EDEWECHTERDAM        1503  SO   01074       5305        757          8            NI
FRITZLAR                        1504  RR   51360       5108        918        170     513600 HE
FRITZLAR                        1504  SY   10439       5108        918        170            HE
FRITZLAR-KASSELER WARTE         1505  AE   10437       5108        917        222            HE
FRITZLAR-KASSELER WARTE         1505  FF   09026       5108        917        222            HE
FRITZLAR-KASSELER WARTE         1505  SY   10437       5108        917        222            HE
FROENDENBERG                    1506  RR   78686       5128        744        121     786860 NW
FROHNDORF (TALSP.)              1507  RR   43872       5109       1112        152     437160 TH
FRONAU,KR.CHAM                  1508  RR   91386       4916       1226        445     437160 BY
FRONHAUSEN                      1509  RR   76121       5042        842        169     761210 HE
FRONREUTE-BLITZENREUTE          1510  RR   70140       4752        935        584     701400 BW
FRONTENHAUSEN                   1511  RR   92223       4833       1232        414     922230 BY
FUCHSHAIN                       1512  RR   42514       5117       1232        138     441840 SN
FUCHSKAUTEN (WST)               1513  KL   02604       5040        804        653            RP
FUCHSKAUTEN (WST)               1513  RR   76203       5040        804        653            RP
FUCHSKAUTEN (WST)               1513  SO   02604       5040        804        653            RP
FUERSTENBERG/HAVEL              1514  RR   46006       5312       1309         53     460350 BB
FUERSTENFELDBRUCK (BW)          1515  FF   09044       4812       1116        518            BY
FUERSTENFELDBRUCK (BW)          1515  SY   10858       4812       1116        518            BY
FUERSTENWALDE-RUDOLPHSD.        1516  RR   41045       5046       1353        679     411300 SN
FUERSTENWALDE/SPREE             1517  RR   46421       5221       1404         38     464720 BB
FUERSTENZELL (WST)              5856  EB   04890       4833       1321        476            BY
FUERSTENZELL (WST)              5856  FF   04890       4833       1321        476            BY
FUERSTENZELL (WST)              5856  KL   04890       4833       1321        476            BY
FUERSTENZELL (WST)              5856  MI   04890       4833       1321        476            BY
FUERSTENZELL (WST)              5856  RR   92260       4833       1321        476     926260 BY
FUERSTENZELL (WST)              5856  SO   04890       4833       1321        476            BY
FUERSTENZELL (WST)              5856  SY   10895       4833       1321        476            BY
FUERSTENZELL (WST)              5856  TU   04890       4833       1321        476            BY
FUERSTENZELL-HOEHENS.BAD        1518  RR   92627       4830       1319        355     926270 BY
FUERSTLICH DREHNA               1519  RR   46436       5146       1349         77     464240 BB
FUERTH A.D.SAAR                 1520  RR   77113       4925        714        285     464240 SL
FUERTH/BAYERN                   1522  KL   04086       4929       1058        313            BY
FUERTH/BAYERN                   1522  RR   73329       4929       1058        313            BY
FUERTH/BAYERN (NST)             1523  RR   73331       4929       1058        308     733310 BY
FUERTH-STADELN                  1521  RR   73262       4930       1059        285     464240 BY
FUESSEN-WEISSENSEE              1524  RR   90505       4735       1038        790     905050 BY
FUESSING,BAD-WUERDING           1525  RR   92594       4821       1321        320     925940 BY
FULDA                           1526  EB   02627       5032        941        255            HE
FULDA                           1526  FF   02627       5032        941        255            HE
FULDA                           1526  KL   02627       5032        941        255            HE
FULDA                           1526  RR   51022       5032        941        255     510220 HE
FULDA                           1526  SO   02627       5032        941        255            HE
FULDA-GLAESERZELL               1527  RR   51025       5035        939        242     510250 HE
FURTH I.WALD                    1528  RR   91371       4918       1250        392     913710 BY
FURTWANGEN                      1529  RR   90107       4804        812        870     901070 BW
GABLENZ                         1530  RR   42145       5040       1246        507     421050 SN
GABLINGEN-LUETZELBURG           1531  RR   90491       4828       1047        515     904910 BY
GADEBUSCH                       1532  RR   22740       5342       1107         35     239300 MV
GADOW                           1533  RR   47418       5307       1237         73     474120 BB
GAEDHEIM                        1534  RR   73514       5001       1021        240     735140 BY
GAERMERSDORF                    1535  AE   10771       4926       1154        419            BY
GAGER-GROSS ZICKER              1536  RR   22216       5418       1341          5     220200 MV
GAGGENAU                        1537  RR   70537       4848        819        180     705370 BW
GAILDORF-HAEGENAU               1538  RR   71538       4901        945        351     715380 BW
GAILINGEN (SWN)                 6099  FF   02997       4744        851        440            BW
GAIMERSHEIM                     1539  RR   90643       4848       1123        384     906133 BY
GANDERKESEE-SETHE               1540  RR   56061       5259        833         27     560610 NI
GANDERSHEIM,BAD                 1541  RR   54655       5152       1002        154     546550 NI
GANGKOFEN                       1542  RR   92604       4826       1233        432     926040 BY
GANZLIN-TWIETFORT               1543  RR   48340       5324       1217         80     483390 MV
GARDELEGEN (WST)                1544  EB   03169       5231       1124         47            ST
GARDELEGEN (WST)                1544  FF   03169       5231       1124         47            ST
GARDELEGEN (WST)                1544  KL   03169       5231       1124         47            ST
GARDELEGEN (WST)                1544  MI   03169       5231       1124         47            ST
GARDELEGEN (WST)                1544  RR   48121       5231       1124         47            ST
GARDELEGEN (WST)                1544  SO   03169       5231       1124         47            ST
GARDELEGEN (WST)                1544  SY   10359       5231       1124         47            ST
GARDELEGEN (WST)                1544  TU   03169       5231       1124         47            ST
GARDING                         1546  RR   30167       5420        847          2     301670 SH
GARMISCH-PARTENK. (WST)         1550  EB   04156       4729       1104        719            BY
GARMISCH-PARTENK. (WST)         1550  FF   04156       4729       1104        719            BY
GARMISCH-PARTENK. (WST)         1550  KL   04156       4729       1104        719            BY
GARMISCH-PARTENK. (WST)         1550  MI   04156       4729       1104        719            BY
GARMISCH-PARTENK. (WST)         1550  RR   92041       4729       1104        719     920410 BY
GARMISCH-PARTENK. (WST)         1550  SO   04156       4729       1104        719            BY
GARMISCH-PARTENK. (WST)         1550  SY   10963       4729       1104        719            BY
GARMISCH-PARTENK. (WST)         1550  TU   04156       4729       1104        719            BY
GARMISCH-P.-ECKBAUER            1548  RR   92035       4728       1108       1236     301670 BY
GARMISCH-P.-KALTENBRUNN         1549  RR   92037       4729       1111        860     920370 BY
GARMISCH-P.(KREUZECKHS.)        1547  RR   92032       4727       1104       1652     301670 BY
GARREL-NIKOLAUSDORF             1551  RR   60720       5259        805         17     607200 NI
GARTZ (ODER)                    1552  EB   03060       5313       1422          4            BB
GARTZ (ODER)                    1552  KL   03060       5313       1422          4            BB
GARTZ (ODER)                    1552  RR   15015       5313       1422          4     150150 BB
GARTZ/ODER                      1553  RR   15015       5313       1422          4     150150 BB
GARZ/RUEGEN                     1554  RR   22210       5419       1322         15     220100 MV
GATERSLEBEN                     1555  RR   44332       5149       1117        110     444780 ST
GATTERSTAEDT                    1556  RR   44254       5124       1133        221     443160 ST
GEBA                            1557  RR   50151       5035       1016        680     502120 TH
GEBELZIG                        1558  RR   46245       5114       1440        196     462350 SN
GEBHARDSHAIN                    1559  RR   78047       5045        750        365     780470 RP
GEBRA-NIEDERGEBRA               1560  RR   43910       5125       1036        250     437480 TH
GEDERN                          1561  RR   74306       5025        912        315     743060 HE
GEESTHACHT                      1562  RR   48364       5326       1020          7     485800 SH
GEFELL                          1563  RR   43004       5026       1152        565     430280 TH
GEFELL-ROTTMAR                  1564  RR   73120       5020       1110        350     730860 TH
GEFREES                         1565  RR   73003       5005       1143        475     730030 BY
GEHLBERG                        1566  RR   43736       5041       1047        573     436010 TH
GEHLBERG                        1566  SO   04253       5041       1047        573            TH
GEHLBERG-SCHMUECKE              1568  KL   03259       5039       1047        916            TH
GEHRDEN-LEMMIE                  1569  RR   54908       5218        936        102     549080 NI
GEHREN                          1570  RR   43263       5039       1100        495     434060 TH
GEIERSWALDE                     1571  RR   41454       5130       1407        108     414450 SN
GEILENKIRCHEN                   1572  FF   09096       5058        604         88            NW
GEILENKIRCHEN                   1572  RR   80328       5058        604         88            NW
GEILENKIRCHEN                   1572  SY   10500       5058        604         88            NW
GEISA                           1573  RR   50360       5043        957        290     503300 TH
GEISA 2                         1574  RR   50365       5043        957        290            TH
GEISELHOERING                   1575  RR   91436       4850       1224        360     914360 BY
GEISELHOERING-POENNING          1576  RR   91443       4850       1228        356     914430 BY
GEISELWIND                      1577  RR   73454       4947       1028        344     734540 BY
GEISENFELD                      1578  RR   90666       4842       1137        371     906660 BY
GEISENHAUSEN                    1579  RR   92221       4829       1216        467     922210 BY
GEISENHEIM (AMBF)               1580  EB   02240       4959        757        118            NW
GEISENHEIM (AMBF)               1580  FF   02240       4959        757        118            NW
GEISENHEIM (AMBF)               1580  KL   02240       4959        757        118            NW
GEISENHEIM (AMBF)               1580  MI   02240       4959        757        118            NW
GEISENHEIM (AMBF)               1580  RR   75053       4959        757        118     750530 NW
GEISENHEIM (AMBF)               1580  SO   02240       4959        757        118            NW
GEISENHEIM (AMBF)               1580  SY   10628       4959        757        118            NW
GEISENHEIM (AMBF)               1580  TU   02240       4959        757        118            NW
GEISENHEIM-JOHANNISBERG         1581  RR   75026       5000        759        177     750260 HE
GEISING                         1582  RR   41140       5046       1347        578     411450 SN
GEISINGBERG                     1583  KL   03238       5046       1346        823            SN
GEISINGBERG                     1583  TU   03238       5046       1346        823            SN
GEISINGEN                       1584  RR   90117       4756        839        685     901170 BW
GEISLINGEN A.D.STEIGE           1585  RR   71140       4838        951        443     711400 BW
GEISSING                        1586  KL   04532       4753       1238        610            BY
GEISSING                        1586  RR   92447       4753       1238        610            BY
GELBELSEE (AWST)                1587  EB   04195       4857       1126        541            BY
GELBELSEE (AWST)                1587  SY   10777       4857       1126        541            BY
GELCHSHEIM                      1588  RR   73917       4934       1001        305     739170 BY
GELDERN-KAPELLEN                1589  RR   80459       5134        622         23     804590 NW
GELDERN-WALBECK                 1590  EB   01182       5130        615         40            NW
GELDERN-WALBECK                 1590  KL   01182       5130        615         40            NW
GELDERN-WALBECK                 1590  RR   80407       5130        615         40     804070 NW
GELNHAUSEN                      1593  KL   02637       5012        911        155            HE
GELNHAUSEN                      1593  RR   74153       5012        911        155            HE
GELSENKIRCHEN                   1594  SO   01115       5130        706         44            NW
GELSENKIRCHEN-BUER              1595  RR   79036       5135        704         93     790360 NW
GELSENKIRCHEN-ERLE              1596  AE   10411       5133        705         50            NW
GELSENKIRCHEN-HESSLER           1597  RR   79039       5132        703         34            NW
GEMMERICH                       1598  RR   76378       5014        745        355     763780 RP
GEMUENDEN/FELDA-BURGGEM.        1599  RR   76046       5041        902        245     760460 HE
GEMUENDEN/FELDA-EHRINGSH        1600  RR   76052       5042        907        270     760520 HE
GEMUENDEN/MAIN-ADELSBERG        1601  RR   73574       5002        944        213     735740 BY
GENGENBACH                      1602  KL   02731       4825        801        186            BW
GENGENBACH                      1602  RR   70439       4825        801        186     704390 BW
GENHOFEN BEZ.SONTH/ALLG.        1603  RR   70114       4734       1001        800     704390 BY
GENTHA                          1604  RR   41703       5151       1254         75     417180 ST
GENTHIN (AWST)                  1605  EB   03344       5223       1210         35            ST
GENTHIN (AWST)                  1605  FF   03344       5223       1210         35            ST
GENTHIN (AWST)                  1605  KL   03344       5223       1210         35            ST
GENTHIN (AWST)                  1605  MI   03344       5223       1210         35            ST
GENTHIN (AWST)                  1605  RR   47236       5223       1210         35     472540 ST
GENTHIN (AWST)                  1605  SO   03344       5223       1210         35            ST
GENTHIN (AWST)                  1605  SY   10365       5223       1210         35            ST
GENTHIN (AWST)                  1605  TU   03344       5223       1210         35            ST
GEORGENSGMUEND-WERNSBACH        1607  RR   73216       4911       1104        386     732160 BY
GEORGSDORF                      1608  RR   33040       5234        703         18     732160 NI
GEORGSMARIENHUETTE              1609  RR   60429       5212        804        133     604290 NI
GERA                            1610  RR   43315       5053       1205        200     441060 TH
GERA OT ROBEN-STEINBR.          4215  RR   43320       5057       1203        305     441180 TH
GERABRONN                       1614  RR   71623       4915        956        474            BW
GERABRONN                       1614  SO   02836       4915        956        474            BW
GERA-LANGENBERG                 1611  RR   43317       5056       1204        242     441140 TH
GERA-LEUMNITZ (WST)             1612  EB   04406       5053       1208        311            TH
GERA-LEUMNITZ (WST)             1612  FF   04406       5053       1208        311            TH
GERA-LEUMNITZ (WST)             1612  KL   04406       5053       1208        311            TH
GERA-LEUMNITZ (WST)             1612  MI   04406       5053       1208        311            TH
GERA-LEUMNITZ (WST)             1612  RR   43316       5053       1208        311     441040 TH
GERA-LEUMNITZ (WST)             1612  SO   04406       5053       1208        311            TH
GERA-LEUMNITZ (WST)             1612  SY   10567       5053       1208        311            TH
GERA-LEUMNITZ (WST)             1612  TU   04406       5053       1208        311            TH
GERA-ZWOETZEN                   1613  RR   43313       5051       1206        220     441010 TH
GERDSHAGEN                      1615  RR   48040       5314       1211        100     480400 BB
GERMERSHEIM                     1616  RR   70680       4913        823        106     706800 RP
GERNRODE                        1617  KL   03191       5144       1108        210            ST
GERNRODE                        1617  RR   44437       5144       1108        210     444540 ST
GERNRODE-STERNHAUS              1618  RR   44436       5142       1108        412     444520 ST
GERNSHEIM-ALLMENDFELD           1619  KL   02504       4946        832         90            HE
GERNSHEIM-ALLMENDFELD           1619  RR   72225       4946        832         90     722250 HE
GERNSHEIM-ALLMENDFELD           1619  SO   02504       4946        832         90            HE
GERODA                          1620  RR   73749       5017        954        465     737490 BY
GERODA-PLATZ                    1621  RR   73752       5017        955        550     737520 BY
GEROLDSGRUEN-STEINBACH          1622  RR   73047       5021       1135        646     730470 BY
GERSFELD (PKST)                 1623  KL   02801       5027        955        530            HE
GERSFELD (PKST)                 1623  RR   51002       5027        955        530     510020 HE
GERSFELD (PKST)                 1623  SO   02801       5027        955        530            HE
GERSFELD-DALHERDA               1624  RR   51003       5025        950        677     510030 HE
GERSHEIM                        1625  RR   77166       4909        712        240     771660 SL
GERSTETTEN                      1626  RR   90355       4837       1002        653     903550 BW
GERSTETTEN-DETTINGEN            1627  RR   90352       4836       1007        582     903520 BW
GERSTHOFEN                      1628  RR   90592       4827       1053        455     905920 BY
GERSTUNGEN                      1629  RR   50310       5058       1005        210     503700 TH
GERWISCH                        1631  RR   45054       5211       1145         45            ST
GESCHER                         1632  RR   33121       5157        700         62     691210 NW
GESEKE-ERINGERFELD              1633  RR   79305       5135        828        215     793050 NW
GESSERTSHAUSEN-WOLLISHS.        1634  RR   90483       4820       1042        483     904830 BY
GIBACHT                         1635  RR   91372       4920       1247        850     904830 BY
GIEBELSTADT                     1636  RR   73931       4939        957        295     739310 BY
GIEBOLDEHAUSEN                  1637  RR   54483       5136       1013        155     544830 NI
GIELEROTH-AMTEROTH               121  RR   77744       5040        740        262     777440 RP
GIESSEN (LAHNTAL)               1638  KL   02608       5036        839        158            HE
GIESSEN (LAHNTAL)               1638  RR   76151       5036        839        158            HE
GIESSEN (LIEBIGSH. WST)         1639  EB   02609       5035        842        186            HE
GIESSEN (LIEBIGSH. WST)         1639  FF   02609       5035        842        186            HE
GIESSEN (LIEBIGSH. WST)         1639  KL   02609       5035        842        186            HE
GIESSEN (LIEBIGSH. WST)         1639  MI   02609       5035        842        186            HE
GIESSEN (LIEBIGSH. WST)         1639  RR   76148       5035        842        186     761480 HE
GIESSEN (LIEBIGSH. WST)         1639  SO   02609       5035        842        186            HE
GIESSEN (LIEBIGSH. WST)         1639  SY   10532       5035        842        186            HE
GIESSEN (LIEBIGSH. WST)         1639  TU   02609       5035        842        186            HE
GIFHORN                         1640  RR   54068       5229       1033         51     540680 NI
GIFHORN-KAESTORF                1641  RR   54064       5232       1032         61     540640 NI
GILCHING                        1642  RR   92132       4807       1117        553     921320 BY
GILLERSHEIM                     1643  RR   54486       5138       1005        168     544860 NI
GILMERDINGEN                    1644  RR   56134       5302        944         77     544860 NI
GILSERBERG                      1645  KL   02612       5057        904        340            HE
GILSERBERG                      1645  RR   51444       5057        904        340     514440 HE
GINGST                          1646  RR   22255       5428       1315          9     220700 MV
GITTELDE                        1647  RR   54609       5148       1011        215     546090 NI
GLADENBACH                      1648  RR   76136       5046        835        270     761360 HE
GLADIGAU                        1649  RR   48109       5246       1134         30     481400 ST
GLASHUETTE                      5861  RR   41143       5051       1346        368     411520 SN
GLASHUETTEN,KR.BAYREUTH         1652  RR   73367       4953       1127        423     733670 BY
GLASHUETTEN-SCHLOSSBORN         1653  RR   74413       5012        823        368     744130 HE
GLATTEN                         1655  RR   71025       4827        831        506     744130 BW
GLAUCHAU                        1656  RR   42045       5049       1232        235     420750 SN
GLAUZIG                         1657  RR   42625       5139       1159         81     443870 ST
GLEICHEN-ELBICKERODE            1658  RR   54423       5126       1004        318     544150 NI
GLEICHEN-REINHAUSEN             1659  RR   54417       5128        959        185     544170 NI
GLEISSENBERG-RIED               1660  RR   91370       4918       1244        419     913718 BY
GLINDENBERG                     1661  RR   47224       5214       1141         43     452720 ST
GLOETT                          1662  RR   90364       4830       1029        440     452720 BY
GLOTTERTAL                      1664  RR   70317       4803        757        326     703170 BW
GLUECKSBURG-HOLNIS              1665  RR   27356       5452        936          5     273560 SH
GLUECKSBURG-MEIERWIK(BW)        1666  EB   01415       5450        930         27            SH
GLUECKSBURG-MEIERWIK(BW)        1666  FF   01415       5450        930         27            SH
GLUECKSBURG-MEIERWIK(BW)        1666  KL   01415       5450        930         27            SH
GLUECKSBURG-MEIERWIK(BW)        1666  RR   27358       5450        930         27     273580 SH
GLUECKSBURG-MEIERWIK(BW)        1666  SY   10033       5450        930         27            SH
GLUECKSTADT                     1667  EB   01484       5348        926          2            SH
GLUECKSTADT                     1667  KL   01484       5348        926          2            SH
GLUECKSTADT                     1667  RR   48653       5348        926          2     488530 SH
GLUECKSTADT                     1667  SO   01484       5348        926          2            SH
GNARRENBURG-KARLSHOEFEN         1668  RR   56218       5320        900          5     562180 NI
GNEVEZOW-WOLKWITZ               1669  RR   23120       5347       1256         34     212300 MV
GNUTZ                           1671  RR   48657       5408        950         25     488570 SH
GOCH                            1672  FF   09024       5141        610         19            NW
GOCH-ASPERDEN                   1673  RR   80465       5142        607         16     804650 NW
GOEGGINGEN                      1674  RR   71516       4852        953        490     715160 BW
GOEHREN-DOEHLEN                 1678  RR   43354       5043       1201        300     434082 TH
GOEHREN,KRS.MECKL.-STRE.        1677  RR   21320       5325       1334        110     204500 MV
GOELLHEIM                       1679  RR   72153       4936        803        243     721530 RP
GOEPPINGEN-FAURNDAU             1680  RR   71147       4843        937        361     711470 BW
GOEPPINGEN-HOHENSTAUFEN         1681  RR   71145       4844        943        565     711450 BW
GOERISRIED                      1682  RR   90556       4742       1031        795     905560 BY
GOERITZ                         1683  RR   21305       5324       1355         37     204200 BB
GOERLITZ (WST)                  1684  EB   03380       5110       1457        238            SN
GOERLITZ (WST)                  1684  FF   03380       5110       1457        238            SN
GOERLITZ (WST)                  1684  KL   03380       5110       1457        238            SN
GOERLITZ (WST)                  1684  MI   03380       5110       1457        238            SN
GOERLITZ (WST)                  1684  RR   11405       5110       1457        238     114200 SN
GOERLITZ (WST)                  1684  SO   03380       5110       1457        238            SN
GOERLITZ (WST)                  1684  SY   10499       5110       1457        238            SN
GOERLITZ (WST)                  1684  TU   03380       5110       1457        238            SN
GOERMIN-PASSOW                  1685  RR   23410       5400       1315         19     216100 MV
GOERZKE                         1686  RR   47218       5210       1222         95     472030 BB
GOESCHITZ                       1687  RR   43355       5038       1152        410     440720 TH
GOESSNITZ                       1688  RR   43433       5053       1227        243     441650 TH
GOESSWEINSTEIN                  1689  FF   04068       4946       1121        432            BY
GOESSWEINSTEIN                  1689  KL   04068       4946       1121        432            BY
GOESSWEINSTEIN                  1689  RR   73404       4946       1121        432     734040 BY
GOESSWEINSTEIN                  1689  SO   04068       4946       1121        432            BY
GOETTIN                         1690  RR   47216       5222       1233         45     471800 BB
GOETTINGEN (WST)                1691  EB   01564       5130        957        167            NI
GOETTINGEN (WST)                1691  FF   01564       5130        957        167            NI
GOETTINGEN (WST)                1691  KL   01564       5130        957        167            NI
GOETTINGEN (WST)                1691  MI   01564       5130        957        167            NI
GOETTINGEN (WST)                1691  RR   54428       5130        957        167     544280 NI
GOETTINGEN (WST)                1691  SO   01564       5130        957        167            NI
GOETTINGEN (WST)                1691  SY   10444       5130        957        167            NI
GOETTINGEN (WST)                1691  TU   01564       5130        957        167            NI
GOETTINGEN-ESEBECK              1692  RR   54436       5134        951        243     544360 NI
GOHLIS                          1693  RR   41251       5105       1338        106     412360 SN
GOLDBERG (AWST)                 1694  EB   03040       5336       1206         58            MV
GOLDBERG (AWST)                 1694  FF   03040       5336       1206         58            MV
GOLDBERG (AWST)                 1694  KL   03040       5336       1206         58            MV
GOLDBERG (AWST)                 1694  MI   03040       5336       1206         58            MV
GOLDBERG (AWST)                 1694  RR   24110       5336       1206         58            MV
GOLDBERG (AWST)                 1694  SO   03040       5336       1206         58            MV
GOLDBERG (AWST)                 1694  SY   10168       5336       1206         58            MV
GOLDBERG (AWST)                 1694  TU   03040       5336       1206         58            MV
GOLLENSDORF                     1695  RR   48414       5258       1133         21     482150 ST
GOLLMITZ                        1696  RR   46430       5142       1353        116            BB
GOLSSEN                         1697  RR   46618       5159       1336         62     466080 BB
GOMADINGEN                      1698  RR   90168       4824        924        663     901680 BW
GOMMERN                         1699  RR   45027       5204       1150         53     450400 ST
GORDEN                          1700  RR   41427       5132       1337        104     415090 BB
GORLEBEN                        1701  RR   48207       5303       1122         23     482250 NI
GORNHAUSEN                      1702  RR   77520       4952        703        480     775200 RP
GOSECK                          1703  RR   44009       5112       1152        160     439200 ST
GOSLAR                          1704  RR   54161       5155       1026        266     541610 NI
GOSSA                           1705  RR   42574       5140       1227         98     425740 ST
GOSSWITZ                        1706  RR   43039       5038       1129        410     431700 TH
GOTHA-SUNDHAUSEN                1708  RR   50480       5056       1040        321     504600 TH
GOTTLEUBA,BAD                   1709  KL   04408       5051       1356        380            SN
GOTTLEUBA,BAD                   1709  RR   41070       5051       1356        380            SN
GOTTLEUBA,BAD (TALSP.)          1710  RR   41055       5050       1356        430     410600 SN
GOTTMADINGEN                    1711  RR   70197       4744        847        430     701970 BW
GOTZING                         1712  RR   92335       4749       1148        700     701970 BY
GRAAL-MUERITZ, OSTSEEBAD        1714  RR   22445       5415       1215          6     230100 MV
GRAAL-MUERITZ(REHA-KLI.)        1713  MI   00104       5415       1214          3            MV
GRABE                           1715  RR   43635       5114       1033        200     435200 TH
GRABEN-NEUDORF                  1716  RR   70668       4910        829        104     706680 BW
GRABOW                          1717  RR   48304       5317       1134         28     483910 MV
GRABOWHOEFE                     1719  RR   48328       5334       1236         70     483240 MV
GRABOW-ZIEGELSDORF              1718  RR   47248       5216       1159         62     472240 ST
GRAEFENBERG                     1720  RR   73334       4939       1115        477     733340 BY
GRAEFENBERG-KASBERG             1721  KL   04092       4940       1114        506            BY
GRAEFENBERG-KASBERG             1721  RR   73340       4940       1114        506     733325 BY
GRAEFENBERG-RANGEN              1722  RR   73332       4940       1112        485     733320 BY
GRAEFENRODA                     1723  RR   43742       5044       1048        460     436060 TH
GRAEFENTONNA                    1724  RR   43685       5105       1044        196     435600 TH
GRAEFENWARTH (SPERRMAUER        1725  RR   43014       5032       1143        412     430460 TH
GRAEFINAU-ANGSTEDT              1726  RR   43218       5042       1101        410     434090 TH
GRAFENHAUSEN/HOCHSCHW.          1727  RR   70221       4747        815        968     702210 BW
GRAFENHAUSEN/HOCHSCHW.          1727  SO   02779       4747        815        968            BW
GRAFENWOEHR                     1728  AE   10687       4942       1157        415            BY
GRAFENWOEHR                     1728  RR   91163       4942       1157        415     911630 BY
GRAFENWOEHR-GRUB                1729  RR   91164       4941       1159        404     911640 BY
GRAFLING                        1730  RR   91473       4854       1259        440     914730 BY
GRAFLING-MUEHLEN                1731  RR   91336       4857       1259        586     913360 BY
GRAFRATH-UNTERALTING            1732  RR   92131       4807       1110        555     921310 BY
GRAINAU                         1733  RR   92027       4728       1101        760     920270 BY
GRAINAU-EIBSEE                  1734  RR   92026       4727       1100       1010     920260 BY
GRAINET-REHBERG                 1735  KL   04514       4848       1337        655            BY
GRAINET-REHBERG                 1735  RR   92286       4848       1337        655     922925 BY
GRAMBEK                         1736  EB   03869       5334       1041         27            SH
GRAMBEK                         1736  KL   03869       5334       1041         27            SH
GRAMBEK                         1736  RR   48354       5334       1041         27     485690 SH
GRAMBOW                         1737  RR   21220       5325       1420         39     205200 MV
GRAMBOW-SCHWENNENZ              6109  EB   03073       5323       1422         50            BB
GRAMBOW-SCHWENNENZ              6109  KL   03073       5323       1422         50            BB
GRAMBOW-SCHWENNENZ              6109  RR   21222       5323       1422         50     205150 BB
GRAMBOW-SCHWENNENZ              6109  SO   03073       5323       1422         50            BB
GRAMZOW                         1738  RR   14050       5313       1401         60     140500 BB
GRANSEE                         1740  RR   46105       5300       1310         54     460600 BB
GRANZIN                         1741  RR   48348       5330       1156         65     483480 MV
GRASELLENBACH-SCHARBACH         1742  RR   71738       4937        849        522     717380 HE
GRAUPA                          1743  RR   41125       5100       1356        183     411280 SN
GRAUSTEIN                       1744  RR   46284       5134       1429        139     463350 BB
GREBENAU                        1745  RR   51056       5045        928        264     510560 HE
GREBENAU-REIMENROD              1746  RR   51055       5045        925        333     510550 HE
GREBENHAIN                      1747  RR   51027       5029        920        435     510270 HE
GREBENHAIN-HERCHENHAIN          1748  KL   02633       5029        916        608            HE
GREBENHAIN-HERCHENHAIN          1748  RR   74303       5029        916        608     743030 HE
GREBENHAIN-HOCHWALDH.           1749  RR   51039       5032        919        478     743030 HE
GREBENSTEIN                     1750  RR   52232       5127        925        190     522320 HE
GREDING                         1751  RR   90753       4902       1122        388     907530 BY
GREDING-HERRNSBERG              1752  SO   04006       4904       1122        516            BY
GREDING-OESTERBERG              1753  RR   90752       4906       1120        562     907520 BY
GREIFENSTEIN                    1754  RR   76229       5037        818        434     762290 HE
GREIFENSTEIN-ALLENDORF          1755  RR   76240       5034        818        197     762400 HE
GREIFFENBERG                    1756  RR   14045       5305       1358         40            BB
GREIFSWALD (WST)                1757  AE   10184       5406       1324          2            MV
GREIFSWALD (WST)                1757  EB   03016       5406       1324          2            MV
GREIFSWALD (WST)                1757  FF   03016       5406       1324          2            MV
GREIFSWALD (WST)                1757  KL   03016       5406       1324          2            MV
GREIFSWALD (WST)                1757  MI   03016       5406       1324          2            MV
GREIFSWALD (WST)                1757  RR   20620       5406       1324          2     219200 MV
GREIFSWALD (WST)                1757  SO   03016       5406       1324          2            MV
GREIFSWALD (WST)                1757  SY   10184       5406       1324          2            MV
GREIFSWALD (WST)                1757  TU   03016       5406       1324          2            MV
GREIFSWALDER OIE                1759  KL   03264       5415       1355         10            MV
GREIFSWALD-WIECK                1758  FF   03200       5406       1327          2            MV
GREIFSWALD-WIECK                1758  KL   03200       5406       1327          2            MV
GREIFSWALD-WIECK                1758  SO   03200       5406       1327          2            MV
GREIFSWALD-WIECK                1758  TU   03200       5406       1327          2            MV
GREIMERATH                      1760  RR   77369       4934        641        450     773690 RP
GREIZ                           1761  KL   03273       5039       1212        284            TH
GREIZ-DOELAU                    1762  KL   04420       5038       1211        270            TH
GREIZ-DOELAU                    1762  RR   43308       5038       1211        270     440420 TH
GREIZ-DOELAU (STAUSEE)          1763  RR   43309       5038       1211        270     440440 TH
GREMSDORF                       1764  RR   73445       4942       1050        272     734450 BY
GREUSSEN                        1765  RR   43850       5114       1056        163     437340 TH
GREVEN (FLUGWEWA)               1766  EB   01151       5208        742         48            NW
GREVEN (FLUGWEWA)               1766  FF   01151       5208        742         48            NW
GREVEN (FLUGWEWA)               1766  KL   01151       5208        742         48            NW
GREVEN (FLUGWEWA)               1766  MI   01151       5208        742         48            NW
GREVEN (FLUGWEWA)               1766  RR   60318       5208        742         48     603180 NW
GREVEN (FLUGWEWA)               1766  SO   01151       5208        742         48            NW
GREVEN (FLUGWEWA)               1766  TU   01151       5208        742         48            NW
GREVENBROICH-NEURATH            1768  RR   78457       5102        635         71     784570 NW
GREVEN-GRANZIN                  1767  RR   48543       5328       1050         52     485570 MV
GREVESMUEHLEN                   1769  RR   22735       5352       1111         30     239250 MV
GRIEBEN                         1770  RR   47320       5226       1159         30     453200 ST
GRIEBENOW                       1771  RR   20615       5405       1315         10     219020 MV
GRIEBO                          1772  RR   41709       5153       1230         74     417420 ST
GRIESBACH I.ROTTAL              1773  RR   92623       4827       1312        444     926230 BY
GRIESSEN                        5865  RR   11430       5151       1436         98     116100 BB
GRILLENBURG                     1775  RR   41221       5057       1330        384     412270 SN
GRIMMA                          1776  RR   41312       5114       1243        150     424050 SN
GRIMMELSHAUSEN                  1778  RR   50080       5029       1038        340            TH
GRIMMEN                         1779  RR   23310       5407       1304         15     215100 MV
GROEBEN                         1781  RR   44239       5108       1202        155     439280 ST
GROEBEN-JUETCHENDORF            1782  RR   47018       5217       1311         37     469480 BB
GROEBENZELL                     1783  RR   92134       4812       1122        508     921340 BY
GROEBERS                        1784  RR   42556       5127       1208        125     443760 ST
GROEBZIG                        1785  RR   42630       5141       1152         78     443880 ST
GROEDITZ                        1786  RR   41533       5125       1327         93     415670 SN
GROEMITZ                        1787  RR   27112       5409       1057         15     271120 SH
GROENENBACH-THAL                1788  RR   90281       4753       1015        676     902810 BY
GROENINGEN                      1789  RR   44566       5157       1113         90     444840 ST
GROETSCH                        1790  RR   46330       5148       1431         64     463650 BB
GRONAU                          1791  RR   33028       5212        702         40     690280 NW
GROSS BERSSEN                   1792  RR   60566       5246        730         35     605660 NI
GROSS BOERNECKE                 1793  RR   44569       5153       1129         78     445840 ST
GROSS BRUETZ                    1795  RR   48353       5339       1115         78            MV
GROSS DOELLN                    1796  RR   46125       5300       1332         58     461100 BB
GROSS DUEBEN                    1797  RR   11450       5134       1434        133     114700 SN
GROSS IPPENER                   1798  RR   56059       5258        837         35     560590 NI
GROSS KRANKOW-KAESELOW          1799  RR   22730       5351       1120         50     239200 MV
GROSS KRANKOW-KLEIN KRAN        1800  RR   22725       5349       1119         45     239150 MV
GROSS KREUTZ                    1801  RR   47135       5224       1247         33     470650 BB
GROSS LEUTHEN                   1802  RR   46454       5202       1402         50     464480 BB
GROSS LUESEWITZ                 1803  FF   03022       5404       1221         40            MV
GROSS LUESEWITZ                 1803  KL   03022       5404       1221         40            MV
GROSS LUESEWITZ                 1803  RR   24530       5404       1221         40     236300 MV
GROSS LUESEWITZ                 1803  SO   03022       5404       1221         40            MV
GROSS LUESEWITZ                 1803  TU   03022       5404       1221         40            MV
GROSS MUEHLINGEN                1804  RR   45105       5158       1142         65     449200 ST
GROSS NEUENDORF                 1805  RR   13045       5242       1424         10     130400 BB
GROSS NIENDORF                  1806  RR   24005       5335       1151         65     231020 MV
GROSS OESINGEN                  1807  RR   54305       5239       1026         73     543050 NI
GROSS QUENSTEDT                 1808  RR   44415       5156       1107        100     445140 ST
GROSS RODENSLEBEN               1809  RR   44554       5207       1123        125     445680 ST
GROSS SCHOENEBECK               1810  RR   46130       5255       1332         60     461200 BB
GROSS SCHWARZLOSEN              1811  RR   45350       5230       1145         45     454600 ST
GROSS SCHWECHTEN                1812  RR   48148       5241       1149         39     481550 ST
GROSS WITTENSEE                 1813  RR   30347       5424        946         15     303470 SH
GROSSALMERODE                   1816  RR   50620       5116        948        390     506200 HE
GROSSALSLEBEN                   1817  RR   44512       5159       1114         85     445620 ST
GROSSBEEREN                     1818  RR   47036       5222       1319         40     469400 BB
GROSSBERNDTEN                   1819  RR   43862       5122       1042        400     437280 TH
GROSSBOCKEDRA                   1820  RR   43176       5051       1140        265     433320 TH
GROSSBOTTWAR                    1822  RR   71251       4900        917        224     712510 BW
GROSSBREITENBACH                1823  RR   43114       5035       1100        668     432120 TH
GROSSEFEHN-STRACKHOLT           1824  RR   60804       5322        738          8     608040 NI
GROSSEN LUCKOW                  1825  RR   23020       5340       1231         18     212050 MV
GROSSENBERG                     1826  RR   52424       5157        918        328     524240 NI
GROSSENBRODE                    1827  RR   27125       5422       1105          3     271250 SH
GROSSENKNETEN-AHLHORN             44  EB   01510       5255        813         42            NI
GROSSENKNETEN-AHLHORN             44  FF   01510       5255        813         42            NI
GROSSENKNETEN-AHLHORN             44  KL   01510       5255        813         42            NI
GROSSENKNETEN-AHLHORN             44  RR   56403       5255        813         42     564030 NI
GROSSENKNETEN-AHLHORN             44  SO   01510       5255        813         42            NI
GROSSENKNETEN-AHLHORN             44  SY   10218       5255        813         42            NI
GROSSENKNETEN-SAGE              1829  RR   56410       5257        813         38     564100 NI
GROSSENLUEDER-KLEINLUEDE        1830  RR   51032       5033        931        270     510320 HE
GROSSER ARBER (OST)             1831  FF   04487       4907       1308       1449            BY
GROSSER ARBER (OST)             1831  MI   04487       4907       1308       1449            BY
GROSSER ARBER (WST)             1832  EB   04489       4907       1308       1437            BY
GROSSER ARBER (WST)             1832  FF   04489       4907       1308       1437            BY
GROSSER ARBER (WST)             1832  KL   04489       4907       1308       1437            BY
GROSSER ARBER (WST)             1832  MI   04489       4907       1308       1437            BY
GROSSER ARBER (WST)             1832  RR   91303       4907       1308       1437     913030 BY
GROSSER ARBER (WST)             1832  SO   04489       4907       1308       1437            BY
GROSSER ARBER (WST)             1832  SY   10791       4907       1308       1437            BY
GROSSER ARBER (WST)             1832  TU   04489       4907       1308       1437            BY
GROSSER FALKENSTEIN(WST)        1833  KL   04491       4905       1317       1307            BY
GROSSER FALKENSTEIN(WST)        1833  RR   91311       4905       1317       1307            BY
GROSSER FALKENSTEIN(WST)        1833  SO   04491       4905       1317       1307            BY
GROSSER FALKENSTEIN(WST)        1833  SY   10791       4905       1317       1307            BY
GROSSER FALKENSTEIN(WST)        1833  TU   04491       4905       1317       1307            BY
GROSSER INSELSBERG              1834  FF   03229       5051       1028        914            MV
GROSSER INSELSBERG              1834  KL   03229       5051       1028        914            MV
GROSSER INSELSBERG              1834  SO   03229       5051       1028        914            MV
GROSSER INSELSBERG              1834  TU   03229       5051       1028        914            MV
GROSSFAHNER                     1835  RR   43772       5104       1050        200            TH
GROSS-GERAU-WALLERSTAED.        1814  RR   72270       4954        827         87     722700 HE
GROSSGOERSCHEN                  1836  RR   43325       5113       1211        151     441890 ST
GROSSGRIMMA-DEUMEN              1837  RR   44236       5110       1208        143     439320 ST
GROSSHABERSDORF                 1838  RR   73259       4924       1048        326     732590 BY
GROSSHARTHAU                    1839  RR   41115       5107       1407        270     411200 SN
GROSSHARTMANNSDORF/SPEI.        1840  RR   42210       5049       1321        490     422100 SN
GROSSHEIDE                      1841  RR   32137       5336        721          4     591370 NI
GROSSHEIRATH-BUCHENROD          1842  RR   73132       5011       1056        295     731320 BY
GROSSHOEHENRAIN                 1844  KL   04170       4756       1154        605            BY
GROSSHOEHENRAIN                 1844  SO   04170       4756       1154        605            BY
GROSSKOCHBERG                   1845  RR   43130       5047       1122        360            TH
GROSSKOELLNBACH-LEONSBG.        1846  RR   92196       4842       1235        354     921960 BY
GROSSKORBETHA                   1847  RR   44266       5116       1202        109     439440 ST
GROSSLEHNA-ALTRANSTAEDT         1848  RR   44209       5119       1211        115     441910 SN
GROSSMEHRING-THEISSING          1849  RR   90622       4849       1135        402     906220 BY
GROSSMONRA                      1850  RR   43826       5113       1118        201            TH
GROSSOSTHEIM                    1851  RR   74049       4955        904        140     740490 BY
GROSSPOESNA-OBERHOLZ            1852  RR   42522       5116       1231        162     441850 SN
GROSSRINDERFELD-ILMSPAN         1853  RR   73935       4940        947        325     739350 BW
GROSSROEHRSDORF                 1854  RR   41536       5109       1401        265     415270 SN
GROSSSCHWABHAUSEN               1856  RR   43209       5056       1129        320     434420 TH
GROSS-UMSTADT                   1815  RR   74067       4952        856        168     740670 HE
GROSSWECHSUNGEN                 1857  RR   44118       5130       1042        195     438100 TH
GROSSWELSBACH                   1858  RR   43660       5110       1038        186     435500 TH
GRUBE                           1860  RR   27116       5414       1102          2     271160 SH
GRUENBACH                       1861  RR   43343       5027       1221        697     440300 SN
GRUENBERG                       5869  RR   21210       5321       1409         37     205100 BB
GRUENBERG/HESS.                 5870  RR   74229       5036        858        255     742290 HE
GRUENDAU-BREITENBORN            1863  EB   02813       5016        911        188            HE
GRUENDAU-BREITENBORN            1863  KL   02813       5016        911        188            HE
GRUENDAU-BREITENBORN            1863  RR   74157       5016        911        188     741549 HE
GRUENDAU-HAINGRUENDAU           1864  RR   74156       5015        909        150     741549 HE
GRUENEFELD                      1865  RR   47365       5241       1258         37            BB
GRUENEWALDE                     1866  RR   41424       5130       1343         95     415060 BB
GRUENHAINICHEN                  1867  RR   42390       5046       1309        447     423660 SN
GRUENHEIDE/MARK                 1868  RR   46518       5226       1350         35     465150 BB
GRUENOW (AWST)                  1869  EB   03052       5319       1356         55            BB
GRUENOW (AWST)                  1869  FF   03052       5319       1356         55            BB
GRUENOW (AWST)                  1869  KL   03052       5319       1356         55            BB
GRUENOW (AWST)                  1869  MI   03052       5319       1356         55            BB
GRUENOW (AWST)                  1869  RR   21025       5319       1356         55            BB
GRUENOW (AWST)                  1869  SO   03052       5319       1356         55            BB
GRUENOW (AWST)                  1869  SY   10289       5319       1356         55            BB
GRUENOW (AWST)                  1869  TU   03052       5319       1356         55            BB
GRUENSTADT                      1870  RR   72132       4934        810        200     721320 RP
GRUIBINGEN                      1871  RR   71134       4836        939        564     711340 BW
GRUMBACH                        1872  RR   41254       5101       1334        290     412420 SN
GRUND,BAD                       1873  KL   03970       5148       1014        300            NI
GRUND,BAD                       1873  RR   54607       5148       1014        300     546070 NI
GRUND,BAD                       1873  SO   03970       5148       1014        300            NI
GRUND,BAD (ERZBERGWERK)         1874  FF   03969       5148       1013        333            NI
GRUND,BAD (ERZBERGWERK)         1874  RR   54606       5148       1013        333            NI
GRUND,BAD (ERZBERGWERK)         1874  SO   03969       5148       1013        333            NI
GSCHWEND,KR.OSTALB              1875  KL   02723       4856        944        492            BW
GSCHWEND,KR.OSTALB              1875  RR   71511       4856        944        492     715110 BW
GUBEN                           1876  RR   11455       5156       1442         46     118200 BB
GUDENSBERG                      1877  RR   51480       5110        921        220     514800 HE
GUELITZ                         1878  RR   48015       5312       1158         60     480350 BB
GUENSDORF                       1879  RR   42125       5040       1251        549     421100 SN
GUENSERODE                      1880  RR   43940       5119       1103        170     437620 TH
GUENSTEDT                       1881  RR   43852       5113       1105        140     437390 TH
GUENTERSBERGE                   1882  RR   44443       5139       1100        425            ST
GUENTERSBERGE (GUT BAERE        1883  RR   44444       5140       1100        444     444640 ST
GUENTERSBERGE-FRIEDR.           1884  RR   44441       5138       1056        475     444600 ST
GUENTHERSBERGE                  1885  RR   44416       5139       1059        420     444620 ST
GUENZBURG                       1886  RR   90328       4828       1017        460     903280 BY
GUESSEFELD                      1887  RR   48139       5243       1123         45     481350 ST
GUESTROW                        1888  RR   24305       5348       1210         10     234400 MV
GUESTROW-KLUESZ                 1889  RR   24330       5347       1215         15     234300 MV
GUESTROW-SCHABERNACK            1890  KL   03201       5346       1213         30            MV
GUETERSLOH                      1891  KL   01577       5153        821         72            NW
GUETERSLOH                      1891  RR   60123       5153        821         72     601230 NW
GUETERSLOH (RAF)                1892  FF   09095       5156        819         72            NW
GUETERSLOH (RAF)                1892  SY   10320       5156        819         72            NW
GUETERSLOH (WASSERWERK)         1893  RR   60126       5154        822         76            NW
GUETZKOW                        1894  RR   23415       5357       1324         15     216200 MV
GUMMERSBACH                     1895  RR   78146       5101        735        250     781460 NW
GUMMERSBACH-ERLENHAGEN          1896  SO   01120       5103        737        371            NW
GUMMERSBACH-WEGESCHEID          1897  RR   78155       5103        730        315     781550 NW
GUNDELFINGEN/DONAU              1898  RR   90357       4834       1023        437     903570 BY
GUNDELSHEIM                     1899  RR   71704       4917        910        170     717040 BW
GUNDIHAUSEN                     1900  RR   92217       4827       1208        475     922170 BY
GUNZENHAUSEN                    1901  RR   90714       4907       1046        440     907140 BY
GUNZENHAUSEN(ALTMUEHLS.)        1902  KL   04069       4908       1045        413            BY
GUNZENHAUSEN(ALTMUEHLS.)        1902  RR   90715       4908       1045        413     907150 BY
GUNZENHAUSEN(ALTMUEHLS.)        1902  SO   04069       4908       1045        413            BY
GUNZENHAUSEN(ALTMUEHLS.)        1902  TU   04069       4908       1045        413            BY
GUSTERATH                       1903  RR   77390       4942        643        290     773900 RP
GUTACH I.BR.-BLEIBACH           1904  RR   70311       4807        801        302     703110 BW
GUTENECK-WEIDENTHAL             1905  RR   91216       4928       1217        500     912160 BY
GUTENZELL                       1906  RR   90185       4807       1000        550     912160 BW
GUXHAGEN-ALBSHAUSEN             1907  RR   51185       5112        931        279     511850 HE
GUXHAGEN-BREITENAU              1908  RR   51186       5112        929        156     511850 HE
HAAG,KR.MUEHLDORF               1909  RR   92376       4809       1210        530     923760 BY
HAAR-EGLFING                    1910  RR   92082       4807       1145        537     920820 BY
HABINGHORST (PUMPWERK)          1911  RR   79027       5135        719         56     920820 NW
HADAMAR                         1912  RR   76333       5027        803        160     763330 HE
HADMERSLEBEN                    1913  RR   44509       5159       1118         90     445640 ST
HAEFELISWALD                    1914  RR   90271       4745       1007        768     445640 BY
HAEHNICHEN                      1915  RR   46272       5122       1452        155     462750 SN
HAEMELERWALD                    1916  RR   54334       5221       1006         68     462750 NI
HAGENBUECHACH                   1924  RR   73333       4932       1046        384     733330 BY
HAGENBUECHACH-BRANDHOF           652  KL   04089       4932       1045        403            BY
HAGENBUECHACH-BRANDHOF           652  SO   04089       4932       1045        403            BY
HAGEN-FLEY                      1920  FF   01162       5124        730        106            NW
HAGEN-FLEY                      1920  KL   01162       5124        730        106            NW
HAGEN-FLEY                      1920  RR   78838       5124        730        106     788380 NW
HAGEN(HASPER TALSPERRE)         1918  RR   78877       5118        725        291     788770 NW
HAGENOW                         1926  RR   48516       5326       1111         30     485150 MV
HAGEN-RUMMENOHL                 1921  RR   78846       5116        732        205     788460 NW
HAGEN-STADTSPARKASSE            1922  FF   01109       5122        728        111            NI
HAGEN-WEHRINGHAUSEN             1923  RR   78884       5121        727        113     788840 NW
HAHAUSEN                        1927  RR   54755       5156       1014        220     547550 NI
HAHN (WST)                      5871  EB   02020       4957        716        487            RP
HAHN (WST)                      5871  FF   02020       4957        716        487            RP
HAHN (WST)                      5871  KL   02020       4957        716        487            RP
HAHN (WST)                      5871  MI   02020       4957        716        487            RP
HAHN (WST)                      5871  RR   75145       4957        716        487     751450 RP
HAHN (WST)                      5871  SO   02020       4957        716        487            RP
HAHN (WST)                      5871  SY   10616       4957        716        487            RP
HAHN (WST)                      5871  TU   02020       4957        716        487            RP
HAHNBACH                        1928  RR   91244       4932       1148        385     912440 BY
HAHNENKLEE (KKST)               1929  KL   03977       5152       1020        567            NI
HAHNENKLEE (KKST)               1929  RR   54718       5152       1020        567     547180 NI
HAHNENKLEE (KKST)               1929  SO   03977       5152       1020        567            NI
HAHNHEIM                        6100  RR   75037       4952        814        120     750400 RP
HAIBACH/NDB.-RECKSBERG          1930  RR   91456       4902       1243        432     914560 BY
HAID                            1931  SO   04077       4930       1138        479            BY
HAIDENBURG                      1932  SO   04516       4835       1301        398            BY
HAIDMUEHLE-BISCHOFSREUT         1933  RR   40122       4851       1344       1015     400020 BY
HAIGER                          1934  RR   76205       5045        812        290     762050 HE
HAIGER-DILLBRECHT               1935  RR   76202       5049        812        340     762020 HE
HAIGER-LANGENAUBACH             1936  RR   76204       5043        811        392     762040 HE
HAIGERLOCH                      1937  RR   71054       4822        848        515     710540 BW
HAIMHAUSEN-OTTERSHAUSEN         1938  RR   92155       4818       1132        464     921550 BY
HAIMING                         1939  RR   92584       4813       1253        363     925840 BY
HAINA (KLOSTER)                 1940  RR   76070       5102        859        340     760700 HE
HAINA(KLOSTER)-LOEHLBACH        1941  RR   51345       5104        859        495     513450 HE
HAINSBERG                       1942  RR   43356       5042       1206        355     440780 TH
HAINSFARTH-WORNFELD             1943  RR   90420       4857       1039        466     904200 BY
HAITERBACH                      1944  RR   71323       4832        839        528     713230 BW
HAKEBORN                        1945  RR   44521       5155       1122         95     445760 ST
HAKENBERG                       1946  RR   46042       5247       1251         36     473450 BB
HAKENSTEDT                      1947  RR   54031       5212       1116        128            ST
HALBENDORF/SPREE                1948  RR   46212       5118       1433        140     462400 SN
HALBERSTADT                     1949  RR   44414       5154       1104        110     445120 ST
HALBLECH-BUCHING                1950  RR   90508       4737       1048        804     905080 BY
HALDEN                          1951  RR   90325       4809       1021        610     905080 BY
HALDENSLEBEN                    1952  RR   45210       5217       1125         50     452540 ST
HALLBERGMOOS-GOLDACH            1953  RR   92094       4819       1144        462     920940 BY
HALLE-AMMENDORF                 1954  RR   43515       5126       1158         92     441980 ST
HALLE-BRUCKDORF                 1955  RR   42554       5127       1202         92            ST
HALLE-DOELAU                    1956  RR   43535       5131       1153         97            ST
HALLE-KROELLWITZ (AWST)         1957  EB   03196       5131       1157         96            ST
HALLE-KROELLWITZ (AWST)         1957  FF   03196       5131       1157         96            ST
HALLE-KROELLWITZ (AWST)         1957  KL   03196       5131       1157         96            ST
HALLE-KROELLWITZ (AWST)         1957  MI   03196       5131       1157         96            ST
HALLE-KROELLWITZ (AWST)         1957  RR   43530       5131       1157         96            ST
HALLE-KROELLWITZ (AWST)         1957  SO   03196       5131       1157         96            ST
HALLE-KROELLWITZ (AWST)         1957  SY   10466       5131       1157         96            ST
HALLE-KROELLWITZ (AWST)         1957  TU   03196       5131       1157         96            ST
HALLENBERG                      1962  RR   51269       5107        838        417     512690 NW
HALLE-PLANENA                   1958  RR   44318       5125       1157         81     439860 ST
HALLE-REIDEBURG                 1959  RR   42552       5128       1203         95            ST
HALLE-STADT                     1960  FF   03218       5129       1159        104            ST
HALLE-STADT                     1960  KL   03218       5129       1159        104            ST
HALLE-STADT                     1960  SO   03218       5129       1159        104            ST
HALLE-STADT                     1960  TU   03218       5129       1159        104            ST
HALLE-TROTHA                    1961  RR   43525       5131       1157         76     443040 ST
HALLIG HOOGE                    1963  FF   01423       5435        831          4            SH
HALLIG HOOGE                    1963  MI   01423       5435        831          4            SH
HALSDORF                        1964  KL   02264       4956        623        305            RP
HALSDORF                        1964  RR   77063       4956        623        305     770630 RP
HALTERN                         1965  FF   01155       5144        713         42            NW
HALTERN                         1965  MI   01155       5144        713         42            NW
HALTERN                         1965  RR   79530       5144        713         42     795300 NW
HALVER-SCHWENKE                 1967  RR   78855       5112        726        406     795300 NW
HALVER-SCHWENKE (BEVER)         1968  RR   78284       5111        726        355     782840 NW
HAMBURG (IAH)                   1969  MI   08888                                             HH
HAMBURG (STADTPARK)             1970  RR   48563       5335       1002          8     487630 HH
HAMBURG-ALTONA                  1971  RR   48570       5335        954         44     487700 HH
HAMBURG-BERGEDORF               1972  KL   03865       5329       1015         35            HH
HAMBURG-BERGEDORF               1972  RR   48530       5329       1015         35            HH
HAMBURG-BERGEDORF               1972  SO   03865       5329       1015         35            HH
HAMBURG-BOT.GARTEN              1973  KL   01464       5334        959         14            HH
HAMBURG-BOT.GARTEN              1973  RR   48564       5334        959         14            HH
HAMBURG-ELLERHOLZKANAL          1974  RR   48575       5331        958          7            HH
HAMBURG-FUHLS.(FLUGWEWA)        1975  EB   01459       5338        959         11            HH
HAMBURG-FUHLS.(FLUGWEWA)        1975  FF   01459       5338        959         11            HH
HAMBURG-FUHLS.(FLUGWEWA)        1975  KL   01459       5338        959         11            HH
HAMBURG-FUHLS.(FLUGWEWA)        1975  MI   01459       5338        959         11            HH
HAMBURG-FUHLS.(FLUGWEWA)        1975  RR   48558       5338        959         11     487580 HH
HAMBURG-FUHLS.(FLUGWEWA)        1975  SO   01459       5338        959         11            HH
HAMBURG-FUHLS.(FLUGWEWA)        1975  SY   10147       5338        959         11            HH
HAMBURG-FUHLS.(FLUGWEWA)        1975  TU   01459       5338        959         11            HH
HAMBURG-HAHNOEFERSAND           1976  RR   48609       5333        943          3     487580 HH
HAMBURG-HARBURG                 1977  RR   48578       5325        959         32     487580 HH
HAMBURG-KALTEHOFE               1978  RR   48534       5330        959          2     487580 HH
HAMBURG-KIRCHWERDER             1979  KL   03866       5325       1009          2            HH
HAMBURG-KIRCHWERDER             1979  RR   48531       5325       1009          2     487310 HH
HAMBURG-LANGENHORN              1980  RR   48562       5340       1002         35     487310 HH
HAMBURG-NEUGRABEN               1982  RR   48591       5328        952         11     487310 HH
HAMBURG-NEUWIEDENTHAL           1981  EB   01467       5329        954          3            HH
HAMBURG-NEUWIEDENTHAL           1981  KL   01467       5329        954          3            HH
HAMBURG-NEUWIEDENTHAL           1981  RR   48586       5329        954          3     487860 HH
HAMBURG-OHLSDORF                1983  RR   48561       5338       1003         25     487610 HH
HAMBURG-POPPENBUETTEL           1984  RR   48556       5340       1005         30     487560 HH
HAMBURG-RAHLSTEDT               1985  RR   48565       5336       1010         30     487560 HH
HAMBURG-REITBROOK               1986  KL   03863       5328       1011          1            HH
HAMBURG-REITBROOK               1986  RR   48532       5328       1011          1            HH
HAMBURG-STADT                   1988  AE   10148       5333        958         22            HH
HAMBURG-ST.PAULI (SWA)          1987  EB   01457       5333        958         22            HH
HAMBURG-ST.PAULI (SWA)          1987  FF   01457       5333        958         22            HH
HAMBURG-ST.PAULI (SWA)          1987  KL   01457       5333        958         22            HH
HAMBURG-ST.PAULI (SWA)          1987  RR   48573       5333        958         22     487730 HH
HAMBURG-ST.PAULI (SWA)          1987  SO   01457       5333        958         22            HH
HAMBURG-VOLKSDORF               1989  RR   48554       5339       1011         48     487540 HH
HAMBURG-WANDSBEK                1990  EB   03867       5335       1008         19            HH
HAMBURG-WANDSBEK                1990  KL   03867       5335       1008         19            HH
HAMBURG-WANDSBEK                1990  RR   48567       5335       1008         19     487670 HH
HAMBURG-WANDSBEK                1990  SO   03867       5335       1008         19            HH
HAMBURG-WOHLDORF                1991  RR   48551       5343       1009         25     487670 HH
HAMDORF                         1992  RR   30205       5414        931         10     487670 SH
HAMELN                          1993  FF   01547       5208        920         66            NI
HAMELN                          1993  KL   01547       5208        920         66            NI
HAMELN                          1993  MI   01547       5208        920         66            NI
HAMELN                          1993  RR   52444       5208        920         66     524440 NI
HAMERSLEBEN                     1994  RR   44503       5204       1106        104     445560 ST
HAMM (SCHLEUSE)                 1995  RR   79401       5141        749         59     794010 NW
HAMMELBURG                      1997  RR   73754       5007        955        220     737540 BY
HAMMINKELN-MEHRHOOG             1998  RR   79624       5145        630         21     796240 NW
HAMMINKELN-RINGENBERG           1999  RR   33145       5144        637         20     691450 NW
HAMM-RHYNERN                    1996  RR   79404       5138        752         96     794040 NW
HANAU                           2000  KL   02814       5007        856        106            HE
HANAU                           2000  RR   74117       5007        856        106     741170 HE
HANAU-GROSSAUHEIM               2001  RR   74116       5006        857        102     741160 HE
HANDELOH                        2002  RR   48504       5315        950         63     487040 NI
HANDRUP                         2003  RR   60542       5234        736         28     487040 NI
HANERAU-HADEMARSCHEN            2004  RR   30301       5408        924         46     303230 SH
HANKENSBUETTEL                  2005  KL   03902       5244       1037         79            NI
HANKENSBUETTEL                  2005  RR   54052       5244       1037         79     540520 NI
HANNBERG                        2006  RR   73354       4938       1054        300     540520 BY
HANNOVER (EILENRIEDE)           2007  RR   54386       5224        945         52     540520 NI
HANNOVER (STADT)                2008  RR   54917       5222        944         52     540520 NI
HANNOVER-BORNUM                 2009  RR   54915       5221        942         76     549150 NI
HANNOVER-BOTHFELD               2010  RR   54388       5225        947         53     549150 NI
HANNOVER-HERRENHAUSEN           2011  RR   54936       5224        940         50     549360 NI
HANNOVER-KIRCHRODE              2012  RR   54920       5222        948         58     549315 NI
HANNOVER-KOENIGSWORTHER         2013  RR   54923       5223        943         52     549315 NI
HANNOVER-LANG.(FLUGWEWA)        2014  AE   10338       5228        942         55            NI
HANNOVER-LANG.(FLUGWEWA)        2014  EB   01538       5228        942         55            NI
HANNOVER-LANG.(FLUGWEWA)        2014  FF   01538       5228        942         55            NI
HANNOVER-LANG.(FLUGWEWA)        2014  KL   01538       5228        942         55            NI
HANNOVER-LANG.(FLUGWEWA)        2014  MI   01538       5228        942         55            NI
HANNOVER-LANG.(FLUGWEWA)        2014  RR   54939       5228        942         55     549390 NI
HANNOVER-LANG.(FLUGWEWA)        2014  SO   01538       5228        942         55            NI
HANNOVER-LANG.(FLUGWEWA)        2014  SY   10338       5228        942         55            NI
HANNOVER-LANG.(FLUGWEWA)        2014  TU   01538       5228        942         55            NI
HANNOVER-MESSEGELAENDE          2015  RR   54930       5220        949         74     549300 NI
HANNOVER-MISBURG                2016  RR   54922       5223        950         57     549320 NI
HANNOVER-RICKLINGEN             2017  RR   54914       5221        944         55     549320 NI
HANNOVER-STOECKEN               2018  RR   54937       5225        939         50     549320 NI
HANNOVER-SUEDSTADT              2019  RR   54916       5222        946         54     549320 NI
HANSKUEHNENBURG                 2020  RR   54556       5144       1024        811     545560 NI
HANSTEDT,KR.UELZ.-VELGEN        2021  RR   48427       5306       1024         85     486270 NI
HARBKE                          2022  RR   54027       5212       1103        130     445340 ST
HARBURG RIES (AWST)             2023  EB   04360       4847       1042        457            BY
HARBURG RIES (AWST)             2023  SY   10850       4847       1042        457            BY
HARDENBECK                      2024  RR   21105       5316       1333         97     203300 BB
HAREN-RUETENBROCK               4312  RR   60616       5252        706         12     606160 NI
HARSCHBACH                      2025  RR   77750       5035        736        285     777500 RP
HARSEFELD                       2026  RR   48615       5327        930         32     488150 NI
HARSEWINKEL                     2027  RR   60147       5158        814         65     601470 NW
HARTENHOLM                      2028  RR   48663       5354       1004         32     488630 SH
HARTENSTEIN-RUPPRECHTST.        2029  RR   73276       4936       1129        410     732760 BY
HARTHA-FOERDERGERSDORF          2030  RR   41218       5100       1333        335     412340 SN
HARTHAUSEN,KR.ZOLLERNALB        2031  RR   90143       4812        910        737     412340 BW
HARTHEIM                        2032  RR   70280       4756        738        205     702904 BW
HARTHEIM-BREMGARTEN              706  FF   02326       4755        738        208            BW
HARTHEIM-BREMGARTEN              706  KL   02326       4755        738        208            BW
HARTHEIM-BREMGARTEN              706  RR   70279       4755        738        208            BW
HARTHEIM-BREMGARTEN              706  SO   02326       4755        738        208            BW
HARTHEIM-BREMGARTEN              706  SY   10900       4755        738        208            BW
HARTMANNSDORF, KRS.SAALE        2034  RR   43321       5058       1159        200     441300 TH
HARTMANNSDORF,KR.ODER-S.        2036  RR   46424       5221       1350         37     464750 BB
HARTMANNSDORF-LEHNM. TS         2037  RR   41212       5050       1335        527     412090 SN
HARTMANNSDORF-TORFSTICH         2038  RR   42024       5034       1235        563     420300 SN
HARZBURG,BAD                    2039  KL   03978       5153       1033        269            NI
HARZBURG,BAD                    2039  RR   54185       5153       1033        269     541850 NI
HARZBURG,BAD                    2039  SO   03978       5153       1033        269            NI
HARZGERODE (FORSTH.SCHE)        2041  RR   44340       5140       1110        250     444720 ST
HARZGERODE (MNS)                2044  EB   03193       5139       1108        404            ST
HARZGERODE (MNS)                2044  FF   03193       5139       1108        404            ST
HARZGERODE (MNS)                2044  KL   03193       5139       1108        404            ST
HARZGERODE (MNS)                2044  MI   03193       5139       1108        404            ST
HARZGERODE (MNS)                2044  RR   44347       5139       1108        404            ST
HARZGERODE (MNS)                2044  SO   03193       5139       1108        404            ST
HARZGERODE (MNS)                2044  SY   10458       5139       1108        404            ST
HARZGERODE (MNS)                2044  TU   03193       5139       1108        404            ST
HARZGERODE (SILBERH.)           2045  RR   44142       5138       1106        375     443540 ST
HARZGERODE-SUED                 2046  RR   44445       5138       1109        394     444710 ST
HASELBERG                       2047  RR   13035       5243       1402        107     130450 BB
HASELDORF                       2048  KL   01485       5338        936          2            SH
HASELDORF                       2048  RR   48618       5338        936          2            SH
HASELUENNE                      2049  RR   60546       5241        731         17     605460 NI
HASLACH IM KINZIGTAL            2050  RR   70431       4817        805        220     704310 BW
HASLOCH/MAIN                    2051  RR   73956       4948        929        150     739560 BY
HASSEL                          2052  RR   77156       4916        710        276     739560 RP
HASSELFELDE                     2053  KL   03257       5141       1052        461            ST
HASSELFELDE                     2053  RR   44423       5141       1052        461     444280 ST
HASSELFELDE (WASSERWERK)        2054  RR   44422       5143       1049        485     444240 ST
HASSFURT                        2055  FF   04325       5003       1030        292            BY
HASSFURT                        2055  MI   04325       5003       1030        292            BY
HASSFURT (STADT)                2056  RR   73504       5002       1031        239     735040 BY
HASSFURT-SAILERSHAUSEN          2057  RR   73512       5004       1027        353     735120 BY
HASTE                           2058  RR   55011       5223        924         51     550110 NI
HASTEDT                         2059  RR   56140       5305        927         31     550110 NI
HATSHAUSEN                      2060  RR   60813       5321        729          0     550110 NI
HATTERSHEIM-OKRIFTEL            2061  RR   74429       5003        830         88     744290 HE
HATTINGEN-WINZ                  2062  RR   78938       5125        710        100     744290 NW
HATZFELD (EDER)                 2063  RR   51237       5100        832        395     744290 HE
HAUNDORF-OBERERLBACH            2064  RR   73211       4911       1050        410     732110 BY
HAUNETAL-UNTERSTOPPEL           2065  RR   51117       5045        942        400     511170 HE
HAUNETAL-WEHRDA                 2066  RR   51120       5044        940        257     511200 HE
HAUSHAM-GRUB                    2067  RR   92333       4746       1149        770     923330 BY
HAUSNEINDORF                    2068  RR   44447       5151       1117        116     444790 ST
HAUSSTEIN                       2069  KL   04510       4852       1304        648            BY
HAUSSTEIN                       2069  RR   92203       4852       1304        648            BY
HAUSSTEIN                       2069  SO   04510       4852       1304        648            BY
HAVELBERG                       2070  RR   47406       5250       1204         42     474570 ST
HAYINGEN                        2072  RR   90165       4816        929        665     901650 BW
HAYN/HARZ                       2073  RR   44333       5134       1105        435     443530 ST
HECHINGEN                       2074  KL   02754       4823        859        520            BW
HECHINGEN                       2074  RR   71058       4823        859        520     710580 BW
HECKLINGEN                      2075  RR   44581       5151       1132         85            ST
HEDDINGHAUSEN                   2076  RR   52137       5124        853        403            NW
HEDERN                          2077  RR   55132       5246        927         20            NI
HEIDECK                         2079  RR   73221       4909       1110        390     732210 BY
HEIDE/HOLSTEIN                  2078  KL   01445       5413        906         12            SH
HEIDE/HOLSTEIN                  2078  RR   30230       5413        906         12     302300 SH
HEIDELBERG                      2080  KL   02693       4925        840        110            BW
HEIDELBERG                      2080  RR   71770       4925        840        110     717700 BW
HEIDELBERG                      2080  SO   02693       4925        840        110            BW
HEIDELBERG-GRENZHOF             2083  KL   02694       4925        836        107            BW
HEIDELBERG-GRENZHOF             2083  RR   71771       4925        836        107            BW
HEIDELBERG(KOENIGSTUHL)         2081  KL   02692       4924        843        561            BW
HEIDELBERG(KOENIGSTUHL)         2081  RR   71767       4924        843        561            BW
HEIDELBERG(KOENIGSTUHL)         2081  SO   02692       4924        843        561            BW
HEIDELBERG(KOENIGSTUHL)         2081  TU   02692       4924        843        561            BW
HEIDELBERG(KURH.KOHLHOF)        2082  RR   71765       4923        844        465     717650 BW
HEIDELOH                        2084  RR   42518       5138       1212         92     443745 ST
HEIDELSTEIN/RHOEN               2085  RR   73726       5028       1000        926     443745 BY
HEIDENAU                        2086  RR   41065       5058       1352        122     411600 SN
HEIDENHEIM/BRENZ                2088  KL   04102       4840       1008        500            BW
HEIDENHEIM/BRENZ                2088  RR   90351       4840       1008        500     903510 BW
HEIDENHEIM/BRENZ                2088  SO   04102       4840       1008        500            BW
HEIDENHEIM-HOHENTRUEDIN.        2087  RR   90421       4900       1042        593     904210 BY
HEIDENROD-DICKSCHIED            2089  RR   75424       5008        757        425     903510 HE
HEIDENROD-GEROLDSTEIN           2090  RR   75421       5007        756        210     903510 HE
HEIDENROD-LAUFENSELDEN          2091  RR   76359       5013        800        365     763590 HE
HEIDENROD-MAPPERSHAIN           2092  KL   02655       5010        800        490            HE
HEIDENROD-MAPPERSHAIN           2092  RR   75411       5010        800        490            HE
HEIDENROD-MAPPERSHAIN           2092  SO   02655       5010        800        490            HE
HEIDMOOR                        2093  FF   01453       5351        949         30            SH
HEIDMOOR                        2093  SO   01453       5351        949         30            SH
HEIGENBRUECKEN                  2094  RR   73821       5002        922        295     738210 BY
HEILBRONN                       2095  EB   02689       4909        914        167            BW
HEILBRONN                       2095  KL   02689       4909        914        167            BW
HEILBRONN                       2095  RR   71414       4909        914        167     714140 BW
HEILBRONN-BOECKINGEN            2096  RR   71416       4909        911        195     714160 BW
HEILIGENBERG                    2097  RR   70163       4749        919        740     701630 BW
HEILIGENHAUS                    2098  RR   78533       5119        659        127     785330 NW
HEILIGENHAUS-ABTSKUECHE         2099  RR   78955       5120        700        136     789550 NW
HEILIGENSTADT                   5875  RR   73413       4952       1110        400     734130 BY
HEILIGENSTADT/-EICHSFELD        5874  RR   43950       5122       1008        290     544100 TH
HEILIGENSTADT-HOHENPOELZ        2101  RR   73408       4955       1109        500     734080 BY
HEILIGKREUZ                     2102  RR   73763       5012        944        218     544100 BY
HEILSBRONN                      2103  RR   73244       4920       1047        423     732440 BY
HEIMBACH-HERGARTEN              2104  RR   78430       5037        633        341     784300 NW
HEIMBACH-SCHWAMMENAUEL          2105  RR   80211       5038        627        274     802110 NW
HEIMBURG                        2106  RR   44431       5149       1056        240            ST
HEIMENKIRCH                     2107  RR   70106       4738        954        639     701060 BY
HEINRICHSTHAL                   2109  RR   73817       5004        921        445     738170 BY
HEINSBERG-SCHLEIDEN             2110  KL   01174       5103        606         57            NW
HEINSBERG-SCHLEIDEN             2110  RR   80343       5103        606         57     803430 NW
HEITERSHEIM                     2111  RR   70283       4753        739        231     702830 BW
HELDBURG                        2112  RR   73155       5017       1044        289     731400 TH
HELDENSTEIN-WEIDENBACH          2113  RR   92399       4815       1220        435     923990 BY
HELDRUNGEN                      2114  RR   44039       5118       1113        129            TH
HELGOLAND (WST)                 2115  FF   01040       5410        754          4            SH
HELGOLAND (WST)                 2115  KL   01040       5410        754          4            SH
HELGOLAND (WST)                 2115  MI   01040       5410        754          4            SH
HELGOLAND (WST)                 2115  RR   31127       5410        754          4     491270 SH
HELGOLAND (WST)                 2115  SO   01040       5410        754          4            SH
HELGOLAND (WST)                 2115  SY   10015       5410        754          4            SH
HELGOLAND (WST)                 2115  TU   01040       5410        754          4            SH
HELLENTHAL-HOLLERATH            2116  RR   80145       5027        624        600     801450 NW
HELLENTHAL-UDENBRETH            2117  RR   80142       5025        624        650     774125 NW
HELLINGEN                       2118  RR   73160       5015       1041        302     731410 TH
HELLINGEN                       2118  SO   04255       5015       1041        302            TH
HELMBRECHTS                     2119  RR   43029       5014       1144        585     430320 BY
HELMSTEDT                       2120  KL   03915       5213       1101        140            NI
HELMSTEDT                       2120  RR   54260       5213       1101        140     542600 NI
HELSA                           2121  RR   51527       5116        941        258     515270 HE
HELSE,KR.DITHMARSCHEN           2122  EB   01451       5358        901          2            SH
HELSE,KR.DITHMARSCHEN           2122  KL   01451       5358        901          2            SH
HELSE,KR.DITHMARSCHEN           2122  RR   30322       5358        901          2     303220 SH
HEMAU-AICHKIRCHEN               2123  RR   90797       4901       1145        560     907970 BY
HEMAU-EICHLBERG                 2124  RR   90793       4905       1143        566     907930 BY
HEMELBERG                       2125  RR   52008       5130        933        300     907930 HE
HEMELN                          2126  RR   52011       5130        937        135     520110 NI
HEMER-HEPPINGSEN                2127  RR   78673       5120        747        350     786730 NW
HEMMOOR                         2128  RR   31040       5342        909          5     490400 NI
HEMSBACH                        2129  RR   72201       4936        839         98     722010 BW
HEMSLINGEN                      2130  RR   56131       5305        936         42     561310 NI
HENGERSBERG                     2131  RR   92205       4846       1303        327     922050 BY
HENGERSBERG-UNTERFROHNS.        2132  RR   92204       4849       1303        370     922040 BY
HENNEBERG                       2133  RR   50142       5030       1021        415     502010 TH
HENNEF                          2134  RR   78110       5046        715         79     781100 NW
HENNEF-STADT BLANKENBERG        2135  RR   78089       5046        722        175     780890 NW
HENNSTEDT                       2136  RR   30227       5418        910         12     302270 SH
HENSCHTAL                       1650  RR   75219       4928        725        250     752190 RP
HENSTEDT-ULZBURG                2137  RR   48537       5347       1001         40     487370 SH
HEPPENHEIM-KELLERSBERG          2139  RR   72176       4940        843        335     721760 HE
HEPPENHEIM,KR.BERGSTR.          2138  RR   72204       4939        838        101     487370 HE
HEPSTEDT                        2140  RR   56155       5315        905         25     561550 NI
HERBOLZHEIM-WAGENSTADT          2141  RR   70375       4812        748        197     703750 BW
HERBORN                         2142  RR   76223       5041        818        238     762230 HE
HERBSLEBEN                      2143  RR   43690       5107       1051        157     435650 TH
HERBSTEIN                       2144  RR   51043       5034        921        415     510430 HE
HERBSTHAUSEN                    2145  RR   73927       4924        950        425     510430 BW
HERDWANGEN-SCHOENACH            2146  RR   70161       4753        914        614     701610 BW
HERFORD                         2147  EB   01524       5208        841         77            NW
HERFORD                         2147  KL   01524       5208        841         77            NW
HERFORD                         2147  RR   53021       5208        841         77     530210 NW
HERFORD                         2147  SO   01524       5208        841         77            NW
HERINGEN (WERRA)                2148  RR   50350       5054       1001        228     503500 HE
HERINGEN/HELME                  2149  RR   44130       5127       1053        164     438380 TH
HERLESHAUSEN                    2151  KL   03999       5100       1010        215            HE
HERLESHAUSEN                    2151  RR   50368       5100       1010        215            HE
HERLESHAUSEN-FRAUENBORN         2152  RR   50371       5102       1009        291     503750 HE
HERMANNSBURG                    2153  RR   54382       5250       1006         55     543820 NI
HERMERSBERGERHOF                2154  RR   70671       4915        750        547     543820 RP
HERMESKEIL                      2155  RR   77239       4939        656        480     772390 RP
HERNE (GRAEFFSTR.)              2156  RR   79030       5132        713         63     790300 NW
HERNE (SCHLEUSE-OST)            2157  RR   79029       5134        715         61     790290 NW
HERRENALB,BAD                   2158  FF   02706       4848        827        350            BW
HERRENALB,BAD                   2158  KL   02706       4848        827        350            BW
HERRENALB,BAD                   2158  MI   02706       4848        827        350            BW
HERRENALB,BAD                   2158  RR   70603       4848        827        350     706030 BW
HERRENALB,BAD                   2158  SO   02706       4848        827        350            BW
HERRENALB,BAD                   2158  TU   02706       4848        827        350            BW
HERRENBERG                      2159  KL   02920       4836        853        431            BW
HERRENBERG                      2159  RR   71070       4836        853        431            BW
HERRENHOF                       2160  KL   04210       5051       1042        360            TH
HERRENHOF                       2160  RR   50460       5051       1042        360     436280 TH
HERRIEDEN                       2161  RR   90704       4914       1030        425     907040 BY
HERRIEDEN-ELBERSROTH            2162  RR   90711       4912       1025        452     907110 BY
HERRMANNSACKER                  2163  RR   44184       5133       1053        320     438460 TH
HERRNGIERSDORF                  2165  RR   91424       4847       1204        401     438460 BY
HERRNHUT                        2166  FF   03392       5101       1445        344            SN
HERRNHUT                        2166  KL   03392       5101       1445        344            SN
HERRNHUT                        2166  RR   11315       5101       1445        344            SN
HERRNHUT                        2166  SY   10597       5101       1445        344            SN
HERRNHUT                        2166  TU   03392       5101       1445        344            SN
HERRSTEIN                       2167  EB   02280       4947        720        343            RP
HERRSTEIN                       2167  KL   02280       4947        720        343            RP
HERRSTEIN                       2167  RR   75134       4947        720        343     751340 RP
HERSBRUCK                       2168  RR   73303       4930       1124        332     733030 BY
HERSCHEID                       2169  RR   78811       5110        746        410     788110 NW
HERSDORF-WEISSENSEIFEN          2170  EB   02261       5009        633        530            RP
HERSDORF-WEISSENSEIFEN          2170  KL   02261       5009        633        530            RP
HERSDORF-WEISSENSEIFEN          2170  RR   77435       5009        633        530     774350 RP
HERSDORF-WEISSENSEIFEN          2170  SO   02261       5009        633        530            RP
HERSFELD,BAD (WST)              2171  EB   02621       5051        944        273            HE
HERSFELD,BAD (WST)              2171  FF   02621       5051        944        273            HE
HERSFELD,BAD (WST)              2171  KL   02621       5051        944        273            HE
HERSFELD,BAD (WST)              2171  MI   02621       5051        944        273            HE
HERSFELD,BAD (WST)              2171  RR   51065       5051        944        273     511275 HE
HERSFELD,BAD (WST)              2171  SO   02621       5051        944        273            HE
HERSFELD,BAD (WST)              2171  SY   10542       5051        944        273            HE
HERSFELD,BAD (WST)              2171  TU   02621       5051        944        273            HE
HERSSUM                         2172  RR   60537       5245        739         32     605370 NI
HERTEN                          2173  EB   01156       5135        709         60            NW
HERTEN                          2173  KL   01156       5135        709         60            NW
HERTEN                          2173  RR   79032       5135        709         60     790320 NW
HERZBERG                        2174  KL   03965       5139       1020        240            NI
HERZBERG                        2174  RR   54561       5139       1020        240     545610 NI
HERZBERG/ELSTER                 2177  RR   41630       5142       1314         81     415990 BB
HERZBERG-LONAU                  2175  RR   54559       5141       1022        340     545590 NI
HERZBERG-SCHARZFELD             2176  RR   54535       5138       1023        245     545350 NI
HERZOGENAURACH                  2178  RR   73335       4934       1052        320     733350 BY
HERZOGENRATH                    2179  RR   80322       5051        605        163     803220 NW
HERZSPRUNG                      2180  RR   47421       5304       1229         60     474150 BB
HESEL-HASSELT                   2181  RR   60740       5317        738          5     607400 NI
HESSEN                          2185  RR   44536       5201       1047         97     445220 ST
HESSENECK-HESSELBACH            2186  RR   71720       4935        905        485     717200 HE
HESSENTHAL                      2187  KL   02540       4956        917        287            BY
HESSISCH OLDENDORF              2188  RR   52448       5210        915         62     524480 NI
HESS.LICHTENAU                  2182  RR   51524       5112        944        384     607400 HE
HESS.LICHTENAU-HAUSEN           2183  RR   50535       5112        950        520     505350 HE
HESS.LICHTENAU-RETTERODE        2184  RR   51172       5110        944        390     511720 HE
HETEBORN                        2189  RR   44575       5154       1117        192     444830 ST
HETTENSEN                       2190  RR   52020       5137        947        225     520200 NI
HETTENSHAUSEN                   2191  RR   90663       4831       1130        440     906630 BY
HETTSTEDT                       2192  RR   44306       5139       1131        159     443650 ST
HETZLES                         2193  RR   73337       4938       1107        342     443650 BY
HEUBACH/OSTALB                  2194  RR   71204       4848        957        450     712040 BW
HEUCKEWALDE-GIEBELROTH          2195  RR   43365       5058       1208        302     441160 ST
HEUDEBER                        2196  RR   54006       5154       1051        177     445200 ST
HEUSENSTAMM                     2197  RR   74167       5004        847        128     741670 HE
HEUTHEN                         2198  RR   43858       5120       1014        394     544040 TH
HEYERODE                        2199  RR   50513       5110       1019        360     505075 TH
HIDDENHAUSEN-EILSHAUSEN         2200  RR   53038       5210        838         90     530380 NW
HIDDENSEE-KLOSTER               2201  EB   03003       5435       1306         16            MV
HIDDENSEE-KLOSTER               2201  KL   03003       5435       1306         16            MV
HIDDENSEE-KLOSTER               2201  RR   22244       5435       1306         16            MV
HILDBURGHAUSEN                  2202  RR   50020       5026       1043        370     500150 TH
HILDEN                          2203  RR   78384       5110        657         47     783840 NW
HILDERS                         2204  RR   50329       5035       1000        440     503150 HE
HILDERS-DIETGES                 2205  RR   50326       5032        956        575     503100 HE
HILDESHEIM                      2206  KL   01546       5209        953        117            NI
HILDESHEIM                      2206  RR   54846       5209        953        117     548460 NI
HILDESHEIM (BW)                 2207  FF   09022       5211        957         91            NI
HILDESHEIM (WASSERWERK)         2208  RR   54848       5209        958         94            NI
HILDRIZHAUSEN                   2209  RR   71341       4838        858        483     713410 BW
HILGEN                          2210  RR   92391       4813       1212        595     713410 BY
HILGENROTH                      2211  KL   02243       5044        739        290            RP
HILGENROTH                      2211  RR   77741       5044        739        290     777410 RP
HILGERTSHAUSEN-TANDERN          2212  RR   90661       4826       1121        503     906610 BY
HILLESHEIM/EIFEL                2213  RR   77426       5018        640        460     774260 RP
HILLSCHEID                      2214  RR   77702       5024        742        267     777020 RP
HILPOLTSTEIN                    2215  RR   73222       4912       1111        379     732220 BY
HILTERSRIED                     2216  RR   91204       4923       1235        503     732220 BY
HINDELANG-HINTERSTEIN           2218  RR   90243       4729       1023        828     902430 BY
HINDELANG-OBERDORF,BAD          2219  RR   90245       4730       1023        850     902450 BY
HINDELANG-OBERJOCH              2220  RR   90244       4731       1025       1140     902440 BY
HINDELANG(OB.OSTRACHTAL)        2217  RR   90242       4727       1026        930     732220 BY
HINDELANG-UNTERJOCH             2221  KL   04142       4733       1026       1070            BY
HINDELANG-UNTERJOCH             2221  RR   90550       4733       1026       1070     905500 BY
HINDELANG-UNTERJOCH             2221  SO   04142       4733       1026       1070            BY
HINDELANG-UNTERJOCH(NST)        2222  RR   90551       4733       1026       1015     905510 BY
HINDFELD                        2223  KL   04248       5022       1034        300            TH
HINDFELD                        2223  RR   73775       5022       1034        300     737025 TH
HINTERBUECHELBERG               2224  RR   71234       4900        939        478     737025 BW
HINTERHERMSDORF                 2225  KL   03239       5055       1422        385            SN
HINTERSEE                       2227  RR   92501       4736       1251        804            BY
HINTERZARTEN                    2228  FF   02771       4754        806        883            BW
HINTERZARTEN                    2228  KL   02771       4754        806        883            BW
HINTERZARTEN                    2228  RR   70320       4754        806        883     703200 BW
HINTERZARTEN                    2228  SO   02771       4754        806        883            BW
HIRSAU                          2229  RR   71333       4844        844        336     703200 BW
HIRSCHAID-FRIESEN               2230  RR   73460       4951       1102        372     734600 BY
HIRSCHAU                        2231  RR   91181       4933       1158        410     911810 BY
HIRSCHBACH (TALSP.ERLETO        2232  RR   50070       5035       1045        528     500600 TH
HIRSCHBERG                      2233  RR   43006       5025       1149        500     430300 TH
HIRSCHFELD                      2234  RR   41515       5123       1337        105     415300 BB
HIRSCHHORN (NECKAR)             2235  RR   71735       4927        854        125     717350 HE
HIRSCHTHAL                      2236  RR   70501       4903        745        205     705010 RP
HITZACKER                       2237  RR   48261       5309       1102         28     484650 NI
HITZHOFEN-HOFSTETTEN            2238  RR   90737       4853       1120        460     907370 BY
HOCHBORN                        2239  RR   72240       4944        812        275     722400 RP
HOCHDORF-ASSENHEIM              2240  RR   72117       4925        817        108     721170 RP
HOCHDORF-UNTERESSENDORF         2241  RR   90173       4801        947        567     901730 BW
HOCHHEIM/MAIN                   2242  RR   74437       5001        822        115     744370 HE
HOCHRIESHUETTE                  2243  RR   92313       4745       1215       1569     744370 BY
HOECHENSCHWAND                  2244  FF   02777       4744        810       1010            BW
HOECHENSCHWAND                  2244  KL   02777       4744        810       1010            BW
HOECHENSCHWAND                  2244  RR   70226       4744        810       1010     702260 BW
HOECHENSCHWAND                  2244  SO   02777       4744        810       1010            BW
HOECHENSCHWAND                  2244  TU   02777       4744        810       1010            BW
HOECHSTBERG                     2246  RR   77595       5014        701        515     775950 RP
HOECHSTEN                       2247  RR   77272       4927        656        420     772720 SL
HOECHST/ODW.-HUMMETROTH         2245  RR   74059       4947        856        340     740590 HE
HOEFCHEN-KRIEBSTEIN TS          2248  RR   42330       5102       1301        212     423870 SN
HOEHEISCHWEILER                 2249  RR   77145       4914        733        370     771450 RP
HOELLENSTEIN-KRAFTWERK          2250  EB   04494       4908       1252        403            BY
HOELLENSTEIN-KRAFTWERK          2250  KL   04494       4908       1252        403            BY
HOELLENSTEIN-KRAFTWERK          2250  RR   91346       4908       1252        403     913460 BY
HOEPFINGEN                      2251  RR   73967       4936        926        365     739670 BW
HOERNUM/SYLT                    2253  FF   01404       5446        817         14            SH
HOERNUM/SYLT                    2253  RR   30061       5446        817         14            SH
HOERSTEL                        2254  RR   60358       5217        735         45     603580 NW
HOESBACH-ROTTENBERG             2255  RR   74110       5003        914        273     741100 BY
HOETENSLEBEN                    2256  RR   54012       5207       1101         94     445420 ST
HOEVELHOF-RIEGE                 2257  RR   60102       5151        838        106     601020 NW
HOEXTER                         2258  RR   52336       5147        924         93     523360 NW
HOEXTER-STAHLE                  2259  RR   52352       5150        926         92     523520 NW
HOF (STADT)                     2260  KL   04026       5019       1155        474            BY
HOF (STADT)                     2260  RR   43018       5019       1155        474     430200 BY
HOFBIEBER-ELTERS                2262  RR   51111       5035        953        463     511110 HE
HOFGEISMAR                      2263  RR   52235       5130        924        150     522350 HE
HOFGEISMAR-BEBERBECK            2264  KL   01571       5132        929        242            HE
HOFGEISMAR-BEBERBECK            2264  RR   52250       5132        929        242     522500 HE
HOFGEISMAR-BEBERBECK            2264  SO   01571       5132        929        242            HE
HOFGEISMAR-HOMBRESSEN           2265  RR   52236       5129        929        242     522360 HE
HOFHEIM/TS.                     2266  RR   74425       5005        826        172     744250 HE
HOFHEIM/TS.-WALLAU              2267  RR   74433       5004        822        150     744330 HE
HOFHEIM/UFR.                    2268  KL   04045       5008       1031        262            BY
HOFHEIM/UFR.                    2268  RR   73507       5008       1031        262     735070 BY
HOF-HOHENSAAS (WST)             2261  EB   04027       5019       1153        567            BY
HOF-HOHENSAAS (WST)             2261  FF   04027       5019       1153        567            BY
HOF-HOHENSAAS (WST)             2261  KL   04027       5019       1153        567            BY
HOF-HOHENSAAS (WST)             2261  MI   04027       5019       1153        567            BY
HOF-HOHENSAAS (WST)             2261  RR   43019       5019       1153        567     430220 BY
HOF-HOHENSAAS (WST)             2261  SO   04027       5019       1153        567            BY
HOF-HOHENSAAS (WST)             2261  SY   10685       5019       1153        567            BY
HOF_HOHENSAAS (WST)             2269  SY   10685       5019       1153        567            BY
HOF-HOHENSAAS (WST)             2261  TU   04027       5019       1153        567            BY
HOHEN NEUENDORF                 2271  RR   46155       5241       1318         54     461500 BB
HOHEN VIECHELN                  2272  RR   48357       5347       1130         40     483570 MV
HOHENAHR-ERDA                   2273  RR   76214       5040        831        295     762140 HE
HOHENBERG/EGER                  2274  RR   40153       5006       1214        505     401530 BY
HOHENBERGEN                     2275  RR   43665       5113       1038        275     435400 TH
HOHENBRUECK-NEU SCHADOW         2276  RR   46412       5206       1356         45     464450 BB
HOHENBRUNN                      2277  RR   92078       4803       1141        565     920780 BY
HOHENBUCKO                      2278  RR   41636       5146       1328        131     416050 BB
HOHENBUECHEN                    2279  RR   54663       5158        946        202     416050 NI
HOHENBURG-MENDORFERBUCH         2280  RR   91262       4919       1150        490     912620 BY
HOHENERXLEBEN                   2281  RR   44610       5151       1139         72     445940 ST
HOHENFELS                       2282  RR   91265       4912       1151        423     912650 BY
HOHENFIER                       2283  RR   48439       5306       1047         74     486390 NI
HOHENGOEHREN                    2284  RR   47469       5237       1202         32     474480 ST
HOHENKAMMER                     2285  RR   92165       4826       1132        451     921650 BY
HOHENLIMBURG                    2286  RR   78837       5121        735        115     921650 NW
HOHENLOCKSTEDT-H.W. (BW)        2287  FF   09010       5359        934         19            SH
HOHENMOELSEN                    2288  RR   44233       5109       1206        140     439360 ST
HOHENNAUEN                      2289  KL   03268       5240       1220         28            BB
HOHENPEISSENBERG (OBS)          2290  AE   10962       4748       1101        977            BY
HOHENPEISSENBERG (OBS)          2290  EB   04161       4748       1101        977            BY
HOHENPEISSENBERG (OBS)          2290  FF   04161       4748       1101        977            BY
HOHENPEISSENBERG (OBS)          2290  KL   04161       4748       1101        977            BY
HOHENPEISSENBERG (OBS)          2290  MI   04161       4748       1101        977            BY
HOHENPEISSENBERG (OBS)          2290  RR   92111       4748       1101        977     921110 BY
HOHENPEISSENBERG (OBS)          2290  SO   04161       4748       1101        977            BY
HOHENPEISSENBERG (OBS)          2290  SY   10962       4748       1101        977            BY
HOHENPEISSENBERG (OBS)          2290  TU   04161       4748       1101        977            BY
HOHENSEEDEN                     2291  RR   47250       5219       1201         52     472330 ST
HOHENSTEIN-BERNLOCH             2292  RR   90164       4821        920        740     901640 BW
HOHENSTEIN-BREITHARDT           2293  RR   76346       5012        805        315     763460 HE
HOHENTHANN                      2294  RR   91432       4840       1205        470     914320 BY
HOHENWARTE                      2295  RR   43032       5036       1129        270     430680 TH
HOHENWARTH                      2296  RR   91357       4913       1256        439     913545 BY
HOHENWESTEDT                    2297  KL   01450       5407        942         80            SH
HOHENWESTEDT                    2297  RR   30355       5407        942         80     303550 SH
HOHENWESTEDT (NST)              2298  RR   30356       5405        940         77     303550 SH
HOHENZIATZ                      2299  RR   47240       5211       1203         75     472270 ST
HOHENZIERITZ-PRILLWITZ          2300  RR   23205       5327       1308         20     214050 MV
HOHER MEISSNER                  2301  RR   50534       5113        951        660     505340 HE
HOHLSTEDT-KOETSCHAU             2302  EB   04202       5058       1129        317            TH
HOHLSTEDT-KOETSCHAU             2302  KL   04202       5058       1129        317            TH
HOHLSTEDT-KOETSCHAU             2302  RR   43281       5058       1129        317            TH
HOHLSTEDT-KOETSCHAU             2302  SO   04202       5058       1129        317            TH
HOHN (BW)                       2303  EB   01444       5419        932         10            SH
HOHN (BW)                       2303  FF   01444       5419        932         10            SH
HOHN (BW)                       2303  KL   01444       5419        932         10            SH
HOHN (BW)                       2303  RR   30214       5419        932         10     302140 SH
HOHN (BW)                       2303  SO   01444       5419        932         10            SH
HOHN (BW)                       2303  SY   10038       5419        932         10            SH
HOHNDORF                        2304  RR   42084       5044       1241        415     420780 SN
HOHNE                           2305  RR   54302       5236       1022         55     543020 NI
HOHWACHT                        2306  EB   03814       5419       1040         10            SH
HOHWACHT                        2306  KL   03814       5419       1040         10            SH
HOHWACHT                        2306  MI   03814       5419       1040         10            SH
HOHWACHT                        2306  RR   27141       5419       1040         10     271410 SH
HOHWACHT (NST)                  2307  RR   27142       5420       1040          9     271410 SH
HOHWACHTER BUCHT                5877  FF   03813       5436       1308                       SH
HOHWACHTER BUCHT                5877  MI   03813       5436       1308                       SH
HOISDORF                        2308  RR   48542       5340       1019         60     271410 SH
HOLBECK                         2309  RR   47027       5203       1317         55     469240 BB
HOLLFELD                        2310  RR   73365       4956       1118        423     733650 BY
HOLLSTADT-WARGOLSHAUSEN         2311  RR   73706       5022       1021        306     737060 BY
HOLTHUSEN                       2312  RR   48512       5333       1122         51     485120 MV
HOLTROP                         2313  RR   60809       5326        733          7     485120 NI
HOLZDORF                        2314  RR   41642       5147       1308         78     416300 ST
HOLZDORF (BW)                   2315  SY   10476       5146       1311                       SN
HOLZDORF-SEEHOLZ                2316  RR   27330       5434        954         25     273300 SH
HOLZHAU                         2317  RR   42205       5043       1336        761     422020 SN
HOLZHAUSEN A.D.HAIDE            2318  KL   02586       5013        755        397            RP
HOLZHAUSEN A.D.HAIDE            2318  RR   76365       5013        755        397     763650 RP
HOLZKIRCHEN                     2319  KL   04172       4753       1142        685            BY
HOLZKIRCHEN/OBB.                2320  RR   92343       4753       1142        685     923430 BY
HOLZKIRCHEN/OBB.                2320  SO   04173       4753       1142        685            BY
HOLZKIRCHEN/OBB.-LEITHEN        2321  RR   92342       4750       1139        755     923430 BY
HOLZKIRCHEN/UFR.                2322  RR   73852       4947        941        204     738520 BY
HOLZMINDEN                      2323  KL   01550       5149        928        128            NI
HOLZMINDEN                      2323  RR   52349       5149        928        128            NI
HOLZMINDEN                      2323  SO   01550       5149        928        128            NI
HOLZMINDEN-SILBERBORN           2324  KL   01552       5146        933        440            NI
HOLZMINDEN-SILBERBORN           2324  RR   52334       5146        933        440     523340 NI
HOLZMINDEN-SILBERBORN           2324  SO   01552       5146        933        440            NI
HOMBERG (EFZE)                  2325  RR   51468       5102        924        252     514680 HE
HOMBERG (EFZE)-HUELSA           2326  RR   51465       5057        928        430     514650 HE
HOMBERG (OHM)                   2327  KL   01580       5044        900        250            HE
HOMBERG (OHM)                   2327  RR   76055       5044        900        250     760550 HE
HOMBURG V.D.H.                  2328  RR   74336       5013        838        178     760550 HE
HOMBURG,BAD (FILTERWERK)        2329  RR   74333       5015        834        255     743330 HE
HOMBURG,BAD-SAALBURG            2330  RR   74330       5016        834        424     743300 HE
HOMBURG/SAAR                    2331  EB   02115       4920        721        235            SL
HOMBURG/SAAR                    2331  KL   02115       4920        721        235            SL
HOMBURG/SAAR                    2331  RR   77127       4920        721        235     771270 SL
HONNEF,BAD                      2332  RR   77912       5039        714         90     779120 NW
HONNEF,BAD(SERVATIUSHOF)        2333  RR   78115       5039        717        278     779120 NW
HOOPTE                          2334  RR   48491       5324       1010          2     486910 NI
HOPFERSTADT                     2335  RR   73553       4937       1004        300     486910 BY
HOPPENRADE-GARZ                 2336  RR   48065       5303       1205         64     480050 BB
HOPSTEN                         2337  FF   09018       5220        732         39            NW
HOPSTEN (BW)                    2338  SY   10314       5220        733         39            NI
HORB                            2339  RR   71033       4827        841        389     710330 BW
HORB-BETRA                      2340  RR   71032       4825        840        539     710320 BW
HORBEN                          2341  RR   70358       4756        752        600     703580 BW
HORGENZELL-HAPPENWEILER         2342  RR   70158       4746        927        544     701580 BW
HORLA                           2343  RR   44335       5132       1111        395     443550 ST
HORLACHEN                       2344  KL   04031       5009       1142        586            BY
HORLACHEN                       2344  RR   73008       5009       1142        586            BY
HORNBOSTEL                      2347  RR   54384       5240        950         34     543840 NI
HORNHAUSEN                      2348  RR   44548       5203       1111         90     445580 ST
HORNISGRINDE                    2349  FF   02705       4837        812       1122            BW
HORNISGRINDE                    2349  KL   02705       4837        812       1122            BW
HORNISGRINDE                    2349  MI   02705       4837        812       1122            BW
HORNISGRINDE                    2349  RR   70471       4837        812       1122     704710 BW
HORNISGRINDE                    2349  SO   02705       4837        812       1122            BW
HORN-MEINBERG,BAD               2345  RR   53002       5153        857        210     530020 NW
HORN-MEINBG.,BAD-FELDROM        2346  RR   52406       5150        857        360     524060 NW
HORST,KR.STEINBURG              2350  RR   48650       5349        937         11     488500 SH
HOSENFELD                       2351  RR   51028       5030        929        376     510280 HE
HOTTINGEN                       2352  KL   02768       4737        801        712            BW
HOTTINGEN                       2352  RR   70241       4737        801        712            BW
HOYA                            2353  RR   53240       5249        909         18            NI
HOYERSWERDA                     2354  KL   03240       5126       1415        118            SN
HOYERSWERDA                     2354  RR   41451       5126       1415        118     414400 SN
HUDE/OL.                        2355  RR   56428       5306        828         18     564280 NI
HUDE/OL.-OBERHAUSEN             2356  RR   56434       5309        821          1     564340 NI
HUECKESWAGEN                    2357  RR   78304       5109        720        258     783040 NW
HUECKESWAGEN(BEVERTALSP)        2358  RR   78286       5109        722        298     782860 NW
HUEFINGEN-FUERSTENBERG          2359  RR   90118       4753        833        797     901180 BW
HUELL                           2360  EB   04115       4836       1141        438            BY
HUELL                           2360  KL   04115       4836       1141        438            BY
HUELL                           2360  RR   90665       4836       1141        438            BY
HUELL                           2360  SO   04115       4836       1141        438            BY
HUELSEDE                        2361  RR   54957       5215        922        112     549570 NI
HUEMMERICH                      2362  KL   02242       5034        730        352            RP
HUEMMERICH                      2362  RR   77766       5034        730        352     777660 RP
HUENFELD                        2363  RR   51114       5040        947        315     511140 HE
HUENFELD-MICHELSROMBACH         2364  RR   51033       5040        940        310     510330 HE
HUENSTETTEN-WALLBACH            2365  RR   76315       5015        812        359     763150 HE
HUEPSTEDT                       2366  RR   43864       5120       1027        452     437240 TH
HUETTISHEIM                     2368  RR   90186       4817        956        513     901860 BW
HUISHEIM                        2369  RR   90443       4849       1042        490     904430 BY
HUMMELSHAIN                     2370  RR   43138       5046       1137        290     432720 TH
HUNDSBACH                       2371  RR   75254       4943        733        360     432720 RP
HUNDSHUEBEL                     2372  RR   42072       5033       1234        615     420210 SN
HUNGEN-RABERTSHAUSEN            6114  RR   74222       5028        859        181     742220 HE
HUNGEN-VILLINGEN                2373  RR   74220       5030        856        165     742200 HE
HUSUM                           2374  FF   01435       5428        903          3            SH
HUSUM                           2374  KL   01435       5428        903          3            SH
HUSUM                           2374  RR   30149       5428        903          3            SH
HUSUM                           2374  SO   01435       5428        903          3            SH
HUSUM                           2374  SY   10029       5428        903          3            SH
HUSUM                           2374  TU   01435       5428        903          3            SH
HUSUM (WST)                     2375  SY   10026       5431        909         28            SH
HUTTHURM-KRINGELL               2376  RR   92295       4841       1329        465     922950 BY
HUTTINGEN                       2377  FF   02944       4740        733        390            BW
HUY-NEINSTEDT                   2378  RR   44584       5158       1055        200            ST
IBBENBUEREN                     2379  RR   60355       5216        743         68     603550 NW
IBURG,BAD                       2380  RR   60206       5209        803        115     602060 NI
ICHENHAUSEN-AUTENRIED           2381  RR   90327       4822       1015        497     903270 BY
ICHSTEDT                        2382  RR   44042       5123       1112        138            TH
ICKING                          2383  RR   92058       4757       1124        565            BY
IDAR-OBERSTEIN                  2384  RR   75128       4942        719        264     751280 RP
IDAR-OBERSTEIN (BW)             2385  AE   10618       4942        720        376            RP
IDAR-OBERSTEIN (BW)             2385  FF   09032       4942        720        376            RP
IDAR-OBERSTEIN (BW)             2385  SY   10618       4942        720        376            RP
IDSTEIN                         2386  RR   76314       5013        816        285     763140 HE
IHRINGEN                        2388  KL   02355       4803        738        193            BW
IHRINGEN                        2388  RR   70295       4803        738        193     702950 BW
IHRINGEN                        2388  SO   02355       4803        738        193            BW
ILFELD                          2389  RR   44169       5135       1047        265            TH
ILLERTISSEN                     2391  RR   90290       4814       1007        512     902900 BY
ILLINGEN                        2392  RR   77281       4922        703        307     772810 SL
ILMENAU                         2393  RR   43215       5041       1054        498     434030 TH
ILSEDE-GROSS BUELTEN            2395  RR   54330       5216       1011         79     543300 NI
ILSENBURG                       2396  KL   03219       5152        741        250            BB
ILSENBURG                       2396  MI   00124       5152        741        250            BB
ILSENBURG (PLESSENBURG)         2397  RR   54048       5150       1040        565     542180 ST
ILSENBURG/HARZ                  2398  RR   54051       5151       1040        260     542200 ST
ILTEN                           2399  RR   54362       5221        956         62     542200 NI
IMMENHAUSEN-AHLBERG             2400  RR   52238       5127        930        355     522380 HE
IMMENHAUSEN-HOLZHAUSEN          2401  RR   51554       5126        932        303     515540 HE
IMMENSTAAD                      2402  RR   70155       4740        922        404     515540 BW
IMMENSTADT                      2403  RR   90253       4733       1013        731     902530 BY
IMMENSTADT (WAERTERHAUS)        2404  RR   90252       4733       1013        935     902520 BY
IMMENSTADT-REUTE                2405  RR   90257       4737       1012        980     902570 BY
INGELFINGEN                     2406  KL   02509       4918        939        209            BW
INGELFINGEN                     2406  RR   71553       4918        939        209     715530 BW
INGELHEIM                       2407  RR   75044       4959        804        135     750440 RP
INGENRIED/OBB-KROTTENHIL        2408  RR   90575       4748       1046        890     905750 BY
INGOLSTADT                      2409  KL   04111       4845       1126        367            BY
INGOLSTADT                      2409  RR   90613       4845       1126        367     906130 BY
INGOLSTADT (BW)                 2410  FF   09045       4844       1131        366            BY
INGOLSTADT (BW)                 2410  SY   10860       4844       1131        366            BY
INSEL                           2411  RR   56107       5309        946         60            NI
INZELL                          2412  RR   92445       4746       1245        690     924450 BY
IPPESHEIM                       2413  RR   73550       4936       1013        262     735500 BY
IPPESHEIM-HERRNBERCHTHM.        2414  RR   73551       4936       1012        297     735500 BY
IRSCHENBERG                     2415  RR   92355       4750       1155        730     735500 BY
ISEN                            2416  RR   92387       4812       1203        510     923870 BY
ISERLOHN                        2418  RR   78708       5123        742        220     923870 NW
ISERLOHN-LETMATHE               2419  RR   78835       5121        736        124     788360 NW
ISERLOHN-RHEINEN                2420  RR   78714       5127        738        135     787140 NW
ISERLOHN-RODEN                  2421  RR   78832       5122        740        222     788350 NW
ISERLOHN-WESTIG                 2422  KL   01163       5123        746        230            NW
ISERLOHN-WESTIG                 2422  RR   78679       5123        746        230            NW
ISNY                            2423  EB   04138       4741       1003        712            BW
ISNY                            2423  FF   04138       4741       1003        712            BW
ISNY                            2423  KL   04138       4741       1003        712            BW
ISNY                            2423  RR   70132       4741       1003        712     701320 BW
ISNY                            2423  SO   04138       4741       1003        712            BW
ISNY-BOLSTERNANG                2424  RR   70131       4740       1007        769     701310 BW
ISSERODA                        2425  RR   43812       5058       1113        352     436640 TH
ISSERSTEDT                      2426  RR   43278       5058       1131        325     433440 TH
ITTERKRAFTWERK                  2427  RR   71724       4928        859        163     433440 BW
ITTERTAL-HERZHAUSEN             2428  RR   51330       5111        854        245     433440 HE
ITZEHOE (BW)                    2429  SY   10142       5400        935         25            SH
ITZEHOE (NST)                   2430  RR   48676       5356        930          5     488760 SH
ITZGRUND-HERRETH                2431  RR   73134       5008       1056        366     731340 BY
IVENRODE                        2432  RR   45245       5216       1114        153     452420 ST
JACHENAU                        2433  RR   92015       4736       1126        765     920150 BY
JACHENAU-NIEDERNACH             2434  RR   92013       4735       1124        803     920130 BY
JAEGERTHAL                      2435  RR   72111       4927        803        198     920130 RP
JAENICKENDORF                   2436  EB   03356       5203       1314         55            BB
JAENICKENDORF                   2436  KL   03356       5203       1314         55            BB
JAENICKENDORF                   2436  RR   47008       5203       1314         55     469130 BB
JAENICKENDORF                   2436  SO   03356       5203       1314         55            BB
JAGEL (BW)                      2437  EB   01730       5428        931         21            SH
JAGEL (BW)                      2437  FF   01730       5428        931         21            SH
JAGEL (BW)                      2437  RR   30249       5428        931         21     302490 SH
JAGEL (BW)                      2437  SO   01730       5428        931         21            SH
JAGEL (BW)                      2437  SY   10037       5428        931         21            SH
JAGOW-KUTZEROW                  2438  RR   21325       5325       1346         45     204000 BB
JAGSTZELL                       2439  RR   71607       4902       1006        451     716070 BW
JEDESHEIM                       2440  RR   90285       4812       1007        518     716070 BY
JENA (FALKENSTIEG)              2441  RR   43146       5056       1137        170     433520 TH
JENA (KLAERANLAGE)              2442  RR   43184       5057       1138        137     433560 TH
JENA (RINGWIESE)                2443  RR   43144       5055       1135        156     433480 TH
JENA (STERNWARTE)               2444  EB   04204       5056       1135        155            TH
JENA (STERNWARTE)               2444  FF   04204       5056       1135        155            TH
JENA (STERNWARTE)               2444  KL   04204       5056       1135        155            TH
JENA (STERNWARTE)               2444  RR   43178       5056       1135        155     433420 TH
JENA (STERNWARTE)               2444  SO   04204       5056       1135        155            TH
JENA (STERNWARTE)               2444  TU   04204       5056       1135        155            TH
JENNEWITZ-DIEDRICHSHAGEN        2445  RR   22515       5406       1146        105     237200 MV
JERCHEL                         2446  RR   48106       5228       1120         60     452270 ST
JERICHOW                        2447  RR   47466       5230       1202         30     474450 ST
JERSLEBEN                       2448  RR   45310       5215       1135         41     452600 ST
JERXHEIM                        2449  RR   44825       5205       1054        130     445320 NI
JESEWITZ                        2450  RR   41318       5125       1233        127     424250 SN
JESSEN/ELSTER                   2451  KL   03354       5148       1258         77            ST
JESSEN/ELSTER                   2451  RR   41645       5148       1258         77     416400 ST
JESTEBURG                       2452  RR   48509       5318        957         28     487090 NI
JETTENBACH                      2453  RR   92377       4811       1223        405     923770 BY
JEVENSTEDT                      2455  RR   30354       5414        940          7     303540 SH
JEVER (BW)                      2456  EB   01065       5332        754          7            NI
JEVER (BW)                      2456  FF   01065       5332        754          7            NI
JEVER (BW)                      2456  KL   01065       5332        754          7            NI
JEVER (BW)                      2456  RR   32049       5332        754          7     590490 NI
JEVER (BW)                      2456  SO   01065       5332        754          7            NI
JEVER (BW)                      2456  SY   10122       5332        754          7            NI
JOCKETA (TALSP.)                2457  RR   43338       5033       1211        380     440360 SN
JOEHSTADT                       2458  RR   42342       5030       1306        717     423030 SN
JOERDENSTORF                    2459  RR   23010       5353       1237         47     212150 MV
JOHANNESBERG-OBERAFFERB.        2460  RR   74102       5002        908        335     741020 BY
JOHANNISKREUZ                   2461  RR   70722       4920        749        472     741020 RP
JOLDELUND                       2462  RR   30113       5439        909         19     301130 SH
JONSDORF, KURORT                2463  RR   11205       5051       1442        460     111400 SN
JORK                            2464  KL   01471       5332        941          1            NI
JORK                            2464  RR   48611       5332        941          1            NI
JORK                            2464  SO   01471       5332        941          1            NI
JORK-MOORENDE                   2465  FF   01495       5331        944          1            NI
JORK-MOORENDE                   2465  MI   01495       5331        944          1            NI
JORK-MOORENDE                   2465  RR   48607       5331        944          1     488070 NI
JOSSGRUND-PFAFFENHAUSEN         2466  RR   73773       5010        929        355     737730 HE
JUEDENDORF                      2469  RR   44066       5118       1142        208     439560 ST
JUEHNDE-BARLISSEN               2470  RR   54420       5126        949        245     544200 NI
JUEHNSDORF                      2471  RR   46651       5218       1323         40            BB
JUEHNSDORF-BLANKENFELDE         2472  RR   47030       5219       1323         45     469420 BB
JUEHNSDORF-BLANKENFELDE          528  RR   46654       5219       1323         45     469420 BB
JUELICH                         2473  RR   80301       5056        622         80     803010 NW
JUELICH (KERNF.-ANLAGE)         2474  KL   02204       5055        625         91            NW
JUELICH (KERNF.-ANLAGE)         2474  RR   80300       5055        625         91     803000 NW
JUELICH (KERNF.-ANLAGE)         2474  SO   02204       5055        625         91            NW
JUETERBOG                       2475  KL   03209       5200       1306         75            BB
JUETERBOG                       2475  RR   47006       5200       1306         75     469040 BB
JUIST                           2476  RR   32129       5340        657          5     591290 NI
JUNGHOLZ (KUEHMOOS)             2477  KL   02331       4736        758        728            BW
JUNGHOLZ (KUEHMOOS)             2477  RR   70240       4736        758        728     702400 BW
JUNGHOLZ (KUEHMOOS)             2477  TU   02331       4736        758        728            BW
KAARSSEN-LAAVE                  2479  RR   48528       5313       1104         13     485360 HH
KAHLA                           2481  RR   43164       5049       1135        180     433080 TH
KAHLER ASTEN                    2482  FF   06500       5111        829        841            NW
KAHLER ASTEN (WST)              2483  EB   01594       5111        829        839            NW
KAHLER ASTEN (WST)              2483  FF   01594       5111        829        839            NW
KAHLER ASTEN (WST)              2483  KL   01594       5111        829        839            NW
KAHLER ASTEN (WST)              2483  MI   01594       5111        829        839            NW
KAHLER ASTEN (WST)              2483  RR   51255       5111        829        839     512550 NW
KAHLER ASTEN (WST)              2483  SO   01594       5111        829        839            NW
KAHLER ASTEN (WST)              2483  SY   10427       5111        829        839            NW
KAHLER ASTEN (WST)              2483  TU   01594       5111        829        839            NW
KAHL/MAIN                       2480  KL   02638       5004        900        107            BY
KAHL/MAIN                       2480  RR   74113       5004        900        107     741130 BY
KAIERDE                         2484  RR   54660       5156        947        165     546600 NI
KAIL                             723  RR   77618       5011        714        290     776180 RP
KAISERSBACH                     2485  RR   71506       4856        939        558     715060 BW
KAISERSBACH                     2485  SO   02911       4856        939        558            BW
KAISERSLAUTERN                  2486  FF   02288       4926        744        281            RP
KAISERSLAUTERN                  2486  KL   02288       4926        744        281            RP
KAISERSLAUTERN                  2486  RR   75239       4926        744        281     752390 RP
KAISERSLAUTERN                  2486  SO   02288       4926        744        281            RP
KAISERSLAUTERN-DANSENBG.        2487  RR   75236       4924        743        367     752360 RP
KAISHEIM-NEUHOF                 2488  EB   04107       4846       1047        516            BY
KAISHEIM-NEUHOF                 2488  KL   04107       4846       1047        516            BY
KAISHEIM-NEUHOF                 2488  RR   90447       4846       1047        516     904470 BY
KAISHEIM-NEUHOF                 2488  TU   04107       4846       1047        516            BY
KALBACH-OBERKALBACH             2489  RR   51012       5025        940        405     510120 HE
KALBE/MILDE                     2490  RR   48133       5240       1123         31     481250 ST
KALCHREUTH                      2491  RR   73339       4934       1108        411     733390 BY
KALEFELD-DUEDERODE              2492  RR   54645       5149       1006        179     546450 NI
KALIFORNIEN                     2493  FF   03817       5426       1022          2            SH
KALKAR (BW)                     2494  FF   01106       5144        616         25            NW
KALKAR (BW)                     2494  SY   10404       5144        616         25            NW
KALKHORST-GROSS SCHWANSE        2495  RR   22610       5400       1101         10     237650 MV
KALKOFEN                        2496  RR   70169       4753        907        635     701690 BW
KALLETAL-HOHENHAUSEN            2498  RR   52465       5207        857        170     524650 NW
KALLMUENZ                       2499  RR   91233       4910       1158        350     912330 BY
KALL-SISTIG                     2497  FF   02218       5030        632        508            NW
KALL-SISTIG                     2497  KL   02218       5030        632        508            NW
KALL-SISTIG                     2497  MI   02218       5030        632        508            NW
KALL-SISTIG                     2497  RR   80134       5030        632        508     801340 NW
KALL-SISTIG                     2497  SO   02218       5030        632        508            NW
KALTENBORN-HOCHACHT             2500  RR   77849       5024        700        575     778490 RP
KALTENBRONN                     2501  RR   71304       4842        826        858     778490 BW
KALTENEBER                      2502  KL   03230       5119       1008        447            TH
KALTENEBER                      2502  RR   43860       5119       1008        447     544060 TH
KALTENNORDHEIM (AWST)           2503  EB   04228       5038       1009        487            TH
KALTENNORDHEIM (AWST)           2503  FF   04228       5038       1009        487            TH
KALTENNORDHEIM (AWST)           2503  KL   04228       5038       1009        487            TH
KALTENNORDHEIM (AWST)           2503  MI   04228       5038       1009        487            TH
KALTENNORDHEIM (AWST)           2503  RR   50320       5038       1009        487            TH
KALTENNORDHEIM (AWST)           2503  SO   04228       5038       1009        487            TH
KALTENNORDHEIM (AWST)           2503  SY   10546       5038       1009        487            TH
KALTENNORDHEIM (AWST)           2503  TU   04228       5038       1009        487            TH
KALTOHMFELD                     2504  RR   43915       5127       1024        500     437440 TH
KAMEN                           2505  RR   79425       5135        739         62     794250 NW
KAMENZ                          2506  KL   03275       5016       1405        270            SN
KAMERN                          2507  RR   47463       5245       1206         30     474540 ST
KAMMERFORST                     2508  RR   43655       5107       1026        270     435250 TH
KAMPEN                          2509  RR   54275       5222       1043         82     435250 NI
KAMSCHLACKEN                    2510  RR   54575       5145       1023        390     545750 NI
KANDEL                          2511  RR   70641       4905        813        123     706410 RP
KANDEL/SCHWARZWALD              2512  RR   70307       4804        801       1172     703070 BW
KANDERN-RIEDLINGEN              2513  RR   70273       4743        738        306     702730 BW
KAPPELN                         2514  RR   27338       5440        956         18     273380 SH
KAPPELN-SCHLEIMUENDE            2515  RR   27250       5441       1002          3     272500 SH
KAPSWEYER                       2516  RR   70568       4903        801        150     706395 RP
KARCHE-ZAACKO-SCHOLLEN          2517  RR   46445       5153       1343         62     464330 BB
KARLSHAFEN,BAD                  2519  RR   52047       5139        927        120     520470 HE
KARLSHOEFEN                     2520  RR   31025       5321        902         16     520470 NI
KARLSHULD                       2521  EB   04114       4841       1118        374            BY
KARLSHULD                       2521  KL   04114       4841       1118        374            BY
KARLSHULD                       2521  RR   90654       4841       1118        374     906540 BY
KARLSHULD                       2521  SO   04114       4841       1118        374            BY
KARLSHULD                       2521  TU   04114       4841       1118        374            BY
KARLSRUHE (WST)                 2522  EB   02698       4902        822        112            BW
KARLSRUHE (WST)                 2522  FF   02698       4902        822        112            BW
KARLSRUHE (WST)                 2522  KL   02698       4902        822        112            BW
KARLSRUHE (WST)                 2522  MI   02698       4902        822        112            BW
KARLSRUHE (WST)                 2522  RR   70621       4902        822        112     706210 BW
KARLSRUHE (WST)                 2522  SO   02698       4902        822        112            BW
KARLSRUHE (WST)                 2522  SY   10727       4902        822        112            BW
KARLSRUHE (WST)                 2522  TU   02698       4902        822        112            BW
KARLSRUHE-DURLACH               2523  RR   70662       4900        826        115     706210 BW
KARLSRUHE-HOHENWETTERSB.        2524  RR   70659       4858        829        225     706590 BW
KARLSRUHE-KNIELINGEN            2525  RR   70632       4902        820        111     706590 BW
KARLSTADT                       2526  RR   73573       4957        947        173     735730 BY
KARLSTADT-ROHRBACH              2527  RR   73804       4958        942        258     738040 BY
KAROW KR.GENTHIN                2528  RR   47252       5221       1216         40     472510 ST
KAROW, KRS.PARCHIM              2529  RR   48332       5333       1217         72     232000 MV
KARSDORF                        2530  RR   41233       5057       1342        400     412240 SN
KARSTAEDT/PRIGNITZ              2531  RR   48215       5310       1145         34     482450 BB
KASSEL (WST)                    2532  EB   01576       5118        927        231            HE
KASSEL (WST)                    2532  FF   01576       5118        927        231            HE
KASSEL (WST)                    2532  KL   01576       5118        927        231            HE
KASSEL (WST)                    2532  RR   51518       5118        927        231     515180 HE
KASSEL (WST)                    2532  SO   01576       5118        927        231            HE
KASSEL (WST)                    2532  SY   10438       5118        927        231            HE
KASSEL (WST)                    2532  TU   01576       5118        927        231            HE
KASSEL-HARLESHAUSEN             2533  EB   01573       5120        927        198            HE
KASSEL-HARLESHAUSEN             2533  KL   01573       5120        927        198            HE
KASSEL-HARLESHAUSEN             2533  RR   51521       5120        927        198            HE
KASSEL-HARLESHAUSEN             2533  SO   01573       5120        927        198            HE
KASSEL-HERKULES                 2534  RR   51513       5119        923        525            HE
KASSEL-NEUE MUEHLE              2535  RR   51516       5117        929        140            HE
KASSEL-WILHELMSHOEHE            2536  FF   01873       5119        926        218            HE
KASSEL-WILHELMSHOEHE            2536  KL   01572       5119        926        218            HE
KASSEL-WILHELMSHOEHE            2536  RR   51506       5119        926        218     515060 HE
KASSEL-WILHELMSHOEHE            2536  SO   01572       5119        926        218            HE
KASTELLAUN                      2537  RR   77608       5004        727        425     776080 RP
KASTL,KR.AMBERG-SULZBACH        2538  RR   91254       4922       1141        475     912540 BY
KATERBOW                        2539  RR   47433       5259       1240         56     473250 BB
KATZENELNBOGEN                  2540  RR   76361       5016        758        308     763610 RP
KATZHUETTE                      2541  RR   43116       5033       1102        450     432090 TH
KAUFBEUREN                      2542  FF   09051       4752       1036        716            BY
KAUFBEUREN                      2542  KL   04149       4752       1036        716            BY
KAUFBEUREN                      2542  RR   90571       4752       1036        716     905710 BY
KAUFBEUREN                      2542  TU   04149       4752       1036        716            BY
KAUFERING                       2543  KL   04126       4806       1052        585            BY
KAUFERING                       2543  RR   90529       4806       1052        585     905290 BY
KAUFUNGEN-OBERKAUFUNGEN         2544  RR   51530       5117        938        210     515300 HE
KEFENROD-BINDSACHSEN            2545  RR   74312       5021        910        305     743120 HE
KEHL                            2546  KL   02309       4835        749        137            BW
KEHL                            2546  RR   70387       4835        749        137     703870 BW
KEHL (NST)                      2547  RR   70452       4834        750        135     703870 BW
KELBRA (TALSP.)                 2549  RR   44188       5126       1101        170     438560 ST
KELHEIM                         2550  RR   90781       4856       1153        354     907810 BY
KELLA                           2551  RR   43615       5114       1005        315            TH
KELLINGHUSEN                    2552  RR   48659       5357        944          3     488590 SH
KELTERN-ELLMENDINGEN            2553  RR   70650       4855        834        178     706500 BW
KEMBERG                         2554  RR   41739       5146       1238         93     425780 ST
KEMLITZ                         2555  RR   46603       5151       1332        108     466040 BB
KEMNATH                         2556  RR   91151       4952       1154        464     911510 BY
KEMNITZ                         2557  RR   11305       5104       1447        298     113200 SN
KEMPENICH                       2558  RR   77717       5025        707        465     113200 RP
KEMPTEN (WST)                   2559  EB   04137       4743       1020        705            BY
KEMPTEN (WST)                   2559  FF   04137       4743       1020        705            BY
KEMPTEN (WST)                   2559  KL   04137       4743       1020        705            BY
KEMPTEN (WST)                   2559  MI   04137       4743       1020        705            BY
KEMPTEN (WST)                   2559  RR   90263       4743       1020        705     902630 BY
KEMPTEN (WST)                   2559  SO   04137       4743       1020        705            BY
KEMPTEN (WST)                   2559  SY   10946       4743       1020        705            BY
KEMPTEN (WST)                   2559  TU   04137       4743       1020        705            BY
KERKEN-RAHM                     2560  RR   80438       5126        626         35     804380 NW
KETTENHEIM                      2561  RR   75038       4943        807        198     804380 RP
KEULA                           2562  RR   43846       5120       1032        431     437260 TH
KIEFERSFELDEN                   2563  SO   04551       4738       1211        490            BY
KIEL-HOLTENAU (BW)              2564  AE   10046       5423       1009         31            SH
KIEL-HOLTENAU (BW)              2564  EB   03809       5423       1009         31            SH
KIEL-HOLTENAU (BW)              2564  FF   03809       5423       1009         31            SH
KIEL-HOLTENAU (BW)              2564  KL   03809       5423       1009         31            SH
KIEL-HOLTENAU (BW)              2564  RR   27232       5423       1009         31     272320 SH
KIEL-HOLTENAU (BW)              2564  SO   03809       5423       1009         31            SH
KIEL-HOLTENAU (BW)              2564  SY   10046       5423       1009         31            SH
KIEL-KRONSHAGEN (WST)           2565  EB   03810       5420       1006         17            SH
KIEL-KRONSHAGEN (WST)           2565  FF   03810       5420       1006         17            SH
KIEL-KRONSHAGEN (WST)           2565  KL   03810       5420       1006         17            SH
KIEL-KRONSHAGEN (WST)           2565  RR   27231       5420       1006         17            SH
KIEL-KRONSHAGEN (WST)           2565  SO   03810       5420       1006         17            SH
KIEL-KRONSHAGEN (WST)           2565  SY   10045       5420       1006         17            SH
KIEL-KRONSHAGEN (WST)           2565  TU   03810       5420       1006         17            SH
KIERSPE-HOECKINGHAUSEN          2566  RR   78253       5107        734        443     782530 NW
KIEVE                           2567  RR   48312       5316       1236         67     483010 MV
KINHEIM                         2569  RR   77557       4959        703        102     775570 RP
KIPFENBERG                      2570  RR   90744       4857       1124        395     907440 BY
KIPSDORF, KURORT                2571  RR   41273       5048       1341        550     412060 SN
KIRBACHHOF                      2572  RR   71381       4901        858        280     412060 BW
KIRCHANSCHOERING-RESCHB.        2573  FF   04558       4758       1248        496            BY
KIRCHANSCHOERING-RESCHB.        2573  MI   04558       4758       1248        496            BY
KIRCHBERG                       2574  RR   42075       5037       1231        380     420660 SN
KIRCHBERG/JAGST                 2575  RR   71615       4912        959        418     716150 BW
KIRCHBERG-STANGENGRUEN          4820  RR   42081       5035       1227        455     420630 SN
KIRCHBERG-WOLFERSG. (TS)        5670  RR   42078       5037       1229        354     420690 SN
KIRCHDORF IM WALD               2576  RR   92266       4855       1316        693     922660 BY
KIRCHDORF,KR.DIEPHOLZ           2577  RR   53203       5236        850         40     532030 NI
KIRCHDORF/POEL                  2578  KL   03025       5400       1126         12            MV
KIRCHDORF/POEL                  2578  RR   22550       5400       1126         12     237550 MV
KIRCHEN/SIEG                    2579  RR   78032       5048        754        295     780320 RP
KIRCHENSITTENBACH-STEIN.        2581  RR   73305       4936       1125        480     733050 BY
KIRCHENSITTENB.-HOHENST.        2580  SO   04011       4935       1126        545            BY
KIRCHENTHUMBACH-HEINERS.        2582  RR   91154       4948       1141        512     911540 BY
KIRCHHAIN                       2583  RR   76067       5050        855        230     760670 HE
KIRCHHATTEN                     2584  RR   56425       5301        821         30     564250 NI
KIRCHHEILINGEN                  2585  RR   43670       5111       1042        240     435450 TH
KIRCHHEIM                       2586  RR   51060       5050        935        262     510600 HE
KIRCHHEIMBOLANDEN               2588  RR   72159       4940        801        230     721590 RP
KIRCHHEIM/TECK                  5886  RR   71129       4838        927        331     711290 BW
KIRCHHEIM/TECK (A)              5885  KL   02718       4840        925        289            BW
KIRCHHEIM/TECK (A)              5885  RR   71130       4840        925        289            BW
KIRCHHUNDEM-KOHLH.-WIRME        2589  RR   78739       5103        804        420     787390 NW
KIRCHHUNDEM-RH.WESERTURM        2590  RR   78735       5104        812        684     787350 NW
KIRCHLENGERN                    2591  RR   53053       5212        840         55     530530 NW
KIRCHROETTENBACH                2592  RR   73338       4935       1117        360     530530 BY
KIRCHWEIDACH                    2593  RR   92455       4805       1239        505     924550 BY
KIRCHZELL-BREITENBUCH           2594  RR   74004       4937        907        512     740040 BY
KIRN                            2595  RR   75152       4947        729        181     751520 RP
KIRTORF                         2596  RR   76064       5046        906        264     760640 HE
KISSINGEN,BAD (WST)             2597  EB   04052       5012       1005        262            BY
KISSINGEN,BAD (WST)             2597  FF   04052       5012       1005        262            BY
KISSINGEN,BAD (WST)             2597  KL   04052       5012       1005        262            BY
KISSINGEN,BAD (WST)             2597  MI   04052       5012       1005        262            BY
KISSINGEN,BAD (WST)             2597  RR   73744       5012       1005        262     737440 BY
KISSINGEN,BAD (WST)             2597  SO   04052       5012       1005        262            BY
KISSINGEN,BAD (WST)             2597  SY   10658       5012       1005        262            BY
KISSINGEN,BAD (WST)             2597  TU   04052       5012       1005        262            BY
KISSLEGG-WALTERSHOFEN           2598  RR   70134       4746        955        657     701340 BW
KITTLITZ                        2599  RR   48331       5340       1055         42     485450 SH
KITZINGEN                       2600  KL   04057       4944       1011        188            BY
KITZINGEN                       2600  RR   73541       4944       1011        188     735410 BY
KLANXBUELL                      2602  RR   30064       5452        841          1     300640 SH
KLAUSEN                         2603  RR   77480       4955        653        205     774800 RP
KLEIN BADEMEUSEL                2604  RR   11425       5141       1445         87     114800 BB
KLEIN BENNEBEK                  2605  RR   30212       5424        927         10     302120 SH
KLEIN NORDENDE                  2606  RR   48647       5344        939          5     488470 SH
KLEIN PLASTEN                   2607  RR   23110       5332       1252         55     213000 MV
KLEIN PRIEBUS                   2608  RR   11415       5128       1457        135     114400 SN
KLEIN ROENNAU,KR.SEGEBG.        2609  KL   03852       5358       1020         40            SH
KLEIN ROENNAU,KR.SEGEBG.        2609  RR   27010       5358       1020         40            SH
KLEIN SOLT                      2610  RR   30232       5444        931         40            SH
KLEIN WANZLEBEN                 2611  KL   03250       5204       1122        116            ST
KLEIN WANZLEBEN                 2611  RR   45135       5204       1122        116     445700 ST
KLEIN WANZLEBEN                 2611  SO   03250       5204       1122        116            ST
KLEIN ZIETHEN                   2613  RR   13091       5258       1356         73     130900 BB
KLEINBLITTERSDORF               2615  RR   77169       4909        702        202     771690 SL
KLEINDROEBEN-MAUKEN             2616  RR   41309       5143       1250         74     413690 ST
KLEINENDORF                     2617  RR   53214       5225        851         50     532140 NI
KLEINER INSELSBERG              2618  KL   04212       5051       1029        732            TH
KLEINER INSELSBERG              2618  RR   50410       5051       1029        732     504150 TH
KLEINICH-FRONHOFEN              2619  RR   77560       4954        710        440     775600 RP
KLEINKEMS                       2620  RR   70274       4741        731        235     702740 BW
KLEINMACHNOW                    2621  KL   03340       5224       1314         38            BB
KLEINMACHNOW                    2621  RR   46542       5224       1314         38     467140 BB
KLEINNAUNDORF-WUERSCHN.         2622  RR   41530       5114       1348        170     415510 SN
KLEINTETTAU                     2623  RR   73058       5029       1117        680     415510 BY
KLEINWAABS                      2624  RR   27247       5432        959         32     272470 SH
KLESSEN                         2625  RR   47360       5244       1230         38     472840 BB
KLETTENBERG                     2626  RR   44115       5133       1036        241     438080 TH
KLETTGAU-GRIESSEN               5866  RR   70213       4737        825        390     702130 BW
KLETTWITZ                       2627  EB   03372       5133       1353        128            BB
KLETTWITZ                       2627  KL   03372       5133       1353        128            BB
KLETTWITZ                       2627  RR   41468       5133       1353        128     414625 BB
KLETTWITZ                       2627  SO   03372       5133       1353        128            BB
KLETZEN                         2628  RR   42540       5127       1225        120     425500 SN
KLEVE                           2629  KL   01176       5146        606         46            NW
KLEVE                           2629  RR   79632       5146        606         46     796320 NW
KLEVE                           2629  SO   01176       5146        606         46            NW
KLEVE-SCHENKENSCHANZ            2630  RR   79628       5150        607         16     796280 NW
KL.FELDBERG/TS. (WST)           2601  EB   02648       5013        827        805            HE
KL.FELDBERG/TS. (WST)           2601  FF   02648       5013        827        805            HE
KL.FELDBERG/TS. (WST)           2601  KL   02648       5013        827        805            HE
KL.FELDBERG/TS. (WST)           2601  MI   02648       5013        827        805            HE
KL.FELDBERG/TS. (WST)           2601  RR   74339       5013        827        805     743390 HE
KL.FELDBERG/TS. (WST)           2601  SO   02648       5013        827        805            HE
KL.FELDBERG/TS. (WST)           2601  SY   10635       5013        827        805            HE
KL.FELDBERG/TS. (WST)           2601  TU   02648       5013        827        805            HE
KLIDING                         2631  RR   77581       5007        704        413     775810 RP
KLIETZ                          2632  RR   47460       5242       1205         30     474510 ST
KLINGENBERG TS                  2633  RR   41215       5055       1332        395     412180 SN
KLINGENTHAL                     2634  RR   40005       5023       1228        618     401940 SN
KLINGENTHAL-ASCHBERG            2635  RR   40015       5023       1230        914     401945 SN
KLINGS                          2636  RR   50325       5039       1007        500     502720 TH
KLINK                           2637  RR   48324       5329       1237         70     483180 MV
KLIPPENECK (WST)                2638  EB   02758       4806        845        973            BW
KLIPPENECK (WST)                2638  FF   02758       4806        845        973            BW
KLIPPENECK (WST)                2638  KL   02758       4806        845        973            BW
KLIPPENECK (WST)                2638  MI   02758       4806        845        973            BW
KLIPPENECK (WST)                2638  RR   71012       4806        845        973     710120 BW
KLIPPENECK (WST)                2638  SO   02758       4806        845        973            BW
KLIPPENECK (WST)                2638  SY   10818       4806        845        973            BW
KLIPPENECK (WST)                2638  TU   02758       4806        845        973            BW
KLITSCHE-NEUENKLITSCHE          2639  RR   47325       5229       1214         30     472630 ST
KLITTEN                         2640  RR   46251       5121       1436        132     462500 SN
KLITZSCHEN BEI TORGAU           2641  EB   03367       5131       1254         85            SN
KLITZSCHEN BEI TORGAU           2641  KL   03367       5131       1254         85            SN
KLITZSCHEN BEI TORGAU           2641  RR   41302       5131       1254         85     413520 SN
KLOCKOW                         2642  RR   20335       5340       1341         10     206200 MV
KLODDRAM                        2643  RR   48533       5325       1100         45     485600 MV
KLOETZE/ALTMARK                 2644  RR   48445       5238       1110         50     484150 ST
KLOETZIN                        2645  RR   27119       5418       1059         12     484150 SH
KLOSTERFELDE                    2648  RR   13083       5247       1329         50     461450 BB
KLOSTER/HIDDENSEE               2647  FF   03202       5435       1307         17            MV
KLOSTER/HIDDENSEE               2647  KL   03202       5435       1307         17            MV
KLOSTERLAUSNITZ,BAD             2649  RR   43362       5055       1152        310     441240 TH
KLOSTERMANSFELD                 2650  RR   44323       5135       1130        230     443630 ST
KNAU                            2651  RR   43063       5039       1143        460     430620 TH
KNECHTSTEDEN                    2652  RR   78472       5105        644         42     430620 NW
KNETZGAU-OBERSCHWAPPACH         2653  RR   73513       4958       1029        267     735130 BY
KNITTLINGEN                     2654  KL   02697       4902        845        200            BW
KNITTLINGEN                     2654  RR   70707       4902        845        200            BW
KNUELLWALD-RENGSHAUSEN          2655  RR   51162       5100        932        313     511620 HE
KOBLENZ (WST)                   2656  FF   02255       5021        735         70            RP
KOBLENZ (WST)                   2656  RR   77666       5021        735         70            RP
KOBLENZ (WST)                   2656  SO   02255       5021        735         70            RP
KOBLENZ (WST)                   2656  SY   10515       5021        735         70            RP
KOBLENZ (WST)                   2656  TU   02255       5021        735         70            RP
KOBLENZ-HORCHHEIM               2657  KL   02267       5020        736         85            RP
KOBLENZ-HORCHHEIM               2657  RR   77663       5020        736         85     770010 RP
KOCHEL                          2658  RR   92048       4740       1122        600     920480 BY
KOCHEL-EINSIEDL(KRAFTW.)        2660  RR   92011       4734       1119        803     920110 BY
KOCHEL-URFELD                   2661  RR   92014       4737       1121        802     920140 BY
KOCHEL(WALCHENSEEKRAFTW)        2659  RR   92051       4738       1120        610     920510 BY
KOECKTE                         2662  RR   48115       5232       1108         60     452090 ST
KOEHLEN                         2663  RR   31140       5332        852          7     491400 NI
KOELLEDA                        2664  RR   43828       5112       1115        143     437220 TH
KOELN (BOTAN.GARTEN)            2665  EB   02221       5058        658         45            NW
KOELN (BOTAN.GARTEN)            2665  KL   02221       5058        658         45            NW
KOELN (BOTAN.GARTEN)            2665  RR   78227       5058        658         45            NW
KOELN (BOTAN.GARTEN)            2665  SO   02221       5058        658         45            NW
KOELN-PORZ-EIL                  2666  RR   78216       5053        704         50     782160 NW
KOELN-WAHN (FLUGWEWA)           2667  AE   10513       5052        710         92            NW
KOELN-WAHN (FLUGWEWA)           2667  EB   02222       5052        710         92            NW
KOELN-WAHN (FLUGWEWA)           2667  FF   02222       5052        710         92            NW
KOELN-WAHN (FLUGWEWA)           2667  KL   02222       5052        710         92            NW
KOELN-WAHN (FLUGWEWA)           2667  MI   02222       5052        710         92            NW
KOELN-WAHN (FLUGWEWA)           2667  RR   78208       5052        710         92     782080 NW
KOELN-WAHN (FLUGWEWA)           2667  SO   02222       5052        710         92            NW
KOELN-WAHN (FLUGWEWA)           2667  SY   10513       5052        710         92            NW
KOELN-WAHN (FLUGWEWA)           2667  TU   02222       5052        710         92            NW
KOELSA                          2668  RR   44351       5128       1214        115     425580 SN
KOENIGERODE                     2669  RR   44337       5136       1112        380     443590 ST
KOENIGHEIM-PUELFRINGEN          2670  RR   73939       4935        932        354     739390 BW
KOENIGSBACH-STEIN               2671  RR   70653       4858        838        230     706530 BW
KOENIGSBERG/BAYERN              2672  RR   73511       5005       1034        275     735110 BY
KOENIGSBORN                     2673  RR   45042       5208       1146         50     450600 ST
KOENIGSDORF                     2674  RR   92057       4749       1129        626     920570 BY
KOENIGSEE                       2675  RR   43124       5040       1106        350     432330 TH
KOENIGSFELD,KR.BAMBERG          2676  RR   73376       4957       1110        448     733760 BY
KOENIGSFELD/SCHW.               2677  FF   02738       4808        825        760            BW
KOENIGSFELD/SCHW.               2677  KL   02738       4808        825        760            BW
KOENIGSFELD/SCHW.               2677  RR   71005       4808        825        760     710050 BW
KOENIGSFELD/SCHW.               2677  SO   02738       4808        825        760            BW
KOENIGSHAIN                     2678  RR   46266       5111       1451        262     462700 SN
KOENIGSHOF (FORSTHAUS)          2679  RR   54544       5142       1029        396     545440 NI
KOENIGSHOFEN,BAD                2680  KL   04046       5017       1027        288            BY
KOENIGSHOFEN,BAD                2680  RR   73701       5017       1027        288     737010 BY
KOENIGSHORST-LOBEOFSUND         2681  RR   47370       5243       1244         30     472750 BB
KOENIGSHUETTE/HARZ              2682  RR   44402       5145       1046        435     444080 ST
KOENIGSHUETTE/HARZ (UE.)        2683  RR   44404       5144       1048        435     444160 ST
KOENIGSKRUG                     2685  RR   44640       5145       1035        756            NI
KOENIGSLUTTER                   2686  RR   54269       5215       1049        138     542690 NI
KOENIGSLUTTER-RHODE             2687  RR   54272       5219       1052        121     542720 NI
KOENIGSMARK                     2688  RR   48160       5249       1154         23     481750 ST
KOENIGSMOOR                     2689  KL   01490       5314        939         40            NI
KOENIGSMOOR                     2689  RR   56104       5314        939         40     561040 NI
KOENIGSMOOR                     2689  SO   01490       5314        939         40            NI
KOENIGSMOOS-LUDWIGSMOOS         2690  RR   90646       4838       1111        382     906460 BY
KOENIGSMOOS-UNTERMAXFELD        2691  EB   04362       4840       1113        378            BY
KOENIGSMOOS-UNTERMAXFELD        2691  KL   04362       4840       1113        378            BY
KOENIGSMOOS-UNTERMAXFELD        2691  RR   90647       4840       1113        378     906470 BY
KOENIGSMOOS-UNTERMAXFELD        2691  SO   04362       4840       1113        378            BY
KOENIGSMOOS-UNTERMAXFELD        2691  TU   04362       4840       1113        378            BY
KOENIGSTEDT                     2692  RR   48450       5249       1117         36     484240 ST
KOENIGSTEIN/TS.                 2693  FF   02649       5012        828        340            HE
KOENIGSTEIN/TS.                 2693  KL   02649       5012        828        340            HE
KOENIGSTEIN/TS.                 2693  RR   74417       5012        828        340            HE
KOENIGSTEIN/TS.                 2693  SO   02649       5012        828        340            HE
KOENIGSTEIN/TS.                 2693  TU   02649       5012        828        340            HE
KOENIGSTHAL                     2694  RR   43069       5034       1119        380     431500 TH
KOENIGSWARTHA                   2696  RR   41445       5119       1420        140     414350 SN
KOENIGSWINTER-HEISTERBA.        2697  RR   78122       5042        714        170     781220 NW
KOENNERN                        2698  RR   44350       5140       1147         90     443890 ST
KOERPERICH                      2699  RR   77031       4956        616        260     770310 RP
KOESCHING                       2700  EB   04109       4850       1129        417            BY
KOESCHING                       2700  KL   04109       4850       1129        417            BY
KOESCHING                       2700  RR   90614       4850       1129        417     906140 BY
KOESCHING                       2700  SO   04109       4850       1129        417            BY
KOESEN,BAD                      2701  EB   03214       5108       1144        136            ST
KOESEN,BAD                      2701  FF   03214       5108       1144        136            ST
KOESEN,BAD                      2701  KL   03214       5108       1144        136            ST
KOESEN,BAD                      2701  RR   44203       5108       1144        136     434750 ST
KOESEN,BAD                      2701  SO   03214       5108       1144        136            ST
KOESTRITZ,BAD                   2702  RR   43318       5056       1202        185     441200 TH
KOETERBERG (AWST)               2703  SY   10432       5151        919        492            NW
KOETHEN (ANHALT)                2704  EB   03363       5145       1201         76            ST
KOETHEN (ANHALT)                2704  KL   03363       5145       1201         76            ST
KOETHEN (ANHALT)                2704  RR   44353       5145       1201         76     443860 ST
KOETSCHLITZ-ZSCHOECHERGE        2705  RR   44269       5121       1210        103     441920 ST
KOETZTING                       2706  RR   91355       4911       1252        408     913550 BY
KOHLGRUB,BAD                    5890  KL   04160       4741       1103        850            BY
KOHLGRUB,BAD                    5890  RR   92045       4741       1103        850            BY
KOHLGRUB,BAD                    5890  SO   04160       4741       1103        850            BY
KOHLGRUB,BAD (A)                5891  SO   04163       4740       1102        860            BY
KOHLGRUB,BAD (ROSSHOF)          2708  KL   04168       4740       1105        734            BY
KOHLGRUB,BAD (ROSSHOF)          2708  RR   92040       4740       1105        734     920455 BY
KOHLGRUB,BAD (ROSSHOF)          2708  SO   04168       4740       1105        734            BY
KOLITZHEIM-OBERSPIESHEIM        2709  RR   73522       4957       1017        220     735220 BY
KOLLUND                         2710  RR   30119       5436        912         23     735220 SH
KOMPTENDORF                     2711  RR   46350       5141       1429         86     463600 BB
KONSTANZ (WST)                  2712  EB   02795       4741        911        443            BW
KONSTANZ (WST)                  2712  FF   02795       4741        911        443            BW
KONSTANZ (WST)                  2712  KL   02795       4741        911        443            BW
KONSTANZ (WST)                  2712  MI   02795       4741        911        443            BW
KONSTANZ (WST)                  2712  RR   70181       4741        911        443     701810 BW
KONSTANZ (WST)                  2712  SO   02795       4741        911        443            BW
KONSTANZ (WST)                  2712  SY   10929       4741        911        443            BW
KONSTANZ (WST)                  2712  TU   02795       4741        911        443            BW
KONSTANZ/STADT                  2713  KL   02790       4740        909        398            BW
KONSTANZ/STADT                  2713  RR   70180       4740        909        398            BW
KONSTANZ/STADT                  2713  SO   02790       4740        909        398            BW
KONZ                            2714  RR   77347       4941        634        180     773470 RP
KORBACH                         2715  RR   51324       5116        852        380     513240 HE
KORBACH-EPPE                    2716  RR   51312       5114        846        387     513120 HE
KORBACH-LENGEFELD               2717  KL   01880       5116        850        395            HE
KORBACH-LENGEFELD               2717  RR   51325       5116        850        395     513250 HE
KORBACH-RHENA                   2718  RR   51309       5117        848        458     513090 HE
KOSEROW                         2719  RR   20515       5403       1401         25     218100 MV
KOSZDORF                        2720  RR   41360       5130       1314         87     413390 BB
KRAFTSDORF                      2721  RR   43359       5053       1155        295     441120 TH
KRAIBURG AM INN                 2722  RR   92380       4811       1226        423     923800 BY
KRAICHTAL-GOCHSHEIM             2723  RR   70761       4906        845        170     707610 BW
KRAILLING                       2724  RR   92151       4806       1124        564     921510 BY
KRAKOW AM SEE                   2725  RR   24325       5339       1216         60     234000 MV
KRANICHFELD                     2726  RR   43266       5052       1113        310     434210 TH
KRATZEBURG-DAMBECK              2727  RR   23220       5327       1256         70            MV
KRATZEBURG-GRANZIN              2728  RR   23225       5325       1254         67     460100 MV
KRAUCHENWIES                    2729  RR   90147       4801        915        596     901470 BW
KRAUSNICK                       2730  RR   46624       5202       1350         60     466160 BB
KREFELD-FORSTWALD               2731  RR   78527       5118        632         40     785270 NW
KREIENSEN                       2732  RR   54657       5151        958        160     546570 NI
KREMMEN                         2733  RR   46036       5245       1258         46     473400 BB
KREMPEL                         2734  RR   30264       5419        902          5     302640 SH
KRENSITZ                        2735  RR   42534       5129       1228        110     425350 SN
KRESSBERG-MARKTLUSTENAU         2736  RR   90405       4908       1015        456     904050 BW
KRESSBRONN                      2737  RR   70110       4736        936        414     904050 BW
KREUTH (KKST)                   2738  FF   04179       4739       1145        776            BY
KREUTH (KKST)                   2738  KL   04179       4739       1145        776            BY
KREUTH (KKST)                   2738  MI   04179       4739       1145        776            BY
KREUTH (KKST)                   2738  RR   92325       4739       1145        776     923250 BY
KREUTH (KKST)                   2738  SO   04179       4739       1145        776            BY
KREUTH (NST)                    2739  RR   92324       4738       1145        795     923250 BY
KREUTH-GLASHUETTE               2740  RR   92323       4737       1139        895     923230 BY
KREUZAU-SCHLAGSTEIN             2741  RR   80219       5044        628        157     802190 NW
KREUZBERG/RHOEN                 2742  RR   73765       5022        959        855     802190 BY
KREUZPULLACH                    2743  RR   92075       4800       1135        616     802190 BY
KREUZTAL-EICHEN                 2744  RR   78017       5059        758        305     780170 NW
KREUZWERTHEIM-UNTERWITT.        2745  SO   02817       4948        933        246            BY
KROEBELN                        2746  RR   41621       5127       1322         91     415750 BB
KROENING-KIRCHBERG              2747  RR   92189       4833       1222        485     415750 BY
KROENING-ONERSDORF              2748  RR   92222       4833       1222        493     922220 BY
KROEPELIN                       2749  RR   22530       5404       1148         62     237330 MV
KRONACH                         2750  KL   04036       5014       1120        306            BY
KRONACH                         2750  RR   73059       5014       1120        306     730590 BY
KRONAU                          2751  RR   70770       4914        838        107     707700 BW
KRONBERG-OBERHOECHSTADT         2752  RR   74354       5010        833        245     707700 HE
KRONBERG/TAUNUS                 2753  RR   74357       5011        831        250     743570 HE
KRONBURG                        2754  RR   90282       4755       1009        672     902820 BY
KROPPEN                         2755  RR   41512       5123       1348        110     415240 BB
KROPSTAEDT                      2756  RR   41721       5158       1245        107     417240 ST
KROZINGEN,BAD                   2757  FF   02334       4755        742        238            BW
KROZINGEN,BAD                   2757  KL   02334       4755        742        238            BW
KROZINGEN,BAD                   2757  RR   70288       4755        742        238            BW
KROZINGEN,BAD                   2757  SO   02334       4755        742        238            BW
KROZINGEN,BAD-HAUSEN            2758  FF   02382       4758        740        202            BW
KROZINGEN,BAD-HAUSEN            2758  RR   70289       4758        740        202     702890 BW
KRUEN                           2759  RR   92002       4730       1117        875     920020 BY
KRUESSAU                        2760  RR   47233       5217       1204         45     472315 ST
KRUMBACH-EDENHAUSEN             2761  KL   04130       4815       1025        520            BY
KRUMBACH-EDENHAUSEN             2761  RR   90343       4815       1025        520            BY
KRUMBACH-EDENHAUSEN             2761  SO   04130       4815       1025        520            BY
KRUMBACH-EDENHAUSEN             2761  TU   04130       4815       1025        520            BY
KRUMESSE                        2762  RR   27027       5347       1039         15            SH
KRUMMHOERN-GREETSIEL            2763  FF   01057       5331        705          6            NI
KRUMMHOERN-GREETSIEL            2763  RR   32150       5331        705          6     591500 NI
KRUMSTEDT                       2764  RR   30314       5404        911          8     303140 SH
KRUSENFELDE                     2765  RR   23420       5351       1324         14     214600 MV
KUBSCHUETZ,KR.BAUTZEN            314  EB   03382       5110       1430        232            SN
KUBSCHUETZ,KR.BAUTZEN            314  KL   03382       5110       1430        232            SN
KUBSCHUETZ,KR.BAUTZEN            314  RR   46248       5110       1430        232     462250 SN
KUEHLUNGSBORN (SWN)             6101  FF   03108       5409       1142                       MV
KUEHLUNGSBORN,OSTSEEBAD1        2766  RR   22505       5407       1146         74     237250 MV
KUEHLUNGSBORN,OSTSEEBAD2        2767  RR   22554       5408       1146         32     237130 MV
KUEHNDORF                       2768  RR   50127       5036       1030        445     501450 TH
KUEHNHAIDE                      2769  RR   42372       5036       1315        715     423300 SN
KUEKELS                         2770  KL   03856       5354       1014         35            SH
KUEKELS                         2770  RR   27011       5354       1014         35            SH
KUELSHEIM                       2771  SO   02830       4940        931        323            BW
KUELSHEIM/BADEN                 2772  RR   73947       4941        931        300     739470 BW
KUEMMERSBRUCK (BW)              2773  AE   10771       4926       1154        417            BY
KUEMMERSBRUCK (BW)              2773  FF   09036       4926       1154        417            BY
KUEMMERSBRUCK (BW)              2773  SY   10771       4926       1154        417            BY
KUENZELL-DIETERSHAUSEN          2774  RR   51102       5030        948        455     511020 HE
KUENZELSAU                      2775  KL   02681       4917        942        222            BW
KUENZELSAU                      2775  RR   71552       4917        942        222            BW
KUENZELSAU-MORSBACH             2776  RR   71551       4917        944        241     715510 BW
KUERTEN                         2777  RR   78170       5103        716        230     781700 NW
KUESTRIN-KIETZ                  2778  RR   13005       5234       1437         13     130150 BB
KUHBIER                         2779  RR   48020       5309       1205         63     480550 BB
KULMBACH                        2780  EB   04042       5006       1127        330            BY
KULMBACH                        2780  KL   04042       5006       1127        330            BY
KULMBACH-BURGHAIG               2781  RR   73016       5007       1124        385     730160 BY
KULMBACH-KIRCHLEUS              2782  RR   73070       5010       1123        430     730700 BY
KUMHAUSEN                       2783  EB   04506       4831       1209        436            BY
KUMHAUSEN                       2783  KL   04506       4831       1209        436            BY
KUMHAUSEN                       2783  RR   92180       4831       1209        436     921800 BY
KUMHAUSEN                       2783  SO   04506       4831       1209        436            BY
KUNNERWITZ                      2784  RR   11310       5107       1456        271     114100 SN
KUNRAU                          2785  RR   45225       5234       1101         63     452060 ST
KUPFERBERG                      2786  RR   73014       5008       1135        470     730140 BY
KUPFERZELL-MANGOLDSALL          2787  RR   71559       4914        939        327     715590 BW
KUPFERZELL-WESTERNACH           2788  RR   71556       4912        941        355     715560 BW
KUSEL                           2789  RR   75227       4932        724        235     752270 RP
KUSEL (FUENFBIRKEN)             2790  KL   02285       4934        725        296            RP
KUSEL (FUENFBIRKEN)             2790  RR   75228       4934        725        296            RP
KUTENHOLZ-MULSUM                2791  RR   48619       5331        917         14     488190 NI
KUTZENHAUSEN-ROMMELSRIED        2792  RR   90486       4822       1043        490     904660 BY
KYFFHAEUSER                     2793  RR   44015       5125       1106        402     437780 TH
KYRITZ (AWST)                   2794  EB   03328       5256       1225         40            BB
KYRITZ (AWST)                   2794  FF   03328       5256       1225         40            BB
KYRITZ (AWST)                   2794  KL   03328       5256       1225         40            BB
KYRITZ (AWST)                   2794  MI   03328       5256       1225         40            BB
KYRITZ (AWST)                   2794  RR   47424       5256       1225         40            BB
KYRITZ (AWST)                   2794  SO   03328       5256       1225         40            BB
KYRITZ (AWST)                   2794  SY   10267       5256       1225         40            BB
KYRITZ (AWST)                   2794  TU   03328       5256       1225         40            BB
LAAGE                           2795  RR   20805       5356       1221         15     222020 MV
LAAGE (BW)                      2796  SY   10172       5355       1217                       MV
LAARBRUCH (RAF)                 2798  FF   09070       5136        609         32            NW
LAARBRUCH (RAF)                 2798  SY   10405       5136        609         32            NW
LAAR,KR.GRAFSCH.BENTHEIM        2797  RR   33055       5237        645         11     690550 NI
LAAS                            2799  RR   41351       5122       1309        125     413300 SN
LAASDORF                        2800  RR   43142       5052       1140        175     413300 TH
LAASPHE,BAD                     2801  RR   76007       5056        825        340     413300 NW
LAASPHE,BAD-HESSELBACH          2802  RR   76006       5053        822        465     760060 NW
LAASPHE,BAD-RUECKERSHS.         2803  RR   76004       5057        818        458     760040 NW
LAATZEN-RETHEN                  2804  RR   54905       5217        949         63     549050 NI
LACHENDORF                      2805  RR   54318       5238       1015         48     543180 NI
LADBERGEN-OVERBECK              2806  RR   60316       5209        743         51     603160 NW
LADEBURG                        2807  RR   45006       5205       1156         88     450300 ST
LADENBURG                       2808  RR   71772       4928        838        104     717720 BW
LAGE,KR.LIPPE                   2809  RR   53007       5159        849        108     530070 NW
LAGE,KR.LIPPE-HOERSTE           2810  RR   53005       5157        846        160     530050 NW
LAHNSTEIN                       2811  RR   75460       5017        737         71     754600 RP
LAHR (WST)                      2812  EB   02303       4822        750        155            BW
LAHR (WST)                      2812  FF   02303       4822        750        155            BW
LAHR (WST)                      2812  KL   02303       4822        750        155            BW
LAHR (WST)                      2812  MI   02303       4822        750        155            BW
LAHR (WST)                      2812  RR   70449       4822        750        155     704490 BW
LAHR (WST)                      2812  SO   02303       4822        750        155            BW
LAHR (WST)                      2812  SY   10805       4822        750        155            BW
LAHR (WST)                      2812  TU   02303       4822        750        155            BW
LAHR/SCHW.                      2813  RR   70450       4821        750        158     704500 BW
LAICHINGEN                      2814  EB   02729       4830        942        747            BW
LAICHINGEN                      2814  KL   02729       4830        942        747            BW
LAICHINGEN                      2814  RR   90304       4830        942        747     903040 BW
LAICHINGEN                      2814  SO   02729       4830        942        747            BW
LAICHINGEN                      2814  TU   02729       4830        942        747            BW
LAKENHAUS                       2815  RR   54625       5144        936        338     903040 NI
LALENDORF                       2816  RR   24335       5346       1224         38     234100 MV
LALLING                         2817  RR   92202       4850       1306        353     922020 BY
LAM                             2818  RR   91353       4912       1303        541     913530 BY
LAMPERTHEIM-NEUSCHLOSS          2819  RR   72213       4936        831         95     722130 HE
LAMPERTSHAM                     2820  RR   92577       4800       1241        563     925770 BY
LAMSPRINGE                      2821  KL   03951       5158       1001        255            NI
LAMSPRINGE                      2821  RR   54835       5158       1001        255     548350 NI
LAMSTEDT                        2822  RR   31109       5338        906         27     491090 NI
LANDAU/ISAR                     2823  RR   92193       4841       1242        338     921930 BY
LANDAU/PFALZ                    2824  RR   70677       4912        806        150     706770 RP
LANDAU/PFALZ-TAUBENSUHL         2825  RR   70731       4917        755        525     707310 RP
LANDIN                          2826  RR   14025       5305       1408         40     140450 BB
LANDKIRCHEN/FEH.-BISDORF        2827  RR   27136       5428       1109          5     271360 SH
LANDSBERG                       2828  FF   09043       4805       1055        623            BY
LANDSBERG                       2828  RR   42546       4805       1055        623     443780 BY
LANDSBERG (BW)                  2829  SY   10857       4804       1054        623            BY
LANDSBERG/LECH                  2830  KL   04125       4802       1052        602            BY
LANDSBERG/LECH                  2830  RR   90527       4802       1052        602            BY
LANDSHUT                        2831  EB   04503       4832       1207        393            BY
LANDSHUT                        2831  KL   04503       4832       1207        393            BY
LANDSHUT                        2831  RR   92184       4832       1207        393     921840 BY
LANDSHUT                        2831  SO   04508       4832       1207        393            BY
LANDSHUT-SCHOENBRUNN            2832  RR   92185       4834       1212        385     921850 BY
LANDSTUHL                       2833  RR   75211       4925        734        280     752110 RP
LANDWEHRHAGEN                   2835  RR   51545       5121        936        303     515450 NI
LANDWEHR-WETTEBORN              2834  RR   54648       5155        958        205     546480 NI
LANGEBRUECK                     2836  RR   41160       5108       1351        213     415360 SN
LANGELN KR.WERNIGERODE          2837  RR   44800       5155       1048        177     445210 ST
LANGELSHEIM-ASTFELD             2839  RR   54740       5156       1021        210     547400 NI
LANGELSHEIM-BREDELEM            2840  RR   54743       5159       1021        183     547400 NI
LANGELSHEIM(INNER.TALSP)        2838  RR   54729       5155       1018        230     547290 NI
LANGELSHEIM-LAUTENTHAL          2841  RR   54727       5152       1017        340     547270 NI
LANGEN                          2842  RR   72255       5000        841        142     722550 HE
LANGEN (WDS)                    2843  FF   02594       5001        840        125            HE
LANGEN (WDS)                    2843  MI   02594       5001        840        125            HE
LANGEN (WDS)                    2843  SO   02594       5001        840        125            HE
LANGEN (WDS)                    2843  SY   10639       5001        840        125            HE
LANGEN (WDS)                    2843  TU   02594       5001        840        125            HE
LANGENALTHEIM-BUETTELBR.        2845  RR   90727       4854       1054        525     907270 BY
LANGENARGEN                     2846  RR   70109       4736        933        399     701090 BW
LANGENBACH                      2847  RR   92167       4826       1151        431     921670 BY
LANGENBERNSDORF-TRUENZIG        5113  RR   43346       5044       1214        355     440580 SN
LANGENBURG                      2848  RR   71625       4915        950        429     440580 BW
LANGENBURG-BAECHLINGEN          2849  RR   71624       4915        951        300     716240 BW
LANGENENSLINGEN-ITTENHS.        2850  RR   90156       4812        920        782     901560 BW
LANGENESS                       2851  RR   30108       5438        838          6     301080 SH
LANGENHAGEN                     2852  RR   54462       5132       1019        230     544620 NI
LANGENHESSEN (KOBERBACHT        2853  RR   43430       5046       1221        275     441610 SN
LANGEN-HOLSSEL,KR.CUXH.         2844  RR   31143       5342        838         13     491430 NI
LANGENHOLZHAUSEN                2854  RR   52463       5209        858        106     441610 NW
LANGENLEHSTEN,KR.LAUENB.        2855  RR   48352       5330       1044         25     485660 SH
LANGENLIPSDORF                  2856  EB   03351       5155       1305         91            BB
LANGENLIPSDORF                  2856  KL   03351       5155       1305         91            BB
LANGENLIPSDORF                  2856  RR   47005       5155       1305         91     469025 BB
LANGENSALZA,BAD                 2857  KL   03258       5107       1039        190            TH
LANGENSALZA,BAD                 2857  RR   43610       5107       1039        190     435550 TH
LANGENSCHADE                    2858  RR   43134       5041       1127        315     432540 TH
LANGENSTEIN                     2859  RR   44412       5151       1100        170     444810 ST
LANGENZENN                      2860  RR   73328       4929       1048        343     733280 BY
LANGEOOG                        2861  KL   01073       5345        729          5            NI
LANGEOOG                        2861  RR   32112       5345        729          5     591120 NI
LANGEOOG                        2861  SO   01073       5345        729          5            NI
LANGERRINGEN-SCHWABMUEH.        2862  RR   90585       4807       1046        575     905850 BY
LANGERWISCH                     2863  RR   47063       5219       1304         40     469840 BB
LANGFOERDEN                     2864  RR   60470       5247        815         42     604700 NI
LANGGOENS-NIEDERKLEEN           2865  RR   76157       5028        837        210     604700 HE
LANGMUEHLE                      2866  RR   70556       4910        740        260     604700 RP
LANGQUAID                       2867  RR   91426       4850       1203        385     914260 BY
LANGSCHEDE                      2868  RR   78704       5129        742        117     914260 NW
LANK                            2869  RR   78522       5118        642         34     914260 NW
LASTRUP                         2870  RR   60506       5249        755         40     605060 NI
LATENDORF                       2871  RR   48665       5400       1004         43     488650 SH
LATHEN                          2872  KL   01126       5251        721         15            NI
LATHEN                          2872  RR   60619       5251        721         15     606190 NI
LAUBACH-FREIENSEEN              2873  RR   76043       5034        903        275     606190 HE
LAUBEN/U.ALL-FRICKENHSN.        2874  RR   90322       4805       1019        620     903220 BY
LAUCHA/UNSTRUT                  2875  RR   44063       5113       1140        117     438860 ST
LAUCHROEDEN                     2877  RR   50315       5100       1009        210     503800 TH
LAUCHSTAEDT,BAD                 2878  EB   03198       5124       1153        119            ST
LAUCHSTAEDT,BAD                 2878  KL   03198       5124       1153        119            ST
LAUCHSTAEDT,BAD                 2878  MI   03198       5124       1153        119            ST
LAUCHSTAEDT,BAD                 2878  RR   44317       5124       1153        119     439840 ST
LAUCHSTAEDT,BAD                 2878  SO   03198       5124       1153        119            ST
LAUDA-KOEN.-GERLACHSHEIM        2879  KL   02678       4935        943        199            BW
LAUDA-KOEN.-GERLACHSHEIM        2879  RR   73938       4935        943        199            BW
LAUDA-KOEN.-HECKFELD            2880  RR   73942       4933        938        330     739420 BW
LAUENAU-FEGGENDORF              4221  RR   55003       5217        924        140     550030 NI
LAUENBURG/ELBE                  2881  RR   48361       5323       1033         35     485780 SH
LAUENSTEIN                      2882  RR   41130       5047       1350        505     411350 SN
LAUFEN/OBB.                     2885  RR   92572       4756       1256        400     925720 BY
LAUF/PEGNITZ-HEUCHLING          2884  RR   73309       4931       1118        333     733090 BY
LAUF-SIMONSHOFEN                2883  RR   73310       4933       1116        396     411350 BY
LAUPERATH-SCHEIDCHEN             200  RR   77060       5005        619        517     770505 RP
LAUPHEIM (BW)                   2886  FF   09039       4813        955        538            BW
LAUPHEIM (BW)                   2886  SY   10837       4813        955        538            BW
LAUSICK, BAD OT GLASTEN         1654  RR   43472       5110       1242        182     441800 SN
LAUSICK,BAD OT EBERSBACH        1101  RR   43463       5106       1242        222     441740 SN
LAUSSNITZ                       2887  RR   41509       5115       1353        190     415180 SN
LAUTA                           2888  RR   41415       5128       1406        120            SN
LAUTERBERG,BAD                  2889  FF   03973       5138       1027        317            NI
LAUTERBERG,BAD                  2889  KL   03973       5138       1027        317            NI
LAUTERBERG,BAD                  2889  RR   54527       5138       1027        317            NI
LAUTERBERG,BAD                  2889  SO   03973       5138       1027        317            NI
LAUTERBERG,BAD (NST)            2890  RR   54528       5138       1028        300     545280 NI
LAUTERBERG,BAD(ODERTAL.)        2891  RR   54525       5139       1030        330     545250 NI
LAUTERBURG                      2892  RR   71201       4847        959        676     545250 BW
LAUTERECKEN                     2893  RR   75245       4939        736        158     752450 RP
LAUTERHOFEN-TRAUNFELD           2894  RR   73239       4925       1129        540     732390 BY
LAUTERHOFEN-TRAUTMANNSH.        2895  RR   73234       4921       1134        585     732340 BY
LAUTERTAL-EICHELHAIN            2896  RR   51035       5034        917        512     510350 HE
LAUTERTAL-HOERGENAU             2897  FF   02810       5035        917        522            HE
LAUTERTAL-HOERGENAU             2897  MI   02810       5035        917        522            HE
LAUTERTAL-MEICHES               2898  RR   51402       5037        915        466     514020 HE
LAUTERTAL/ODW-ELMSHAUSEN        2900  RR   72222       4943        841        198     722145 HE
LAUTERTAL-TREMERSDORF           2899  RR   73123       5022       1057        390     731230 BY
LAVELSLOH                       2901  RR   53143       5226        845         48     531430 NI
LEBUS                           2902  RR   12015       5226       1432         50     120500 BB
LECHBRUCK                       2903  RR   90516       4742       1048        730     905160 BY
LECHFELD                        2904  FF   09042       4811       1052        550            BY
LECHFELD (BW)                   2905  SY   10856       4811       1052        555            BY
LECK                            2906  EB   01410       5446        854          0            SH
LECK                            2906  KL   01410       5446        854          0            SH
LECK                            2906  RR   30121       5446        854          0            SH
LECK                            2906  SO   01410       5446        854          0            SH
LECK (WST)                      2907  EB   01411       5448        857          7            SH
LECK (WST)                      2907  FF   01411       5448        857          7            SH
LECK (WST)                      2907  KL   01411       5448        857          7            SH
LECK (WST)                      2907  RR   30120       5448        857          7     301200 SH
LECK (WST)                      2907  SO   01411       5448        857          7            SH
LECK (WST)                      2907  SY   10022       5448        857          7            SH
LECK (WST)                      2907  TU   01411       5448        857          7            SH
LEER                            2908  RR   60765       5313        729          7     607650 NI
LEEZEN                          2909  RR   48362       5340       1130         68     483690 MV
LEGAU                           2910  RR   90266       4751       1008        667     902660 BY
LEGDEN                          2911  RR   33026       5202        707         73     690260 NW
LEHBECK                         2912  KL   01441       5445        953          9            SH
LEHBECK                         2912  RR   27344       5445        953          9            SH
LEHESTEN                        2913  KL   03263       5059       1135        272            TH
LEHESTEN                        2913  RR   43148       5059       1135        272     433600 TH
LEHESTEN/THUER.WALD             2915  RR   43066       5029       1127        640     431200 TH
LEHNIN                          2916  RR   47222       5219       1245         35     470700 BB
LEHRBERG                        2917  RR   73207       4921       1031        417     470700 BY
LEHRE                           2918  RR   54277       5220       1040         90     542770 NI
LEHRTE                          2919  RR   54359       5223        959         60     543590 NI
LEIBLFING                       2920  KL   04500       4846       1231        365            BY
LEIBLFING                       2920  RR   91439       4846       1231        365     914390 BY
LEIBLFING                       2920  SO   04500       4846       1231        365            BY
LEIBLFING                       2920  TU   04500       4846       1231        365            BY
LEIMEN/PFALZ                    2921  RR   77132       4917        746        470     771320 RP
LEINACH                         2922  RR   73572       4952        948        208     735720 BY
LEINAU                          2923  KL   04148       4755       1037        663            BY
LEINAU                          2923  RR   90569       4755       1037        663            BY
LEINBURG-KRAEMERSWEIHER         2924  RR   73313       4927       1117        350     733130 BY
LEINEFELDE (WST)                2925  EB   03400       5124       1019        356            SN
LEINEFELDE (WST)                2925  FF   03400       5124       1019        356            SN
LEINEFELDE (WST)                2925  KL   03400       5124       1019        356            SN
LEINEFELDE (WST)                2925  MI   03400       5124       1019        356            SN
LEINEFELDE (WST)                2925  RR   43854       5124       1019        356     544010 SN
LEINEFELDE (WST)                2925  SO   03400       5124       1019        356            SN
LEINEFELDE (WST)                2925  SY   10449       5124       1019        356            SN
LEINEFELDE (WST)                2925  TU   03400       5124       1019        356            SN
LEIPHEIM                        2926  FF   09040       4826       1014        477            BY
LEIPHEIM                        2926  SY   10845       4826       1014        477            BY
LEIPPE                          2927  RR   41412       5125       1404        147     414700 SN
LEIPZIG (AWST)                  2928  EB   03375       5119       1225        141            SN
LEIPZIG (AWST)                  2928  FF   03375       5119       1225        141            SN
LEIPZIG (AWST)                  2928  KL   03375       5119       1225        141            SN
LEIPZIG (AWST)                  2928  MI   03375       5119       1225        141            SN
LEIPZIG (AWST)                  2928  RR   42140       5119       1225        141            SN
LEIPZIG (AWST)                  2928  SO   03375       5119       1225        141            SN
LEIPZIG (AWST)                  2928  SY   10471       5119       1225        141            SN
LEIPZIG (AWST)                  2928  TU   03375       5119       1225        141            SN
LEIPZIG-KNAUTHAIN               2930  RR   43380       5116       1218        123     441550 SN
LEIPZIG-MOCKAU                  2931  KL   03220       5124       1224        128            SN
LEIPZIG-MOCKAU                  2931  RR   42516       5124       1224        128     441870 SN
LEIPZIG-MOCKAU                  2931  SO   03220       5124       1224        128            SN
LEIPZIG-SCHK. (FLUGWEWA)        2932  EB   03368       5125       1214        144            SN
LEIPZIG-SCHK. (FLUGWEWA)        2932  FF   03368       5125       1214        144            SN
LEIPZIG-SCHK. (FLUGWEWA)        2932  KL   03368       5125       1214        144            SN
LEIPZIG-SCHK. (FLUGWEWA)        2932  MI   03368       5125       1214        144            SN
LEIPZIG-SCHK. (FLUGWEWA)        2932  RR   42544       5125       1214        144     443750 SN
LEIPZIG-SCHK. (FLUGWEWA)        2932  SO   03368       5125       1214        144            SN
LEIPZIG-SCHK. (FLUGWEWA)        2932  SY   10469       5125       1214        144            SN
LEIPZIG-SCHK. (FLUGWEWA)        2932  TU   03368       5125       1214        144            SN
LEIPZIG,WD                      2929  KL   03272       5119       1225        146            SN
LEIWEN                          2933  RR   77483       4949        653        140     774830 RP
LEMBERG/PFALZ                   2934  RR   77138       4911        739        370     771380 RP
LEMFOERDE                       2935  RR   56323       5228        823         46     563230 NI
LEMGO                           2936  RR   53016       5203        854        138     530160 NW
LEMGOW-HOHENKRUG                2937  RR   48243       5254       1116         19     484480 NI
LENGEFELD                       2938  RR   43868       5115       1024        260     435100 TH
LENGEFELD, KRS.WEIMAR           2941  RR   43269       5050       1121        433     433010 TH
LENGEFELD (LAUTENBACHTAL        2939  RR   42384       5043       1309        528     423600 SN
LENGERICH                       2942  RR   60544       5234        729         29     605440 NI
LENGGRIES                       2943  RR   92016       4742       1134        681     920160 BY
LENGGRIES (RISSBACHWEHR)        2944  RR   92005       4731       1127        850     920050 BY
LENGGRIES-FALL                  2945  RR   92007       4734       1132        770     920070 BY
LENGGRIES-VORDERRISS            2946  RR   92006       4733       1126        803     920060 BY
LENNESTADT-ALTENHUNDEM          2947  KL   01597       5107        805        300            NW
LENNESTADT-ALTENHUNDEM          2947  RR   78752       5107        805        300     787520 NW
LENNESTADT-BILSTEIN             2948  RR   78756       5106        801        320     787560 NW
LENNINGEN-SCHOPFLOCH            2949  KL   02717       4832        932        758            BW
LENNINGEN-SCHOPFLOCH            2949  RR   71118       4832        932        758     711180 BW
LENNINGEN-SCHOPFLOCH            2949  SO   02717       4832        932        758            BW
LENSAHN                         2950  KL   03819       5413       1053         14            SH
LENSAHN                         2950  RR   27139       5413       1053         14     271390 SH
LENZEN (ELBE)                   2951  EB   03887       5306       1129         20            BB
LENZEN (ELBE)                   2951  KL   03887       5306       1129         20            BB
LENZEN (ELBE)                   2951  RR   48203       5306       1129         20     482300 BB
LENZEN (ELBE)                   2951  SO   03887       5306       1129         20            BB
LENZKIRCH                       2953  KL   02773       4752        812        818            BW
LENZKIRCH                       2953  RR   70207       4752        812        818     702070 BW
LENZKIRCH                       2953  SO   02773       4752        812        818            BW
LENZKIRCH-SAIG                  2954  FF   02952       4754        811        990            BW
LEONBERG                        2955  RR   71368       4848        901        377     713680 BW
LETZLINGEN                      2956  RR   45220       5228       1131         73     452330 ST
LEUBEN                          2959  RR   41264       5110       1319        168     412660 SN
LEUCHTENBERG                    2960  RR   91173       4936       1216        538     911730 BY
LEUCHTTURM KIEL (AWST)          2961  SY   10044       5430       1017          5            SH
LEUNAWERKE                      2963  KL   03221       5119       1202         92            ST
LEUTENBACH-WEILER Z.ST.         2964  RR   71248       4854        922        257     712480 BW
LEUTENBERG                      2965  RR   43081       5034       1128        316     431600 TH
LEUTERSHAUSEN                   2966  RR   90703       4918       1024        440     431600 BY
LEUTKIRCH                       2967  RR   90273       4750       1001        655     902730 BW
LEVERKUSEN                      2968  KL   01171       5101        659         44            NW
LEVERKUSEN                      2968  RR   78239       5101        659         44     782390 NW
LEVERKUSEN                      2968  SO   01171       5101        659         44            NW
LEVERKUSEN-HITDORF              2969  RR   78378       5104        655         43     783780 NW
LEVERKUSEN-PATTSCHEID           2970  RR   78372       5106        703        140     783720 NW
LEVERSHAUSEN                    2971  RR   54569       5140       1001        286     783720 NI
LEXFAEHRE                       2972  SO   01430       5413        927          1            SH
LIBEHNA                         2974  RR   42620       5143       1204         80     443830 ST
LICH                            2975  RR   74232       5031        850        168     742320 HE
LICHTENAU I.W.                  2976  RR   79249       5137        854        300     792490 NW
LICHTENAU I.W.-BLANKENR.        2977  RR   79255       5132        855        375     792550 NW
LICHTENBERG                     5896  RR   21110       5323       1330        125     203100 MV
LICHTENBERG (TALSP.)            2979  RR   42230       5049       1327        518     422150 SN
LICHTENBERG/OFR.                5897  RR   43036       5022       1141        575     430380 BY
LICHTENFELS-NEUKIRCHEN          2980  RR   51272       5108        843        360     512720 HE
LICHTENFELS/OFR.-ISLING         2982  RR   73041       5006       1110        375     730410 BY
LICHTENFELS/OFR.-SEUBEL.        2983  RR   73107       5008       1103        270     731070 BY
LICHTENFELS-RHADERN             2981  RR   51315       5110        848        422     513150 HE
LICHTENHAIN B. OBERWEISS        2984  RR   43203       5036       1108        640     432180 TH
LICHTENHAIN-MITTEL.(WST)        2985  EB   04405       5056       1413        320            SN
LICHTENHAIN-MITTEL.(WST)        2985  FF   04405       5056       1413        320            SN
LICHTENHAIN-MITTEL.(WST)        2985  KL   04405       5056       1413        320            SN
LICHTENHAIN-MITTEL.(WST)        2985  MI   04405       5056       1413        320            SN
LICHTENHAIN-MITTEL.(WST)        2985  RR   41085       5056       1413        320     410300 SN
LICHTENHAIN-MITTEL.(WST)        2985  SO   04405       5056       1413        320            SN
LICHTENHAIN-MITTEL.(WST)        2985  SY   10591       5056       1413        320            SN
LICHTENHAIN-MITTEL.(WST)        2985  TU   04405       5056       1413        320            SN
LICHTENHORST                    2986  RR   55141       5243        923         25     551410 NI
LICHTENSTEIN-HEINICHSORT        2108  RR   42087       5044       1238        437     420810 SN
LICHTERFELDE                    2987  RR   48163       5252       1153         25     481850 ST
LIEBENAU-HAUEDA                 2988  RR   52205       5129        915        162     522050 HE
LIEBENAU-LAMERDEN               2989  RR   52229       5132        920        140     522290 HE
LIEBENAU-NIEDERMEISER           2990  RR   52225       5127        919        192     522250 HE
LIEBENBURG                      2991  RR   54207       5201       1026        125     542070 NI
LIEBENGRUEN                     2992  RR   43024       5034       1139        550     430560 TH
LIEBENSTEIN, BAD                2993  MI   00112                                             TH
LIEBENSTEIN,BAD-SCHWEINA        2994  RR   50225       5050       1021        316     502540 TH
LIEBENWALDE                     2995  RR   46115       5252       1324         42     461250 BB
LIEBENZELL,BAD                  2996  KL   02742       4846        844        352            BW
LIEBENZELL,BAD                  2996  RR   71336       4846        844        352     713360 BW
LIEBEROSE                       2997  RR   46415       5159       1419         58     464540 BB
LIEBSTEDT                       2998  RR   43260       5103       1125        260     434630 TH
LIENEN-KATTENVENNE              2999  RR   60313       5207        752         55     603130 NW
LIGGERSDORF                     3000  RR   70171       4753        907        650     603130 BW
LILIENTAL BEI IHRINGEN          3001  EB   02306       4804        741        284            BW
LILIENTAL BEI IHRINGEN          3001  KL   02306       4804        741        284            BW
LILIENTAL BEI IHRINGEN          3001  RR   70367       4804        741        284            BW
LILIENTAL BEI IHRINGEN          3001  SO   02306       4804        741        284            BW
LILIENTHAL                      3002  RR   56225       5308        855          3     562250 NI
LIMBACH/ODW.-BALSBACH           3003  RR   71710       4929        911        484     717100 BW
LIMBURGERHOF                    3007  KL   02657       4925        824         96            RP
LIMBURGERHOF                    3007  RR   70784       4925        824         96            RP
LIMBURG/LAHN-BLUMENROD          3005  SO   02585       5022        804        175            HE
LIMBURG/LAHN-OFFHEIM            3004  EB   02646       5025        804        185            HE
LIMBURG/LAHN-OFFHEIM            3004  KL   02646       5025        804        185            HE
LIMBURG/LAHN-OFFHEIM            3004  RR   76317       5025        804        185     763170 HE
LIMBURG/LAHN-OFFHEIM            3004  SO   02646       5025        804        185            HE
LIMESHAIN-ROMMELHAUSEN          3008  RR   74318       5016        858        150     743180 HE
LINDAU                          3009  RR   45009       5202       1206         75     448500 ST
LINDAU (BODENSEE)               3010  RR   70113       4733        944        400     701130 BY
LINDAU (SWN)                    6102  FF   02995       4733        941        397            BY
LINDAU-REVENSDORF               3011  RR   30343       5424        956         15     303430 SH
LINDBERG-BUCHENAU               3012  RR   91323       4902       1320        740     913230 BY
LINDBERG-SCHEUERECK             3013  RR   91313       4904       1318        770     913130 BY
LINDENBERG (OBS)                3015  AE   10393       5213       1407        110            BB
LINDENBERG (OBS)                3015  EB   03346       5213       1407        110            BB
LINDENBERG (OBS)                3015  FF   03346       5213       1407        110            BB
LINDENBERG (OBS)                3015  KL   03346       5213       1407        110            BB
LINDENBERG (OBS)                3015  MI   03346       5213       1407        110            BB
LINDENBERG (OBS)                3015  RR   46451       5213       1407        110     464510 BB
LINDENBERG (OBS)                3015  SO   03346       5213       1407        110            BB
LINDENBERG (OBS)                3015  SY   10393       5213       1407        110            BB
LINDENBERG (OBS)                3015  TU   03346       5213       1407        110            BB
LINDENBERG/ALLGAEU              3016  KL   02796       4736        953        760            BY
LINDENBERG/ALLGAEU              3016  RR   70104       4736        953        760            BY
LINDENFELS                      3017  FF   02506       4941        847        341            HE
LINDENFELS                      3017  KL   02506       4941        847        341            HE
LINDENFELS                      3017  RR   72174       4941        847        341     721740 HE
LINDENFELS                      3017  SO   02506       4941        847        341            HE
LINDENFELS-WINTERKASTEN         3018  KL   02505       4943        847        445            HE
LINDENFELS-WINTERKASTEN         3018  RR   72175       4943        847        445     721750 HE
LINDLAR                         3019  RR   78176       5101        723        243     721750 NW
LINDLAR-OBERLICHTINGHAG.        3020  RR   78156       5104        727        337     781560 NW
LINDOW/MARK                     3021  RR   46048       5259       1259         45     473150 BB
LINDSTEDT                       3022  RR   48124       5236       1132         45     481150 ST
LINGEN (WST)                    3023  EB   01132       5231        718         24            NI
LINGEN (WST)                    3023  FF   01132       5231        718         24            NI
LINGEN (WST)                    3023  KL   01132       5231        718         24            NI
LINGEN (WST)                    3023  MI   01132       5231        718         24            NI
LINGEN (WST)                    3023  RR   60364       5231        718         24     603640 NI
LINGEN (WST)                    3023  SO   01132       5231        718         24            NI
LINGEN (WST)                    3023  SY   10305       5231        718         24            NI
LINGEN (WST)                    3023  TU   01132       5231        718         24            NI
LINGERHAHN                      3024  RR   77623       5006        734        482     776230 RP
LINTHE                          3025  RR   47054       5210       1247         48     469640 BB
LINZ                            3026  RR   77904       5034        717         70     779040 RP
LIPPENDORF-KIERITZSCH           3027  RR   43469       5110       1223        145            SN
LIPPSPRINGE,BAD (WST)           3028  EB   01543       5147        850        157            NW
LIPPSPRINGE,BAD (WST)           3028  FF   01543       5147        850        157            NW
LIPPSPRINGE,BAD (WST)           3028  KL   01543       5147        850        157            NW
LIPPSPRINGE,BAD (WST)           3028  MI   01543       5147        850        157            NW
LIPPSPRINGE,BAD (WST)           3028  RR   79203       5147        850        157     792030 NW
LIPPSPRINGE,BAD (WST)           3028  SO   01543       5147        850        157            NW
LIPPSPRINGE,BAD (WST)           3028  SY   10430       5147        850        157            NW
LIPPSPRINGE,BAD (WST)           3028  TU   01543       5147        850        157            NW
LIPPSTADT                       3029  RR   79314       5140        818         73     793140 NW
LIPPSTADT-BENNINGHAUSEN         3030  RR   79335       5140        814         71     793350 NW
LIPPSTADT-BOEKENFOERDE          3031  EB   01545       5138        824         92            NW
LIPPSTADT-BOEKENFOERDE          3031  KL   01545       5138        824         92            NW
LIPPSTADT-BOEKENFOERDE          3031  RR   79312       5138        824         92     793120 NW
LIPPSTADT-BOEKENFOERDE          3031  SO   01545       5138        824         92            NW
LIST AUF SYLT (WST)             3032  FF   01402       5501        825         26            SH
LIST AUF SYLT (WST)             3032  KL   01402       5501        825         26            SH
LIST AUF SYLT (WST)             3032  MI   01402       5501        825         26            SH
LIST AUF SYLT (WST)             3032  RR   30052       5501        825         26     300520 SH
LIST AUF SYLT (WST)             3032  SO   01402       5501        825         26            SH
LIST AUF SYLT (WST)             3032  SY   10020       5501        825         26            SH
LIST AUF SYLT (WST)             3032  TU   01402       5501        825         26            SH
LITZENDORF-LOHNDORF             3033  RR   73164       4955       1103        346     731640 BY
LOBENSTEIN                      3034  KL   04244       5027       1138        500            TH
LOBENSTEIN                      3034  RR   43009       5027       1138        500     430420 TH
LOBURG                          3036  RR   45033       5207       1205         76     450100 ST
LOCHAU                          3037  RR   43510       5124       1203         90     441940 ST
LOCHUM                          3014  RR   77738       5037        751        480     777380 RP
LOEBAU                          3038  RR   46236       5106       1441        249     462150 SN
LOECHERBERG                     3039  RR   70464       4826        810        328     462150 BW
LOECHGAU                        3040  RR   71387       4900        907        263     713870 BW
LOEFFINGEN                      3041  RR   70208       4753        821        830     702080 BW
LOEHNBERG-OBERSHAUSEN           3042  KL   02808       5034        814        230            HE
LOEHNBERG-OBERSHAUSEN           3042  RR   76242       5034        814        230     762420 HE
LOEHSTEN                        3043  RR   41657       5137       1309         82            BB
LOENINGEN-HAGEL                 3045  KL   01138       5245        753         27            NI
LOENINGEN-HAGEL                 3045  RR   60504       5245        753         27     605040 NI
LOENINGEN-MEERDORF              3044  FF   01142       5245        746         24            NI
LOENINGEN-MEERDORF              3044  KL   01140       5245        746         24            NI
LOENINGEN-MEERDORF              3044  RR   60510       5245        746         24            NI
LOENINGEN-MEERDORF              3044  SO   01140       5245        746         24            NI
LOERRACH                        3047  RR   70267       4738        739        309     702670 BW
LOEWENBERG/MARK                 3048  RR   46110       5254       1310         56     461300 BB
LOHBERG                         3049  RR   91352       4911       1306        680     461300 BY
LOHMA                           3050  RR   91184       4937       1225        500     461300 BY
LOHME                           3051  RR   22228       5435       1337         58     220360 MV
LOHMEN                          3053  RR   24130       5341       1206         50     232400 MV
LOHME-NIPMEROW                  3052  RR   22225       5434       1336         95     220350 MV
LOHNDE                          3054  RR   54942       5224        934         51     549420 NI
LOHR/M.-RUPPERTSHUETTEN         3055  RR   73802       5005        933        370     738020 BY
LOHR/M.-STEINBACH               3056  EB   02671       5001        937        161            BY
LOHR/M.-STEINBACH               3056  KL   02671       5001        937        161            BY
LOHR/M.-STEINBACH               3056  RR   73807       5001        937        161     738070 BY
LOHR/M.-STEINBACH               3056  SO   02671       5001        937        161            BY
LOHSA                           3057  RR   46224       5123       1425        125     463050 SN
LONNEWITZ                       3058  RR   41342       5117       1309        130     413180 SN
LONSEE-ETTLENSCHIESS            3059  RR   90353       4834        956        665     903530 BW
LOOPE                           3060  RR   78161       5058        722        110     903530 NW
LORCH,KR.OSTALB-WALDHSN.        3061  RR   71210       4847        938        296     712100 BW
LORCH/RHEIN                     3062  KL   02238       5002        749         96            HE
LORCH/RHEIN                     3062  RR   75438       5002        749         96     754380 HE
LOSHEIM                         3063  RR   77251       4930        647        275     772510 SL
LOSSA                           3064  RR   43830       5113       1125        300     437080 ST
LOSSBURG                        3065  RR   71026       4825        827        662     710260 BW
LOSTAU                          3066  RR   47238       5213       1144         45     451100 ST
LOUISENLUND                     3067  RR   27327       5429        940          5     451100 SH
LOXSTEDT-BEXHOEVEDE             3068  RR   56536       5329        841          8     565360 NI
LOXTEN                          3069  RR   60521       5237        751         30     565360 NI
LUCKAU                          3070  RR   46442       5151       1342         63     464300 BB
LUCKENWALDE                     3071  RR   47009       5205       1310         50     469120 BB
LUDWAG                          3072  RR   73158       4957       1105        540     469120 BY
LUDWIGSAU-MECKLAR               3073  RR   51135       5055        946        200     511350 HE
LUDWIGSAU-NIEDERTHALHAUS        3074  RR   51132       5057        939        290     511320 HE
LUDWIGSBURG                     5898  KL   02714       4854        912        287            BW
LUDWIGSBURG                     5898  RR   71230       4854        912        287     712300 BW
LUDWIGSBURG (A)                 5901  RR   71231       4854        911        289     712300 BW
LUDWIGSBURG/-BRANDENBG.         5899  RR   21335       5321       1359         42     204100 BB
LUDWIGSHAFEN-MUNDENHEIM         3076  KL   02658       4928        826         95            RP
LUDWIGSHAFEN-MUNDENHEIM         3076  RR   70785       4928        826         95            RP
LUDWIGSHAFEN-OGGERSHEIM         3077  RR   72109       4928        822         97     721090 RP
LUDWIGSLUST                     3078  RR   48525       5321       1129         33     485270 MV
LUDWIGSSTADT                    3079  RR   43102       5030       1123        490     485270 BY
LUDWIGSSTADT-LAUENSTEIN         3080  RR   43037       5031       1122        505     431400 BY
LUEBBECKE                       3081  RR   53131       5219        837         55     531310 NW
LUEBBEN                         3082  KL   03210       5156       1353         56            BE
LUEBBEN-BLUMENFELDE             3083  EB   03324       5156       1353         57            BB
LUEBBEN-BLUMENFELDE             3083  KL   03324       5156       1353         57            BB
LUEBBEN-BLUMENFELDE             3083  RR   46410       5156       1353         57     464360 BB
LUEBBEN-BLUMENFELDE             3083  SO   03324       5156       1353         57            BB
LUEBECK (WST)                   3085  EB   03877       5353       1042          8            SH
LUEBECK (WST)                   3085  FF   03877       5353       1042          8            SH
LUEBECK (WST)                   3085  KL   03877       5353       1042          8            SH
LUEBECK (WST)                   3085  RR   27033       5353       1042          8            SH
LUEBECK (WST)                   3085  SO   03877       5353       1042          8            SH
LUEBECK (WST)                   3085  TU   03877       5353       1042          8            SH
LUEBECK-BLANKENSEE (WST)        3086  EB   03882       5349       1042         14            SH
LUEBECK-BLANKENSEE (WST)        3086  FF   03882       5349       1042         14            SH
LUEBECK-BLANKENSEE (WST)        3086  KL   03882       5349       1042         14            SH
LUEBECK-BLANKENSEE (WST)        3086  MI   03882       5349       1042         14            SH
LUEBECK-BLANKENSEE (WST)        3086  RR   27030       5349       1042         14     270300 SH
LUEBECK-BLANKENSEE (WST)        3086  SO   03882       5349       1042         14            SH
LUEBECK-BLANKENSEE (WST)        3086  SY   10156       5349       1042         14            SH
LUEBECK-BLANKENSEE (WST)        3086  TU   03882       5349       1042         14            SH
LUEBECK-DORNBREITE              3087  RR   27034       5353       1039         11     270340 SH
LUEBECK-WERFT                   3088  KL   03878       5354       1042          5            SH
LUEBECK-WERFT                   3088  RR   27032       5354       1042          5            SH
LUEBLOW                         3089  RR   48519       5325       1127         37     485240 MV
LUEBSTORF                       3090  RR   48356       5344       1124         55     483600 MV
LUEBTHEEN                       3091  RR   48535       5318       1105         17     485210 MV
LUEBZ                           3092  RR   48346       5328       1203         57     483360 MV
LUECHOW (WST)                   3093  EB   03901       5258       1108         17            NI
LUECHOW (WST)                   3093  FF   03901       5258       1108         17            NI
LUECHOW (WST)                   3093  KL   03901       5258       1108         17            NI
LUECHOW (WST)                   3093  MI   03901       5258       1108         17            NI
LUECHOW (WST)                   3093  RR   48253       5258       1108         17     484510 NI
LUECHOW (WST)                   3093  SO   03901       5258       1108         17            NI
LUECHOW (WST)                   3093  SY   10253       5258       1108         17            NI
LUECHOW (WST)                   3093  TU   03901       5258       1108         17            NI
LUECKERSDORF                    3094  RR   41403       5116       1404        213     414010 SN
LUEDELSEN                       3095  RR   48440       5241       1057         70     484030 ST
LUEDENSCHEID                    3096  EB   01168       5113        738        444            NW
LUEDENSCHEID                    3096  FF   01168       5113        738        444            NW
LUEDENSCHEID                    3096  KL   01168       5113        738        444            NW
LUEDENSCHEID                    3096  RR   78829       5113        738        444     788420 NW
LUEDENSCHEID                    3096  SO   01168       5113        738        444            NW
LUEDENSCHEID (BW)               3097  SY   10419       5112        738                       NW
LUEDENSCHEID (WST)              3098  EB   01196       5115        739        387            NW
LUEDENSCHEID (WST)              3098  FF   01196       5115        739        387            NW
LUEDENSCHEID (WST)              3098  KL   01196       5115        739        387            NW
LUEDENSCHEID (WST)              3098  MI   01196       5115        739        387            NW
LUEDENSCHEID (WST)              3098  RR   78833       5115        739        387     788345 NW
LUEDENSCHEID (WST)              3098  SO   01196       5115        739        387            NW
LUEDENSCHEID (WST)              3098  SY   10418       5115        739        387            NW
LUEDENSCHEID (WST)              3098  TU   01196       5115        739        387            NW
LUEDERHOLZ                      3099  RR   54564       5141       1019        225     788345 NI
LUEDINGEN                       3100  RR   56137       5301        928         50     788345 NI
LUEDINGHAUSEN                   3101  KL   01158       5146        725         58            NW
LUEDINGHAUSEN                   3101  RR   79470       5146        725         58     794700 NW
LUEDINGHAUSEN                   3101  SO   01158       5146        725         58            NW
LUENEBACH                       3102  RR   77048       5008        621        375     794700 RP
LUENEBURG                       3103  EB   03891       5316       1026         11            NI
LUENEBURG                       3103  FF   03891       5316       1026         11            NI
LUENEBURG                       3103  KL   03891       5316       1026         11            NI
LUENEBURG                       3103  RR   48434       5316       1026         11     486340 NI
LUENEBURG                       3103  SO   03891       5316       1026         11            NI
LUENEN                          3104  RR   79437       5137        732         52     486340 NW
LUETAU                          3106  RR   48358       5326       1033         27     485750 SH
LUETJENBURG                     3107  RR   27145       5417       1035         22     271450 SH
LUETZELBACH-BREITENBRUNN        3108  RR   74032       4946        905        274     740320 HE
LUETZEN                         3109  RR   44242       5115       1209        122     439480 ST
LUGA                            3110  RR   41442       5115       1421        155     414300 SN
LUHE-WILDENAU                   3111  RR   91174       4935       1209        390     911740 BY
LUISENTHAL                      3112  RR   43763       5048       1044        428     436200 TH
LUISENTHAL (TALSP.)             3113  KL   04216       5046       1043        528            TH
LUISENTHAL (TALSP.)             3113  RR   43760       5046       1043        528     436180 TH
LUNOW                           3114  RR   14010       5256       1407          7     140100 BB
LUPBURG-DEGERNDORF              3115  RR   90792       4910       1145        450     907920 BY
LUTTER AM BARENBERGE            3116  RR   54803       5159       1016        153     548030 NI
MACHERN                         3119  RR   41339       5122       1239        136     424200 SN
MACKENRODE                      3120  RR   44112       5133       1033        236     438040 TH
MAEHRING                        3121  RR   40125       4955       1232        675     400030 BY
MAEHRING-GRIESBACH              3122  RR   40159       4952       1229        720     401590 BY
MAERKISCH-BUCHHOLZ              3123  RR   46609       5207       1346         42     466200 BB
MAERTENSMUEHLE                  3124  RR   47012       5210       1311         40     469280 BB
MAGDALA                         3125  RR   43242       5054       1127        275     434360 TH
MAGDEBURG (WST)                 3126  EB   03177       5206       1135         76            ST
MAGDEBURG (WST)                 3126  FF   03177       5206       1135         76            ST
MAGDEBURG (WST)                 3126  KL   03177       5206       1135         76            ST
MAGDEBURG (WST)                 3126  MI   03177       5206       1135         76            ST
MAGDEBURG (WST)                 3126  RR   45060       5206       1135         76     449700 ST
MAGDEBURG (WST)                 3126  SO   03177       5206       1135         76            ST
MAGDEBURG (WST)                 3126  SY   10361       5206       1135         76            ST
MAGDEBURG (WST)                 3126  TU   03177       5206       1135         76            ST
MAGDEBURG-BUCKAU                3127  RR   45030       5206       1139         46     449600 ST
MAHLENZIEN                      3128  RR   47260       5220       1227         40     472090 BB
MAHLOW                          3129  RR   47066       5223       1322         47     472090 BB
MAIERHOEFEN                     3130  RR   70130       4739       1003        745     701300 BY
MAIERSREUTH                     3131  RR   40168       4959       1225        490     701300 BY
MAINBURG                        5904  EB   04185       4839       1147        431            BY
MAINBURG                        5904  KL   04185       4839       1147        431            BY
MAINBURG                        5904  RR   90670       4839       1147        431     906700 BY
MAINBURG                        5904  SO   04185       4839       1147        431            BY
MAINBURG (NST)                  3133  RR   90671       4839       1147        420     906700 BY
MAINBURG-LINDKIRCHEN            5905  SO   04186       4840       1147        436            BY
MAINHARDT-WUERTTEMBG.HOF        3134  KL   02699       4904        935        473            BW
MAINHARDT-ZIEGELBRONN           3135  RR   71536       4905        935        479     715680 BW
MAINTAL-BISCHOFSHEIM            3136  RR   74171       5009        848        100     741710 HE
MAINZ                           3137  KL   02613       4959        816        125            RP
MAINZ                           3137  RR   72288       4959        816        125     722880 RP
MAINZ-FINTHEN                   3138  FF   02529       4959        810        200            RP
MAISACH-GERNLINDEN              3139  EB   04131       4813       1118        509            BY
MAISACH-GERNLINDEN              3139  KL   04131       4813       1118        509            BY
MAISACH-GERNLINDEN              3139  RR   92139       4813       1118        509     921390 BY
MAISACH-GERNLINDEN              3139  TU   04131       4813       1118        509            BY
MAISACH/OBB.                    3141  SO   04133       4813       1116        513            BY
MAISACH-ROTTBACH                3140  RR   92141       4815       1115        534     921410 BY
MALCHIN                         3142  RR   23105       5344       1245         20     213200 MV
MALCHOW                         3143  RR   48330       5329       1226         70     483270 MV
MALEKSBERG                      3144  RR   27007       5359       1016         40     483270 SH
MALENTE                         3145  SO   03823       5411       1034         30            SH
MALK GOEHREN                    3146  RR   48306       5313       1122         38     483950 MV
MALLERSDORF/NDB.                3147  KL   04501       4847       1215        410            BY
MALLERSDORF/NDB.                3147  RR   91435       4847       1215        410     914350 BY
MALLERSDORF/NDB.                3147  TU   04501       4847       1215        410            BY
MALLISS                         3148  RR   48308       5313       1121         53     483930 MV
MALSBURG-M.-FRIEDRICHSH.        1492  KL   02323       4747        744        852            BW
MALSBURG-M.-FRIEDRICHSH.        1492  RR   70271       4747        744        852     702710 BW
MALSCH                          3149  RR   70624       4853        820        123     483930 BW
MALSCH-VOELKERSBACH             3150  RR   70615       4852        824        385     706150 BW
MALSFELD-DAGOBERTSHAUSEN        3151  RR   51165       5105        931        295     511650 HE
MALTER (TALSP.)                 3152  RR   41248       5056       1339        340     412210 SN
MAMMING-SCHNEIDERBERG           3153  RR   92192       4837       1238        440     921920 BY
MANDELSLOH                      3154  RR   55039       5236        934         33     550390 NI
MANDERSCHEID/EIFEL              3155  EB   02265       5006        648        403            RP
MANDERSCHEID/EIFEL              3155  KL   02265       5006        648        403            RP
MANDERSCHEID/EIFEL              3155  RR   77526       5006        648        403     775260 RP
MANDERSCHEID/EIFEL              3155  SO   02265       5006        648        403            RP
MANKMUSS-BIRKHOLZ               3156  RR   48225       5307       1139         24     482500 BB
MANNHEIM (WST)                  5906  AE   10729       4931        833         96            BW
MANNHEIM (WST)                  5906  EB   02695       4931        833         96            BW
MANNHEIM (WST)                  5906  FF   02695       4931        833         96            BW
MANNHEIM (WST)                  5906  KL   02695       4931        833         96            BW
MANNHEIM (WST)                  5906  MI   02695       4931        833         96            BW
MANNHEIM (WST)                  5906  RR   72102       4931        833         96     721020 BW
MANNHEIM (WST)                  5906  SO   02695       4931        833         96            BW
MANNHEIM (WST)                  5906  SY   10729       4931        833         96            BW
MANNHEIM (WST)                  5906  TU   02695       4931        833         96            BW
MANNHEIM (WST-P)                5907  SO   02524       4931        833         96            BW
MANSCHNOW (WST)                 3158  EB   03334       5233       1433         12            BB
MANSCHNOW (WST)                 3158  FF   03334       5233       1433         12            BB
MANSCHNOW (WST)                 3158  KL   03334       5233       1433         12            BB
MANSCHNOW (WST)                 3158  MI   03334       5233       1433         12            BB
MANSCHNOW (WST)                 3158  RR   13015       5233       1433         12     130100 BB
MANSCHNOW (WST)                 3158  SO   03334       5233       1433         12            BB
MANSCHNOW (WST)                 3158  SY   10396       5233       1433         12            BB
MANSCHNOW (WST)                 3158  TU   03334       5233       1433         12            BB
MARBACH,KR.HASSBERGE            3161  RR   73148       5010       1041        350            BY
MARBURG-CAPPEL                  3162  SO   02607       5047        846        178            HE
MARBURG-DILSCHHAUSEN            3163  RR   76118       5049        840        255     761180 HE
MARBURG-WEHRDA                  3164  EB   02611       5050        846        186            HE
MARBURG-WEHRDA                  3164  KL   02611       5050        846        186            HE
MARBURG-WEHRDA                  3164  RR   76106       5050        846        186     761060 HE
MARIAPOSCHING                   3165  RR   91470       4850       1249        315     914700 BY
MARIENBERG (AWST)               3166  EB   04418       5039       1309        639            SN
MARIENBERG (AWST)               3166  FF   04418       5039       1309        639            SN
MARIENBERG (AWST)               3166  KL   04418       5039       1309        639            SN
MARIENBERG (AWST)               3166  MI   04418       5039       1309        639            SN
MARIENBERG (AWST)               3166  RR   42375       5039       1309        639            SN
MARIENBERG (AWST)               3166  SO   04418       5039       1309        639            SN
MARIENBERG (AWST)               3166  SY   10579       5039       1309        639            SN
MARIENBERG (AWST)               3166  TU   04418       5039       1309        639            SN
MARIENBERG,BAD (WST)            3167  EB   02249       5040        758        547            RP
MARIENBERG,BAD (WST)            3167  FF   02249       5040        758        547            RP
MARIENBERG,BAD (WST)            3167  KL   02249       5040        758        547            RP
MARIENBERG,BAD (WST)            3167  RR   78059       5040        758        547     780590 RP
MARIENBERG,BAD (WST)            3167  SO   02249       5040        758        547            RP
MARIENBERG,BAD (WST)            3167  SY   10526       5040        758        547            RP
MARIENBERG,BAD (WST)            3167  TU   02249       5040        758        547            RP
MARIENHEIDE(KLAERA.NORD)        3168  RR   78249       5106        731        318     782490 NW
MARIENHEIDE-MUELLENBACH         3169  RR   78143       5104        735        385     781430 NW
MARIENLEUCHTE                   6090  SY   10067       5430       1114          5            SH
MARIENLEUCHTE/FEHMA.(BW)        3170  RR   27128       5430       1114          5            SH
MARIENLEUCHTE/FEHMA.(BW)        3170  SO   03836       5430       1114          5            SH
MARIENMUENSTER-LANGENKA.        3171  RR   52411       5152        916        240     524110 NW
MARIENMUENSTER-VOERDEN          3172  RR   52329       5149        914        223            NW
MARIENTAL-HORST                 3173  RR   54266       5217       1100        135     524110 NI
MARKDORF                        3174  RR   70157       4744        923        515     701570 BW
MARKERSBACH/ERZGEB.             3175  RR   42060       5032       1252        487     420390 SN
MARKGROENINGEN                  3176  RR   71378       4854        904        272     713780 BW
MARKNEUKIRCHEN                  3177  RR   43327       5018       1219        555     440020 SN
MARKSUHL                        3178  RR   50375       5055       1013        250     503550 TH
MARKT BIBART                    3179  RR   73439       4939       1026        305     734390 BY
MARKT EINERSHEIM                3180  RR   73542       4941       1017        291     735420 BY
MARKT ERLBACH-HAGENHOFEN        3181  RR   73327       4929       1038        360     733270 BY
MARKT ERLBACH-WILHELMSG.        3182  RR   73323       4930       1033        418     733230 BY
MARKT TASCHENDF.-OBERST.        3183  RR   73443       4940       1033        320     734430 BY
MARKT WALD                      3184  RR   90482       4808       1035        633     904820 BY
MARKTHEIDENFELD                 3185  RR   73841       4950        935        145     738410 BY
MARKTHEIDENFELD-ALTFELD         3186  RR   73842       4950        934        276     738420 BY
MARKTLEUGAST                    3187  RR   73009       5011       1136        581     730090 BY
MARKTLEUTHEN                    3188  RR   40136       5008       1200        525     401360 BY
MARKTOBERDORF                   3189  RR   90564       4747       1037        730     905640 BY
MARKTOBERDORF-SULZSCHN.         3190  RR   90568       4743       1039        794     905680 BY
MARKTREDWITZ                    3191  RR   40149       5000       1207        508     401490 BY
MARKTSCHELLENBERG               3192  RR   92533       4742       1303        500     925330 BY
MARKTSCHELLENBG.-ETTENB.        3193  RR   92534       4741       1302        847     925340 BY
MARLOW                          3194  RR   20825       5409       1234         40     222400 MV
MARNER DEICH                    3195  SO   01421       5357        859          2            SH
MARNITZ (WST)                   3196  EB   03050       5319       1156         81            MV
MARNITZ (WST)                   3196  FF   03050       5319       1156         81            MV
MARNITZ (WST)                   3196  KL   03050       5319       1156         81            MV
MARNITZ (WST)                   3196  MI   03050       5319       1156         81            MV
MARNITZ (WST)                   3196  RR   48342       5319       1156         81     483450 MV
MARNITZ (WST)                   3196  SO   03050       5319       1156         81            MV
MARNITZ (WST)                   3196  SY   10264       5319       1156         81            MV
MARNITZ (WST)                   3196  TU   03050       5319       1156         81            MV
MAROLDSWEISACH-HAFENPRE.        3197  RR   73143       5011       1046        314     731430 BY
MARPINGEN-UREXWEILER            3198  RR   77278       4926        704        365     772780 SL
MARQUARDT                       3199  RR   47115       5228       1258         40     470150 BB
MARQUARDT 2                     3200  RR   47120       5228       1258         40            BB
MARSBERG-HELMINGHAUSEN          3201  RR   52122       5123        843        377     521220 NW
MARSBERG-LEITMAR                3202  RR   52132       5124        852        380     521320 NW
MARSCHACHT-ND.MARSCHACHT        3203  RR   48367       5325       1021          4     485810 NI
MARTINRODA                      3204  EB   04220       5044       1053        430            TH
MARTINRODA                      3204  KL   04220       5044       1053        430            TH
MARTINRODA                      3204  RR   43703       5044       1053        430     436100 TH
MARTINRODA                      3204  SO   04220       5044       1053        430            TH
MARWITZ (WASSERWERK)            3205  RR   46150       5240       1311         33     470400 BB
MARXZELL-SCHIELBERG             3206  RR   70612       4851        827        434     706120 BW
MASSBACH                        3207  RR   73735       5011       1016        326     737350 BY
MASSERBERG                      3208  RR   43106       5031       1058        763     432060 TH
MAUKENDORF                      3209  RR   41448       5112       1418        126     414250 SN
MAUTH                           3210  RR   92284       4853       1335        811     922840 BY
MAUTH-FINSTERAU                 3211  RR   92283       4856       1335       1004     922830 BY
MAUTH-FINSTERAU                 3211  SO   04513       4856       1335       1004            BY
MAYEN                           3212  KL   02259       5020        714        230            RP
MAYEN                           3212  RR   77723       5020        714        230     777230 RP
MECHELRODA                      3213  RR   43239       5055       1123        350     434390 TH
MECHTERSEN                      3214  RR   48435       5317       1019         20     486350 NI
MEDEBACH                        3215  RR   51303       5112        842        405     513030 NW
MEDEBACH-KUESTELBERG            3216  RR   51306       5114        836        660     513030 NW
MEDELBY                         3217  RR   30116       5449        911         25     301160 SH
MEDEWITZ                        3218  RR   45015       5204       1223        140     448200 BB
MEDOW-WUSSENTIN                 6110  EB   03033       5351       1330         11            MV
MEDOW-WUSSENTIN                 6110  KL   03033       5351       1330         11            MV
MEDOW-WUSSENTIN                 6110  RR   23430       5351       1330         11     217050 MV
MEDOW-WUSSENTIN                 6110  SO   03033       5351       1330         11            MV
MEEDER-OTTOWIND                 3220  RR   73138       5021       1053        436     731380 BY
MEERBECK                        3222  EB   01528       5221        908         60            NI
MEERBECK                        3222  KL   01528       5221        908         60            NI
MEERBECK                        3222  RR   53123       5221        908         60     531230 NI
MEERSBURG                       3223  KL   02789       4742        916        460            BW
MEERSBURG                       3223  RR   70156       4742        916        460            BW
MEHLTHEUER                      3224  RR   43333       5033       1202        496     440640 SN
MEHREN                          3225  RR   77570       5011        653        500     775700 RP
MEHRINGEN                       3226  RR   44308       5144       1131        110     443670 ST
MEINBERG,BAD                    3227  KL   01553       5154        859        214            NI
MEINBERG,BAD                    3227  RR   53001       5154        859        214            NI
MEINBERG,BAD                    3227  SO   01553       5154        859        214            NI
MEINERZHAGEN                    3228  FF   01169       5106        740        506            NW
MEINERZHAGEN                    3228  KL   01169       5106        740        506            NW
MEINERZHAGEN                    3228  RR   78132       5106        740        506     781320 NW
MEINERZHAGEN (NST)              3229  RR   78840       5106        739        431     788405 NW
MEINERZHAGEN-VALBERT            3230  RR   78788       5107        749        392     787880 NW
MEININGEN (WST)                 3231  AE   10548       5034       1023        450            TH
MEININGEN (WST)                 3231  EB   04236       5034       1023        450            TH
MEININGEN (WST)                 3231  FF   04236       5034       1023        450            TH
MEININGEN (WST)                 3231  KL   04236       5034       1023        450            TH
MEININGEN (WST)                 3231  MI   04236       5034       1023        450            TH
MEININGEN (WST)                 3231  RR   50145       5034       1023        450     502090 TH
MEININGEN (WST)                 3231  SO   04236       5034       1023        450            TH
MEININGEN (WST)                 3231  SY   10548       5034       1023        450            TH
MEININGEN (WST)                 3231  TU   04236       5034       1023        450            TH
MEININGEN 2                     3232  RR   50148       5034       1025        308     502060 TH
MEISSEN-KORBITZ                 3234  EB   03384       5109       1327        225            SN
MEISSEN-KORBITZ                 3234  KL   03384       5109       1327        225            SN
MEISSEN-KORBITZ                 3234  RR   41230       5109       1327        225     412600 SN
MELCHOW-SCHOENHOLZ              6086  KL   03610       5247       1346         71            BB
MELCHOW-SCHOENHOLZ              6086  RR   13063       5247       1346         71     130725 BB
MELDORF                         3235  RR   30312       5406        904          2     303120 SH
MELLE                           3236  KL   01514       5212        824         87            NI
MELLE                           3236  RR   53042       5212        824         87     530420 NI
MELLE-MEESDORF                  3237  RR   56312       5216        824        110     563120 NI
MELLENTHIN                      3238  RR   20510       5355       1400         22     200050 MV
MELLERHOEFE                     3239  RR   78436       5050        643        102     200050 NW
MELLIN                          3240  RR   48436       5239       1059         65     484060 ST
MELLRICHSTADT-MUEHLFELD         3241  RR   73721       5027       1021        308     737210 BY
MELSUNGEN                       5912  KL   01579       5108        933        190            HE
MELSUNGEN                       5912  RR   51180       5108        933        190     511800 HE
MELSUNGEN (A)                   5913  RR   51174       5108        933        166     511800 HE
MEMMELSDORF-MERKENDORF          3243  RR   73159       4958       1058        290     731590 BY
MEMMINGEN                       3244  KL   04135       4800       1011        595            BY
MEMMINGEN                       3244  RR   90283       4800       1011        595     902830 BY
MEMMINGEN                       3244  TU   04135       4800       1011        595            BY
MEMMINGEN (BW)                  3245  FF   09050       4759       1014        634            BY
MEMMINGEN (BW)                  3245  SY   10947       4759       1014        634            BY
MENDIG (BW)                     3246  FF   09028       5022        719        182            RP
MENDIG (BW)                     3246  SY   10514       5022        719        182            RP
MENGEN,KR.SIGMARINGEN           3247  RR   90152       4803        920        565     901520 BW
MENGERSGEREUTH-HAEMMERN         3248  RR   73146       5024       1107        480            TH
MENGERSKIRCHEN                  3249  RR   76241       5034        809        412     762410 HE
MENGKOFEN-PUCHHAUSEN            3250  RR   91451       4845       1230        370     914510 BY
MENGKOFEN-STEINBACH             3251  RR   91446       4842       1222        433     914460 BY
MENSLAGE-BORG                   3252  RR   60518       5241        754         23     605180 NI
MEPPEN (BW)                     3254  AE   10304       5243        719         19            NI
MEPPEN (BW)                     3254  FF   09015       5243        719         19            NI
MEPPEN (BW)                     3254  SY   10304       5243        719         19            NI
MEPPEN (KOPPELSCHL)             3255  RR   60602       5242        718         14            NI
MERDINGEN                       3256  FF   02381       4801        740        193            BW
MERGENTHEIM,BAD-NEUNKIR.        3257  KL   02679       4929        946        250            BW
MERGENTHEIM,BAD-NEUNKIR.        3257  RR   73930       4929        946        250     739300 BW
MERING                          3258  RR   90624       4816       1059        510     906240 BY
MERSEBURG                       3259  RR   44275       5122       1200        100     439760 ST
MERTENDORF                      3260  RR   44215       5100       1147        330     439010 TH
MERTESDORF                      3261  RR   77409       4946        644        211     774090 RP
MERTINGEN-DRUISHEIM             3262  RR   90493       4838       1049        436     904930 BY
MERZIG                          3263  RR   77316       4927        638        171     773160 SL
MESCHEDE                        3264  RR   78566       5120        816        348     785660 NW
MESPELBRUNN                     3265  RR   74035       4955        917        302     740350 BY
MESSEL                          3266  RR   72261       4956        844        177     722610 HE
MESSKIRCH-ROHRDORF              3267  RR   90146       4801        906        644     901460 BW
MESSSTETTEN (BW)                3268  SY   10827       4811        854        813            BW
MESSSTETTEN-TIERINGEN           3269  RR   90125       4812        853        852     901250 BW
METEBACH-NEUFRANKENRODA         3270  RR   50450       5058       1035        346            TH
METTEN                          3271  KL   04509       4851       1255        313            BY
METTEN                          3271  RR   91472       4851       1255        313     914720 BY
METTEN                          3271  SO   04509       4851       1255        313            BY
METTENHEIM                      3272  RR   72243       4944        820         89     722430 RP
METTLACH-ORSCHOLZ               3273  RR   77329       4931        632        385     773290 SL
METTLACH-ORSCHOLZ (KKst)        3274  FF   02025       4931        631        415            SL
METTLACH-ORSCHOLZ (KKst)        3274  KL   02025       4931        631        415            SL
METTLACH-ORSCHOLZ (KKst)        3274  RR   77328       4931        631        415            SL
METTLACH-ORSCHOLZ (KKst)        3274  SO   02025       4931        631        415            SL
METTLACH-ORSCHOLZ (KKst)        3274  TU   02025       4931        631        415            SL
METTMANN                        3276  RR   78507       5115        658        153     785070 NW
METZINGEN BEI ELDINGEN          3277  RR   54314       5241       1023         72     785070 NI
METZINGEN,KR.REUTLINGEN         3278  RR   71103       4832        917        362     711030 BW
MEUSELWITZ                      3279  RR   43367       5103       1218        173     441500 TH
MEYENBURG                       3280  RR   48005       5319       1214         81     480250 BB
MICHELAU/OFR.-LETTENREU.        3281  RR   73101       5011       1109        302     731010 BY
MICHELAU/UFR.-NEUHAUSEN         3282  RR   73523       4955       1028        375     735230 BY
MICHELBACH A.D.BILZ             3283  RR   71541       4905        946        396     715410 BW
MICHELSTADT                     3284  KL   02507       4941        900        204            HE
MICHELSTADT                     3284  RR   74027       4941        900        204     740270 HE
MICHELSTADT-STEINBUCH           3285  RR   74021       4941        857        322     740210 HE
MICHELSTADT-VIELBR.(NST)        3286  RR   74012       4943        906        380     740120 HE
MICHELSTADT-VIELBR.(WST)        3287  EB   02508       4943        906        453            HE
MICHELSTADT-VIELBR.(WST)        3287  FF   02508       4943        906        453            HE
MICHELSTADT-VIELBR.(WST)        3287  KL   02508       4943        906        453            HE
MICHELSTADT-VIELBR.(WST)        3287  MI   02508       4943        906        453            HE
MICHELSTADT-VIELBR.(WST)        3287  RR   74011       4943        906        453     740110 HE
MICHELSTADT-VIELBR.(WST)        3287  SO   02508       4943        906        453            HE
MICHELSTADT-VIELBR.(WST)        3287  SY   10648       4943        906        453            HE
MICHELSTADT-VIELBR.(WST)        3287  TU   02508       4943        906        453            HE
MICKHAUSEN                      3288  RR   90480       4815       1038        515     904800 BY
MIESITZ                         3289  KL   04218       5044       1150        340            TH
MIESITZ                         3289  RR   43156       5044       1150        340     432600 TH
MIESTE                          3290  RR   48103       5229       1112         59     452180 ST
MILTENBERG                      3291  KL   02538       4943        913        127            BY
MILTENBERG                      3291  RR   73964       4943        913        127     739640 BY
MILTZOW                         3292  RR   20605       5412       1313         25     219100 MV
MINDELHEIM                      3293  RR   90332       4803       1030        607     903320 BY
MINDELSTETTEN                   3294  RR   90774       4851       1139        395     907740 BY
MINDEN-HAHLEN                   3295  RR   53104       5218        850         46     531040 NW
MINDERLITTGEN                   3296  RR   77538       5001        650        370     775380 RP
MIROW                           3297  RR   46003       5316       1249         59     460200 MV
MISTORF-SIEMITZ                 3298  RR   24345       5353       1211         40     234500 MV
MITTBACH/OBB.                   2417  KL   04526       4810       1202        621            BY
MITTBACH/OBB.                   2417  RR   92385       4810       1202        621            BY
MITTBACH/OBB.                   2417  SO   04526       4810       1202        621            BY
MITTELESCHENBACH-GERSB.         3301  RR   73205       4914       1049        388     732080 BY
MITTEL-GRUENDAU                 3300  EB   02610       5014        906        155            HE
MITTEL-GRUENDAU                 3300  FF   02610       5014        906        155            HE
MITTEL-GRUENDAU                 3300  KL   02610       5014        906        155            HE
MITTEL-GRUENDAU                 3300  RR   74155       5014        906        155     741550 HE
MITTEL-GRUENDAU                 3300  SO   02610       5014        906        155            HE
MITTELPOELLNITZ                 3303  RR   43357       5045       1155        340     440840 TH
MITTELSOEMMERN                  3304  RR   43808       5112       1049        290     436560 TH
MITTELSTETTEN                   3305  RR   90584       4812       1046        541     436560 BY
MITTENAAR-BICKEN                3306  RR   76220       5041        823        240     762200 HE
MITTENWALD                      3307  KL   04157       4726       1116        920            BY
MITTENWALD                      3307  RR   92001       4726       1116        920     920010 BY
MITTENWALD (SWN)                6103  FF   04690       4727       1116        540            BY
MITTENWALDE/UCKERMARK           3308  RR   21010       5311       1340         80     460500 BB
MITTERSULZBERG                  3309  RR   90557       4739       1036        909     460500 BY
MITTWEIDA                       3310  RR   42327       5059       1300        283     423840 SN
MOCHAU                          3311  RR   41733       5156       1241        122     417330 ST
MOCKREHNA                       3312  RR   41366       5131       1249        102     413480 SN
MODAUTAL-NEUNKIRCHEN            3313  RR   74060       4944        847        508     740600 HE
MOECKERN                        3314  RR   45036       5209       1157         62     450200 ST
MOECKMUEHL                      3315  RR   71648       4919        922        181     716480 BW
MOEHNESEE(MOEHNETALSP.)         3316  RR   78653       5130        804        232     786530 NW
MOELLN                          3317  EB   03861       5337       1041         35            SH
MOELLN                          3317  KL   03861       5337       1041         35            SH
MOELLN                          3317  RR   48359       5337       1041         35            SH
MOELLN                          3317  SO   03860       5337       1041         35            SH
MOEMBRIS-NIEDERSTEINBACH        3318  RR   74111       5005        909        160     741110 BY
MOENCHBERG                      3319  RR   74014       4948        916        243     740140 BY
MOENCHENGLADBACH                3320  KL   01191       5112        628         41            NW
MOENCHENGLADBACH                3320  RR   80420       5112        628         41     804200 NW
MOENCHENGLADBACH-RHEYDT         3321  RR   80414       5110        626         79     804140 NW
MOENCHENHOLZHAUSEN              3322  RR   43818       5058       1109        262     436600 TH
MOENCHNEVERSDORF                3323  RR   27144       5413       1044        115     436600 SH
MOENCHSBERG                     3324  RR   71529       4904        934        485     436600 BW
MOERLENBACH                     3325  RR   72180       4936        845        175     721800 HE
MOERNSHEIM                      3326  RR   90733       4852       1100        414     721800 BY
MOERS                           3327  RR   79109       5127        639         25     791090 NW
MOERSDORF                       3329  RR   77605       5006        721        340     776050 RP
MOERSFELD                       3330  RR   75356       4945        756        294     753560 RP
MOERS-REPELEN                   3328  RR   79118       5129        637         19     791180 NW
MOESER                          3331  RR   47230       5213       1147         64            ST
MOETTINGEN                      3332  RR   90441       4849       1035        416     904410 BY
MOISBURG                        3333  RR   48603       5325        942         32     488030 NI
MOLSCHLEBEN                     3334  RR   50445       5100       1047        300     504500 TH
MONHEIM                         3335  RR   90732       4851       1052        495     504500 BY
MONHEIM-ITZING                  3336  RR   90602       4849       1050        475     906020 BY
MONSCHAU                        3337  RR   80121       5034        614        509     801210 NW
MONSCHAU (BRATHERHOF)           3338  RR   80113       5032        617        575     801130 NW
MONSCHAU-KALTERHERBERG          3339  RR   80115       5031        613        530     801150 NW
MONTABAUR                       3340  KL   02250       5026        749        252            RP
MONTABAUR                       3340  RR   76367       5026        749        252            RP
MOORENWEIS-GRUNERTSHOF.         3341  RR   92135       4811       1105        550     921350 BY
MOORMERLAND-WARSINGSFEHN        3342  RR   60811       5319        730          3     608110 NI
MOOSBURG/ISAR-PFROMBACH         3343  RR   92177       4826       1200        445     921770 BY
MOOSHUETTE                      3344  RR   90255       4736       1022       1013     921770 BY
MORGENROETHE-RAUTENKRANZ        3345  RR   42009       5027       1231        672     420120 SN
MORINGEN                        3346  RR   54450       5142        953        181     544500 NI
MORINGEN-FREDELSLOH             3347  RR   54631       5144        947        271     546310 NI
MORINGEN-LUTTERBECK             3348  EB   01853       5143        950        240            NI
MORINGEN-LUTTERBECK             3348  KL   01853       5143        950        240            NI
MORINGEN-LUTTERBECK             3348  RR   54624       5143        950        240     546240 NI
MORITZBURG                      3349  RR   41542       5110       1343        166     415420 SN
MORSBACH                        3350  RR   78053       5052        744        225     780530 NW
MORSUM/SYLT                     3351  RR   30057       5453        826         10     300570 SH
MOSBACH-DIEDESHEIM              3352  RR   71712       4921        907        200     717120 BW
MOSSAUTAL-HILTERSKLINGEN        3353  RR   74022       4938        855        325     740220 HE
MOTTEN                          3354  RR   51018       5024        947        436     510180 BY
MOTZEN                          3355  RR   46648       5213       1335         42     466480 BB
MUDAU-SCHLOSSAU                 3356  RR   74002       4933        909        470     740020 BW
MUECHELN/GEISELTAL              3357  RR   44314       5118       1148        165     439600 ST
MUECKA                          3358  RR   46263       5119       1442        147     462650 SN
MUECKE-RUPPERTENROD             3359  RR   76040       5037        905        300     760400 HE
MUEDEN/ALLER-ETTENBUETT.        3360  RR   54075       5230       1025         50     760400 NI
MUEHLACKER                      3361  RR   71362       4857        850        246     713620 BW
MUEHLACKER (AWST)               3362  EB   02870       4858        852        244            BW
MUEHLACKER (AWST)               3362  SY   10736       4858        852        244            BW
MUEHLACKER-GROSSGLATTB.         3363  RR   71364       4855        854        312     713640 BW
MUEHLBERG                       3364  RR   43769       5052       1049        285     436320 TH
MUEHLBERG/ELBE                  3365  RR   41354       5126       1313         90     413360 BB
MUEHLDORF/INN (WST)             3366  EB   04528       4817       1230        405            BY
MUEHLDORF/INN (WST)             3366  FF   04528       4817       1230        405            BY
MUEHLDORF/INN (WST)             3366  KL   04528       4817       1230        405            BY
MUEHLDORF/INN (WST)             3366  MI   04528       4817       1230        405            BY
MUEHLDORF/INN (WST)             3366  RR   92384       4817       1230        405     923840 BY
MUEHLDORF/INN (WST)             3366  SO   04528       4817       1230        405            BY
MUEHLDORF/INN (WST)             3366  SY   10875       4817       1230        405            BY
MUEHLDORF/INN (WST)             3366  TU   04528       4817       1230        405            BY
MUEHLEN EICHSEN                 3367  RR   22705       5346       1115         51     239050 MV
MUEHLENBARBEK                   3368  RR   48674       5358        940          6     239050 SH
MUEHLENRADE                     3369  FF   03859       5336       1029         42            SH
MUEHLENRADE                     3369  MI   03859       5336       1029         42            SH
MUEHLENRADE                     3369  RR   48523       5336       1029         42     487230 SH
MUEHLHAUSEN                     3370  KL   03405       5113       1024        300            TH
MUEHLHAUSEN                     3370  RR   43605       5113       1024        300     435150 TH
MUEHLHAUSEN,KR.NEUMARKT         3371  RR   90761       4910       1127        400     907610 BY
MUEHLTROFF                      3372  RR   43054       5033       1156        490     430500 SN
MUELLROSE                       3373  RR   12030       5215       1426         42     120300 BB
MUENCHBERG (AUTOBAHN)           3374  RR   43003       5012       1146        601     120300 BY
MUENCHBERG-STRAAS               3375  RR   43002       5011       1146        572     430060 BY
MUENCHEBERG                     3376  EB   03336       5231       1407         62            BB
MUENCHEBERG                     3376  FF   03336       5231       1407         62            BB
MUENCHEBERG                     3376  KL   03336       5231       1407         62            BB
MUENCHEBERG                     3376  RR   13025       5231       1407         62            BB
MUENCHEBERG                     3376  SO   03336       5231       1407         62            BB
MUENCHEBERG                     3376  TU   03336       5231       1407         62            BB
MUENCHEN (FLUGWEWA)             3377  SY   10870       4822       1148        446            BY
MUENCHEN (ST.BONIFAZ)           3378  RR   92068       4809       1134        516     920680 BY
MUENCHEN-BERG AM LAIM           3381  RR   92081       4807       1138        530     920810 BY
MUENCHENBERNSDORF               3392  RR   43360       5049       1156        325     441080 TH
MUENCHEN-BOGENHAUSEN            3382  KL   04120       4809       1136        520            BY
MUENCHEN-BOGENHAUSEN            3382  RR   92071       4809       1136        520            BY
MUENCHEN-BOGENHAUSEN            3382  TU   04120       4809       1136        520            BY
MUENCHEN-BOT.GARTEN             3383  KL   04199       4810       1130        515            BY
MUENCHEN-BOT.GARTEN             3383  RR   92154       4810       1130        515            BY
MUENCHEN-HARLACHING             3384  RR   92066       4805       1134        556            BY
MUENCHEN-NYMPHENBURG            3385  KL   04121       4810       1130        515            BY
MUENCHEN-NYMPHENBURG            3385  RR   92153       4810       1130        515     921530 BY
MUENCHEN-NYMPHENBURG            3385  SO   04121       4810       1130        515            BY
MUENCHEN-NYMPHENBURG            3385  TU   04121       4810       1130        515            BY
MUENCHEN-OBERFOEHRING           3386  RR   92073       4810       1137        512     921530 BY
MUENCHEN-OBERMENZING            3387  RR   92152       4810       1127        522     921520 BY
MUENCHEN-PERLACH                3388  KL   04365       4806       1139        542            BY
MUENCHEN-PERLACH                3388  RR   92079       4806       1139        542     920790 BY
MUENCHEN-RIEM (FLUGWEAW)        3389  AE   10866       4808       1142        526            BY
MUENCHEN-RIEM (FLUGWEWA)        3390  EB   04119       4808       1143        527            BY
MUENCHEN-RIEM (FLUGWEWA)        3390  FF   04119       4808       1143        527            BY
MUENCHEN-RIEM (FLUGWEWA)        3390  KL   04119       4808       1143        527            BY
MUENCHEN-RIEM (FLUGWEWA)        3390  RR   92095       4808       1143        527     920950 BY
MUENCHEN-RIEM (FLUGWEWA)        3390  SO   04119       4808       1143        527            BY
MUENCHEN-RIEM (FLUGWEWA)        3390  SY   10866       4808       1143        527            BY
MUENCHEN-RIEM (FLUGWEWA)        3390  TU   04119       4808       1143        527            BY
MUENCHEN-STADT                  3379  EB   04124       4810       1133        515            BY
MUENCHEN-STADT                  3379  FF   04124       4810       1133        515            BY
MUENCHEN-STADT                  3379  KL   04124       4810       1133        515            BY
MUENCHEN-STADT                  3379  MI   04124       4810       1133        515            BY
MUENCHEN-STADT                  3379  RR   92070       4810       1133        515     920700 BY
MUENCHEN-STADT                  3379  SO   04124       4810       1133        515            BY
MUENCHEN-STADT                  3379  SY   10865       4810       1133        515            BY
MUENCHEN-STADT                  3379  TU   04124       4810       1133        515            BY
MUENCHEN-STERNWARTE             3391  RR   92072       4809       1136        529     920700 BY
MUENCHSTEINACH                  3394  RR   73442       4938       1036        305     441080 BY
MUENDEN-GIMTE                   3395  RR   50643       5126        939        122     520010 NI
MUENDEN-HEDEMUENDEN             3396  RR   50639       5123        946        135     506390 NI
MUENDER,BAD                     3397  RR   52433       5211        928        110     524330 NI
MUENDER,BAD                     3397  SO   01504       5211        928        110            NI
MUENDER,BAD-KL.SUENTEL          3398  RR   52434       5210        926        168     524340 NI
MUENNERSTADT                    3399  RR   73739       5015       1012        232     737390 BY
MUENNERSTADT-KLEINWENKH.        3400  RR   73736       5015       1017        278     737360 BY
MUENSING                        3401  RR   92145       4754       1122        666     737360 BY
MUENSINGEN-APFELSTETTEN         3402  KL   02753       4823        929        750            BW
MUENSINGEN-APFELSTETTEN         3402  RR   90163       4823        929        750     901630 BW
MUENSINGEN-APFELSTETTEN         3402  SO   02753       4823        929        750            BW
MUENSTER                        3404  EB   01153       5157        735         62            NW
MUENSTER                        3404  FF   01153       5157        735         62            NW
MUENSTER                        3404  KL   01153       5157        735         62            NW
MUENSTER                        3404  RR   60251       5157        735         62            NW
MUENSTER                        3404  SO   01153       5157        735         62            NW
MUENSTER                        3404  SY   10313       5157        735         62            NW
MUENSTER                        3404  TU   01153       5157        735         62            NW
MUENSTER (SCHLEUSE)             3405  RR   60248       5159        740         57     602480 NW
MUENSTEREIFEL,BAD               3407  RR   78403       5033        646        320     784030 NW
MUENSTEREIFEL,BAD-HOUVE.        3408  RR   77861       5033        654        348     778610 NW
MUENSTERHAUSEN                  3409  RR   90338       4819       1027        500     903380 BY
MUENSTERMAIFELD                 3410  RR   77638       5015        722        255     776380 RP
MUENSTER/OSNABR.(FWW)           3406  SY   10315       5208        742         48            NW
MUENSTERSCHWARZACH              3411  RR   73530       4948       1014        190     776380 BY
MUENSTERTAL                     3412  RR   70285       4752        749        456     702850 BW
MUENSTERTAL-OBERM.-TAL          3702  FF   02336       4753        750        545            BW
MUENSTERTAL-OBERM.-TAL          3702  KL   02336       4753        750        545            BW
MUENSTERTAL-OBERM.-TAL          3702  RR   70284       4753        750        545     702840 BW
MUENSTERTAL-OBERM.-TAL          3702  SO   02336       4753        750        545            BW
MUENZENBERG-GAMBACH             3413  RR   74235       5027        844        157     742350 HE
MULDENBERG (TALSP.)             3415  RR   42006       5025       1224        708     420030 SN
MULFINGEN/JAGST                 3416  RR   71626       4920        948        294     716260 BW
MULMSHORN                       3417  RR   56149       5310        918         28     716260 NI
MUNDERKINGEN                    3418  RR   90169       4814        939        530     901690 BW
MUNSTER                         3420  RR   54377       5259       1005         83     543770 NI
MUNSTER (BW)                    3421  SO   03898       5300       1008         84            NI
MUPPERG-OERLSDORF               3423  RR   73125       5018       1110        340     730880 TH
MURNAU                          3424  RR   92046       4740       1114        622     920460 BY
MURRHARDT                       3425  KL   02721       4858        934        344            BW
MURRHARDT                       3425  RR   71237       4858        934        344     712370 BW
MUSKAU,BAD                      3426  EB   03370       5133       1443        125            SN
MUSKAU,BAD                      3426  KL   03370       5133       1443        125            SN
MUSKAU,BAD                      3426  RR   11420       5133       1443        125     114600 SN
MUTZSCHEN                       3427  RR   41336       5116       1253        189     424100 SN
NABBURG                         3429  RR   91187       4928       1211        412     911870 BY
NACHTERSTEDT                    3430  RR   44310       5149       1119        123     444770 ST
NAGOLD-PFRONDORF                3432  KL   02745       4836        844        430            BW
NAGOLD-PFRONDORF                3432  RR   71324       4836        844        430     713240 BW
NAHWINDEN                       3433  RR   43221       5045       1109        425     434120 TH
NAILA                           3434  RR   43035       5020       1142        525     430360 BY
NANDLSTADT                      3435  RR   92168       4831       1150        475     921680 BY
NARSDORF                        3436  RR   43460       5101       1243        275     441730 SN
NASSEBOEHLA-STROGA              3437  RR   41557       5121       1332        110     415660 SN
NASSENFELS                      3438  RR   90612       4848       1113        403     906120 BY
NASSENGRUND                     3439  RR   52413       5158        906        216     906120 NW
NATTHEIM                        3440  RR   90349       4842       1014        586     903490 BW
NAUEN                           3441  RR   47340       5237       1252         35     472690 BB
NAUHEIM,BAD                     3442  FF   02552       5022        846        142            HE
NAUHEIM,BAD                     3442  KL   02642       5022        846        142            HE
NAUHEIM,BAD                     3442  RR   74250       5022        846        142     742500 HE
NAUMBURG-ELBENBERG              3443  RR   51357       5114        912        265     513570 HE
NAUMBURG/SAALE                  3444  RR   44212       5109       1148        135     434780 ST
NAUNDORF B.SEYDA                3445  RR   41718       5156       1253        100     417150 ST
NECKARBISCHOFSHEIM              3447  RR   71754       4918        858        204     717540 BW
NECKARGEMUEND-KLEINGEM.         3448  RR   71743       4924        848        118     717430 BW
NECKARTENZLINGEN                3449  RR   71106       4836        914        289     711060 BW
NECKARWESTHEIM                  3450  RR   71403       4903        912        275     714030 BW
NEDLITZ                         3451  RR   45012       5205       1215         98     448400 ST
NEGENBORN                       3452  RR   52354       5153        934        140     523540 NI
NEHLITZ                         3453  RR   44638       5135       1158        140     443080 ST
NEHREN                          3454  RR   71066       4826        904        440     710660 BW
NEIDLINGEN                      3455  RR   71123       4835        934        462     711230 BW
NEINSTEDT                       3456  RR   44425       5145       1105        140     444440 ST
NEIPPERG                        3457  RR   71408       4906        903        265     444440 BW
NEMSDORF                        3458  RR   44272       5122       1140        183     443200 ST
NENNDORF                        3459  RR   48506       5323        954         80     487060 NI
NENNSLINGEN                     3460  RR   90754       4903       1108        530     907540 BY
NENTERSHAUSEN                   3461  RR   50542       5101        956        295     505420 HE
NERESHEIM-ELCHINGEN             3462  RR   90360       4847       1016        594     903600 BW
NESSELTAL B.BAYRISCHZELL        3463  RR   92349       4738       1202        899     903600 BY
NESSELWANG                      3464  RR   90555       4738       1031        880     905550 BY
NETPHEN (LAHNHOF)               3465  RR   78007       5054        815        610     780070 NW
NETPHEN-HAINCHEN                3466  RR   78002       5052        813        395     780020 NW
NETTELSEE                       3467  RR   27224       5411       1011         42     272240 SH
NETTETAL-LOBBERICH              3468  RR   80444       5119        618         52     804440 NW
NEU POSERIN                     3470  RR   24105       5333       1210         80     232100 MV
NEU ZAUCHE                      3471  RR   46409       5156       1405         55     464390 BB
NEUALBENREUTH                   3476  RR   40178       4959       1227        585     401780 BY
NEU-ANSPACH-ANSPACH             3472  RR   74241       5018        830        375     742410 HE
NEUBIBERG (BW)                  3477  SY   10864       4804       1138        560            BY
NEUBRANDENBURG                  3479  RR   23255       5334       1317         17     214350 MV
NEUBRANDENBURG (WST)            3478  EB   03042       5333       1312         81            MV
NEUBRANDENBURG (WST)            3478  FF   03042       5333       1312         81            MV
NEUBRANDENBURG (WST)            3478  KL   03042       5333       1312         81            MV
NEUBRANDENBURG (WST)            3478  MI   03042       5333       1312         81            MV
NEUBRANDENBURG (WST)            3478  RR   23210       5333       1312         81     214200 MV
NEUBRANDENBURG (WST)            3478  SO   03042       5333       1312         81            MV
NEUBRANDENBURG (WST)            3478  SY   10280       5333       1312         81            MV
NEUBRANDENBURG (WST)            3478  TU   03042       5333       1312         81            MV
NEUBRUECK/SPREE                 3480  RR   46418       5216       1418         42     464630 BB
NEUBUKOW                        3481  RR   22540       5402       1140         20     237380 MV
NEUBURG/DONAU                   3483  RR   90603       4844       1110        407     906030 BY
NEUBURG/DONAU (BW)              3484  FF   09041       4843       1113        380            BY
NEUBURG/DONAU (BW)              3484  SY   10853       4843       1113        380            BY
NEUBURG/KAMMEL-NAICHEN          3485  KL   04129       4820       1022        488            BY
NEUBURG/KAMMEL-NAICHEN          3485  RR   90344       4820       1022        488     903440 BY
NEUBURG/KAMMEL-NAICHEN          3485  SO   04129       4820       1022        488            BY
NEUBURG-STEINHAUSEN             3482  RR   22545       5357       1136         28     237480 MV
NEUDENAU                        3486  KL   02687       4918        916        210            BW
NEUDENAU                        3486  RR   71651       4918        916        210     716510 BW
NEUDORF                         3487  RR   44344       5137       1107        420     443580 ST
NEUDROSSENFELD                  3488  RR   73033       5001       1130        357     730330 BY
NEUE TRAUNSTEINER HUETTE        3489  RR   92541       4738       1248       1560     730330 BY
NEUENAHR,BAD-AHRWEILER          3490  EB   02245       5032        705        111            RP
NEUENAHR,BAD-AHRWEILER          3490  KL   02245       5032        705        111            RP
NEUENAHR,BAD-AHRWEILER          3490  RR   77870       5032        705        111     778700 RP
NEUENAHR,BAD-AHRWEILER          3490  SO   02245       5032        705        111            RP
NEUENBAU                        3491  RR   73115       5026       1114        720     730582 TH
NEUENBURG                       3492  RR   70281       4749        734        213     702810 BW
NEUENBURG-ZIENKEN               3493  FF   02383       4750        735        223            BW
NEUENDETTELSAU                  3494  RR   73204       4917       1048        438     732060 BY
NEUENDORF (SWN)                 6104  FF   03100       5436       1308                       MV
NEUENKIRCHEN,KR.OSNABR.         3495  RR   60343       5225        750         56     603430 NI
NEUENKIRCHEN/OL.-VOERDEN        3496  RR   60439       5229        806         42     604390 NI
NEUENMARKT                      3497  RR   73010       5006       1135        345     730100 BY
NEUENRADE                       3498  RR   78663       5117        747        339     730100 NW
NEUENRADE-BLINTROP              3499  RR   78668       5117        751        290     786680 NW
NEUENSTADT AM KOCHER            3500  RR   71579       4914        920        184     715790 BW
NEUENSTEIN-MUEHLBACH            3501  RR   51068       5056        934        342     510680 HE
NEUENTAL-ZIMMERSRODE            3502  RR   51450       5101        915        205     510680 HE
NEUERKIRCH                      3503  RR   75155       5001        729        355     510680 RP
NEUFAHRN                        3504  RR   92087       4819       1140        463     920870 BY
NEUFFEN                         3505  RR   71107       4834        922        395     711070 BW
NEUGATTERSLEBEN                 3506  RR   44620       5151       1142         72     445960 ST
NEUGERSDORF                     3507  RR   46206       5058       1437        445     111100 SN
NEU-GLIENICKE                   3473  RR   47430       5304       1244         93     473200 BB
NEUGLOBSOW (AWST)               3509  EB   03055       5309       1302         62            BB
NEUGLOBSOW (AWST)               3509  FF   03055       5309       1302         62            BB
NEUGLOBSOW (AWST)               3509  KL   03055       5309       1302         62            BB
NEUGLOBSOW (AWST)               3509  MI   03055       5309       1302         62            BB
NEUGLOBSOW (AWST)               3509  RR   46021       5309       1302         62            BB
NEUGLOBSOW (AWST)               3509  SO   03055       5309       1302         62            BB
NEUGLOBSOW (AWST)               3509  SY   10277       5309       1302         62            BB
NEUGLOBSOW (AWST)               3509  TU   03055       5309       1302         62            BB
NEUHARDENBERG                   3511  RR   13010       5235       1415         14     130250 BB
NEUHAUS                         3512  KL   03231       5030       1109        820            TH
NEUHAUS A. RENNWEG (WST)        3513  EB   04240       5030       1108        845            TH
NEUHAUS A. RENNWEG (WST)        3513  FF   04240       5030       1108        845            TH
NEUHAUS A. RENNWEG (WST)        3513  KL   04240       5030       1108        845            TH
NEUHAUS A. RENNWEG (WST)        3513  MI   04240       5030       1108        845            TH
NEUHAUS A. RENNWEG (WST)        3513  RR   73105       5030       1108        845     730760 TH
NEUHAUS A. RENNWEG (WST)        3513  SO   04240       5030       1108        845            TH
NEUHAUS A. RENNWEG (WST)        3513  SY   10557       5030       1108        845            TH
NEUHAUS A. RENNWEG (WST)        3513  TU   04240       5030       1108        845            TH
NEUHAUS/ELBE                    3515  RR   48510       5317       1056         10     485390 HH
NEUHAUSEN                       3517  RR   91415       4837       1152        475     732690 BY
NEUHAUSEN OB ECK (BW)           3518  AE   10921       4759        854        807            BY
NEUHAUSEN OB ECK (BW)           3518  EB   02934       4759        854        807            BY
NEUHAUSEN OB ECK (BW)           3518  FF   02934       4759        854        807            BY
NEUHAUSEN OB ECK (BW)           3518  KL   02934       4759        854        807            BY
NEUHAUSEN OB ECK (BW)           3518  RR   90145       4759        854        807            BY
NEUHAUSEN OB ECK (BW)           3518  SO   02934       4759        854        807            BY
NEUHAUSEN OB ECK (BW)           3518  SY   10921       4759        854        807            BY
NEUHAUSEN OB ECK-WORND.         3519  EB   02929       4759        859        746            BW
NEUHAUSEN OB ECK-WORND.         3519  KL   02929       4759        859        746            BW
NEUHAUSEN OB ECK-WORND.         3519  RR   90149       4759        859        746     901455 BW
NEUHAUSEN OB ECK-WORND.         3519  SO   02929       4759        859        746            BW
NEUHAUSEN/ERZGEB.               3520  RR   42354       5041       1328        542     423390 SN
NEUHAUS,KR.CUXHAVEN             3514  RR   31046       5348        902          3     490460 NI
NEUHAUS/MFR.-MOSENBERG          3516  RR   73269       4940       1134        393     732690 BY
NEUHOEHE                        3521  RR   78050       5051        748        386     423390 RP
NEUHOF,KR.FULDA                 3522  RR   51016       5027        937        285     510160 HE
NEU-ISENBURG                    3474  RR   74174       5003        842        130     741740 HE
NEUKALEN                        3523  RR   23005       5350       1248          6     212250 MV
NEUKIRCHEN B.HL.BLUT            3525  RR   91363       4916       1258        548     913630 BY
NEUKIRCHEN-BAL.-MEIDENR.        3526  RR   91207       4918       1228        465     912070 BY
NEUKIRCHEN-HAUPTSCHWENDA        3527  KL   02618       5054        924        500            HE
NEUKIRCHEN-HAUPTSCHWENDA        3527  RR   51426       5054        924        500     514260 HE
NEUKIRCHEN-HAUPTSCHWENDA        3527  SO   02619       5054        924        500            HE
NEUKIRCHEN/OPF.-HAID            3530  RR   73280       4930       1138        479     732800 BY
NEUKIRCHEN-SEIGERTSHAUSN        3528  RR   51429       5055        921        380     514290 HE
NEUKIRCH/LAUSITZ                3524  RR   41110       5106       1419        320     411050 SN
NEUKLOSTER                      3531  RR   24205       5352       1141         35     233000 MV
NEULAND-WATERNEVERSTORF         3532  KL   03816       5422       1036          4            SH
NEULAND-WATERNEVERSTORF         3532  RR   27148       5422       1036          4            SH
NEULAND-WATERNEVERSTORF         3532  SO   03816       5422       1036          4            SH
NEUMARK                         3533  RR   43421       5039       1222        375     441560 SN
NEUMARKT-HOEHENBERG             3534  FF   04009       4916       1129        581            BY
NEUMARKT-HOEHENBERG             3534  MI   04009       4916       1129        581            BY
NEUMARKT-HOEHENBERG             3534  SO   04009       4916       1129        581            BY
NEUMARKT/OPF.                   3536  RR   73233       4917       1126        426     732330 BY
NEUMARKT-ST.VEIT                3535  RR   92602       4822       1230        460     926020 BY
NEUMUENSTER                     3537  KL   01449       5405        959         26            SH
NEUMUENSTER                     3537  RR   48655       5405        959         26     488550 SH
NEUMUENSTER-WASBEK(AWST)        3538  EB   01720       5405        956         20            NI
NEUMUENSTER-WASBEK(AWST)        3538  SY   10143       5405        956         20            NI
NEUNBURG V.W-MITTERASCH.        3539  RR   91206       4922       1223        420     912060 BY
NEUNKIRCHEN                     3542  FF   02117       4921        710        271            SL
NEUNKIRCHEN/BADEN               3547  RR   71753       4923        901        300     717530 BW
NEUNKIRCHEN,KR.MILTENBG.        3543  RR   73962       4942        924        330     739620 BY
NEUNKIRCHEN,KR.SIEGEN-W.        3544  RR   78041       5048        801        350     780410 NW
NEUNKIRCHEN/ODW.                3548  KL   02665       4944        847        508            HE
NEUNKIRCHEN-WELLESWEILER        3545  KL   02116       4921        714        236            SL
NEUNKIRCHEN-WELLESWEILER        3545  RR   77119       4921        714        236     771190 SL
NEUNKIRCHEN-WIEBELSK.           3546  RR   77116       4923        712        259     771160 SL
NEUNK.-SEELSCH.-KRAWINK.        3540  KL   02234       5051        722        195            NW
NEUNK.-SEELSCH.-KRAWINK.        3540  RR   78108       5051        722        195     781080 NW
NEUNK.-SEELSCH.-MEISENB.        3541  KL   02224       5054        719        182            NW
NEUNK.-SEELSCH.-MEISENB.        3541  RR   78167       5054        719        182     781670 NW
NEUREICHENAU-DUSCHLBERG         3549  RR   92292       4847       1344        880     922920 BY
NEUREICHENAU-KLAFFERSTR         3550  RR   92713       4844       1348        695     927130 BY
NEURIED-ALTENHEIM               3551  RR   70383       4828        749        148     703830 BW
NEURUPPIN (WST)                 3552  EB   03330       5254       1248         38            BB
NEURUPPIN (WST)                 3552  FF   03330       5254       1248         38            BB
NEURUPPIN (WST)                 3552  KL   03330       5254       1248         38            BB
NEURUPPIN (WST)                 3552  MI   03330       5254       1248         38            BB
NEURUPPIN (WST)                 3552  RR   46033       5254       1248         38     473350 BB
NEURUPPIN (WST)                 3552  SO   03330       5254       1248         38            BB
NEURUPPIN (WST)                 3552  SY   10270       5254       1248         38            BB
NEURUPPIN (WST)                 3552  TU   03330       5254       1248         38            BB
NEUSAESS                        3553  RR   90587       4823       1049        525     904885 BY
NEUSCHOENAU-ALTSCHOENAU         3554  RR   92273       4855       1328        730     922730 BY
NEUSS                           3555  RR   78481       5111        642         39     784810 NW
NEUSTADT AM RUEBENBERGE         3558  RR   55031       5230        927         40     550310 NI
NEUSTADT A.RENNSTEIG            3557  RR   50030       5035       1056        800     500350 TH
NEUSTADT IN HOLSTEIN            3559  RR   27109       5407       1049          3     271090 SH
NEUSTADT/AISCH                  3565  EB   04090       4934       1036        315            BY
NEUSTADT/AISCH                  3565  KL   04090       4934       1036        315            BY
NEUSTADT/AISCH                  3565  RR   73433       4934       1036        315     734330 BY
NEUSTADT/AISCH-UNTERNES.        3566  RR   73432       4935       1031        318     734320 BY
NEUSTADT,BAD                    3560  RR   73730       5020       1012        248     737300 BY
NEUSTADT/DONAU-HIENHEIM         3567  RR   90778       4852       1146        360     907780 BY
NEUSTADT/DOSSE                  3568  RR   47439       5252       1226         35     474270 BB
NEUSTADT/DOSSE-KAMPEHL          3569  RR   47427       5252       1228         39     474240 BB
NEUSTADT-EICHSFELD              3562  RR   44103       5128       1028        310     437540 TH
NEUSTADT-GLEWE                  3563  RR   48302       5322       1136         35     483870 MV
NEUSTADT-GLEWE-FRIEDRICH        3564  RR   48372       5328       1134         36     483840 MV
NEUSTADT/HARZ (TALSP.)          3570  RR   44157       5135       1052        451     438420 TH
NEUSTADT,KR.MARBURG-BIE.        3561  RR   51438       5051        908        257     514380 HE
NEUSTADT/KULM                   3571  RR   91152       4950       1150        516     911520 BY
NEUSTADT/OFR.-WILDENHEID        3572  RR   73118       5021       1108        342     731180 BY
NEUSTADT/ORLA                   3573  RR   43158       5045       1145        310     432630 TH
NEUSTADT/WN-ALTENSTADT          3574  RR   91122       4943       1210        400     911220 BY
NEUSTADT/WSTR. (WST)            3575  EB   02660       4922        808        163            RP
NEUSTADT/WSTR. (WST)            3575  FF   02660       4922        808        163            RP
NEUSTADT/WSTR. (WST)            3575  KL   02660       4922        808        163            RP
NEUSTADT/WSTR. (WST)            3575  RR   70746       4922        808        163            RP
NEUSTADT/WSTR. (WST)            3575  SO   02660       4922        808        163            RP
NEUSTADT/WSTR. (WST)            3575  SY   10723       4922        808        163            RP
NEUSTADT/WSTR. (WST)            3575  TU   02660       4922        808        163            RP
NEUSTADT/WSTR.(HEIDEHOF)        3576  EB   02519       4921        811        125            RP
NEUSTADT/WSTR.(HEIDEHOF)        3576  KL   02519       4921        811        125            RP
NEUSTADT/WSTR.(HEIDEHOF)        3576  RR   70748       4921        811        125     707480 RP
NEUSTADT/WSTR.(HEIDEHOF)        3576  SO   02519       4921        811        125            RP
NEUSTRELITZ                     3577  FF   03203       5322       1303         64            MV
NEUSTRELITZ                     3577  KL   03203       5322       1303         64            MV
NEUSTRELITZ                     3577  RR   23240       5322       1303         64     460150 MV
NEUSTRELITZ                     3577  TU   03203       5322       1303         64            MV
NEUTRAUBLING                    3578  KL   04563       4859       1213        332            BY
NEUTRAUBLING                    3578  RR   91400       4859       1213        332     914000 BY
NEUTREBBIN                      3579  RR   13040       5240       1411          5     130350 BB
NEUTZ                           3580  RR   44357       5137       1151        154     443420 ST
NEU-ULM                         3475  RR   90287       4823        959        471     902870 BY
NEUWEILER,KR.CALW               3581  RR   71327       4840        836        641     713270 BW
NEUWERK (INSEL)                 3582  RR   31124       5355        830          3     713270 NI
NEUWIED                         5920  KL   02247       5027        726         91            RP
NEUWIED                         5920  RR   77771       5027        726         91     777710 RP
NEUWIED (A)                     5921  RR   77732       5028        726        125     777710 RP
NEWEL                           3584  RR   77363       4949        635        365     773630 RP
NEXDORF                         3585  RR   41627       5138       1322         93     415950 BB
NIDDA-OBER LAIS                 3586  RR   74214       5025        906        270     742140 HE
NIDDA-SALZHAUSEN,BAD            3587  RR   74211       5025        859        178     742110 HE
NIDDA-STORNFELS                 3588  RR   74208       5029        902        285     742110 HE
NIDDERAU-ERBSTADT               3589  RR   74321       5016        852        154     743210 HE
NIDDERAU-WINDECKEN              3590  KL   02544       5013        853        135            HE
NIDDERAU-WINDECKEN              3590  RR   74324       5013        853        135     743240 HE
NIDEGGEN-SCHMIDT                3591  KL   02209       5041        625        370            NW
NIDEGGEN-SCHMIDT                3591  RR   80217       5041        625        370     802170 NW
NIEBUELL                        3592  RR   30067       5447        850          4     300670 SH
NIEDERAULA                      3593  RR   51067       5048        937        208     510670 HE
NIEDERAULA-SOLMS                3594  RR   51052       5046        936        216     510520 HE
NIEDERELBERT                    3595  EB   02248       5025        749        250            RP
NIEDERELBERT                    3595  KL   02248       5025        749        250            RP
NIEDERELBERT                    3595  RR   76369       5025        749        250     763690 RP
NIEDERLICHTENAU                 3596  RR   42324       5055       1301        254     423810 SN
NIEDERMENDIG                    3597  RR   77729       5022        716        225     423810 RP
NIEDERNDODELEBEN                3598  RR   45048       5208       1130         95     452660 ST
NIEDERNHAUSEN                   3599  RR   74409       5010        819        263     744090 HE
NIEDERODERWITZ                  3600  RR   11115       5057       1444        308     111300 SN
NIEDERSESSMAR                   3601  SO   01167       5101        735        242            NW
NIEDERSTADTFELD                 3602  RR   77530       5010        646        410     775300 RP
NIEDERSTETTEN (BW)              3603  SY   10743       4924        958        473            BW
NIEDERSTETTEN-WERMUTSHS.        3604  RR   73923       4925        957        400     739230 BW
NIEDERSTOTZINGEN                3605  KL   04104       4832       1015        451            BW
NIEDERSTOTZINGEN                3605  RR   90356       4832       1015        451     903560 BW
NIEDERSTOTZINGEN                3605  TU   04104       4832       1015        451            BW
NIEDERSTRIEGIS                  3606  RR   42220       5105       1309        198     422600 SN
NIEDERVIEHBACH                  3607  RR   92190       4837       1223        365     921900 BY
NIEDERWIESA                     3608  RR   42318       5052       1301        295     423750 SN
NIEGRIPP                        3609  RR   47228       5216       1146         41            ST
NIEHEIM                         3610  RR   52402       5148        907        230     524020 NW
NIEMEGK                         3611  RR   47210       5205       1241         70     471200 BB
NIENBURG                        3612  KL   01531       5238        913         26            NI
NIENBURG                        3612  RR   53234       5238        913         26     532340 NI
NIENBURG                        3612  SO   01531       5238        913         26            NI
NIENSTEDT/DEISTER               3613  RR   54951       5216        927        170     549510 NI
NIENSTEDT/HARZ                  3614  RR   54615       5146       1009        165     549510 NI
NIEPARS                         3615  RR   20710       5419       1256         26     221100 MV
NISTER                          3616  RR   78074       5041        751        290     780740 RP
NITTENAU-HARTING                3617  RR   91393       4910       1217        430     913930 BY
NITTENAU-REISACH                3618  RR   91392       4911       1216        406     913920 BY
NOEBELN-MEUSEN                  3620  RR   42105       5100       1248        237     421450 SN
NOERDLINGEN                     3621  KL   04105       4851       1030        425            BY
NOERDLINGEN                     3621  RR   90433       4851       1030        425     904330 BY
NOERDLINGEN                     3621  SO   04105       4851       1030        425            BY
NOERTEN-HARDENBERG              3622  RR   54447       5138        957        163     544470 NI
NOERVENICH                      3623  FF   09027       5050        640        117            NW
NOERVENICH (BW)                 3624  SY   10502       5050        640        117            NW
NOHFELDEN-BOSEN                 3625  RR   75101       4934        704        405     751010 SL
NOHFELDEN-TUERKISMUEHLE         3626  RR   75103       4935        707        374     751030 SL
NORDDORF/AMRUM                  3627  RR   30101       5441        820          9     301010 SH
NORDEN                          3628  RR   32140       5336        713          2     591400 NI
NORDENHAM                       3630  RR   56524       5329        827          1     565240 NI
NORDEN-NORDDEICH                3629  RR   32142       5337        710          1     591420 NI
NORDERNEY (WST)                 3631  EB   01055       5343        709         11            NI
NORDERNEY (WST)                 3631  FF   01055       5343        709         11            NI
NORDERNEY (WST)                 3631  KL   01055       5343        709         11            NI
NORDERNEY (WST)                 3631  MI   01055       5343        709         11            NI
NORDERNEY (WST)                 3631  RR   32126       5343        709         11     591260 NI
NORDERNEY (WST)                 3631  SO   01055       5343        709         11            NI
NORDERNEY (WST)                 3631  SY   10113       5343        709         11            NI
NORDERNEY (WST)                 3631  TU   01055       5343        709         11            NI
NORDERSTEDT-GARSTEDT            3632  RR   48633       5341        959         28     591260 SH
NORDGEORGSFEHN                  3633  RR   60744       5316        740          5     591260 NI
NORDHACKSTEDT                   5925  RR   30111       5444        910         12     301110 SH
NORDHACKSTEDT (A)               5924  RR   30078       5444        910         17     301110 SH
NORDHALBEN                      3635  RR   73046       5023       1130        621     730460 BY
NORDHAUSEN                      3636  RR   44160       5130       1048        172     438320 TH
NORDHAUSEN-SALZA                3637  SO   04251       5131       1046        190            TH
NORDHOLZ                        3638  FF   09009       5346        840         24            NI
NORDHOLZ                        3638  RR   31130       5346        840         24     491300 NI
NORDHOLZ (BW)                   3639  SY   10136       5346        840         23            NI
NORDHORN                        3640  EB   01135       5226        706         24            NI
NORDHORN                        3640  KL   01135       5226        706         24            NI
NORDHORN                        3640  RR   33022       5226        706         24     690220 NI
NORDKIRCHEN                     3641  RR   79505       5145        731         61     795050 NW
NORDRACH-BAERHAG                3642  RR   70434       4825        807        384     704340 BW
NORDRACH-BAEUMLISBERG           3643  RR   70436       4823        804        285     704340 BW
NORDSTEMMEN-BURGSTEMMEN         3644  RR   54692       5209        947         83     546920 NI
NORDSTRANDISCHMOOR              3646  RR   30135       5433        848          5     301350 SH
NORDSTRAND-OSTERKOOG            3645  RR   30136       5430        852          1     301360 SH
NORDWEIL                        3647  RR   70376       4812        749        205     301350 BW
NORGAARDHOLZ                    3648  RR   27351       5447        947         15     273510 SH
NORTHEIM                        3649  RR   54623       5143        959        121     546230 NI
NORTHEIM-IMBSHAUSEN             3650  RR   54620       5146       1002        198     546200 NI
NORTHEIM-STOECKHEIM             3651  FF   01855       5145        957        109            NI
NORTHEIM-STOECKHEIM             3651  MI   01855       5145        957        109            NI
NORTORF                         3652  RR   30351       5410        952         31            SH
NOSSENTINER HUETTE              3654  RR   48334       5332       1226         70     483300 MV
NOTTFELD                        3655  RR   27332       5437        946         33     273320 SH
NOTTULN                         3656  RR   79466       5156        722         96     273320 NW
NUEMBRECHT A.D.LINDCHEN         3657  FF   02220       5055        733        341            NW
NUEMBRECHT-DISTELKAMP           3658  KL   02223       5055        734        303            NW
NUEMBRECHT-DISTELKAMP           3658  RR   78102       5055        734        303     781020 NW
NUEMBRECHT-DISTELKAMP           3658  SO   02223       5055        734        303            NW
NUERBURG (WST)                  3659  EB   02252       5020        657        627            RP
NUERBURG (WST)                  3659  FF   02252       5020        657        627            RP
NUERBURG (WST)                  3659  KL   02252       5020        657        627            RP
NUERBURG (WST)                  3659  RR   77846       5020        657        627     778460 RP
NUERBURG (WST)                  3659  SO   02252       5020        657        627            RP
NUERBURG (WST)                  3659  SY   10510       5020        657        627            RP
NUERBURG (WST)                  3659  TU   02252       5020        657        627            RP
NUERBURG-BARWEILER              3660  EB   02005       5022        652        485            SL
NUERBURG-BARWEILER              3660  FF   02005       5022        652        485            SL
NUERBURG-BARWEILER              3660  KL   02005       5022        652        485            SL
NUERBURG-BARWEILER              3660  MI   02005       5022        652        485            SL
NUERBURG-BARWEILER              3660  RR   77847       5022        652        485     778435 SL
NUERBURG-BARWEILER              3660  SO   02005       5022        652        485            SL
NUERBURG-BARWEILER              3660  SY   10506       5022        652        485            SL
NUERBURG-BARWEILER              3660  TU   02005       5022        652        485            SL
NUERNBERG                       3661  FF   04080       4927       1104        307            BY
NUERNBERG (GASWERK)             3662  RR   73322       4926       1104        310            BY
NUERNBERG (HAFEN)               3663  RR   73250       4924       1104        315     732500 BY
NUERNBERG-BUCHENBUEHL           3666  KL   04085       4930       1106        335            BY
NUERNBERG-BUCHENBUEHL           3666  RR   73321       4930       1106        335            BY
NUERNBERG-FISCHBACH             3667  KL   04078       4925       1112        348            BY
NUERNBERG-FISCHBACH             3667  RR   73324       4925       1112        348     733170 BY
NUERNBERG(GERMAN.MUSEUM)        3664  RR   73319       4927       1105        308     733190 BY
NUERNBERG-KRA.(FLUGWEWA)        3668  EB   04081       4930       1103        314            BY
NUERNBERG-KRA.(FLUGWEWA)        3668  FF   04081       4930       1103        314            BY
NUERNBERG-KRA.(FLUGWEWA)        3668  KL   04081       4930       1103        314            BY
NUERNBERG-KRA.(FLUGWEWA)        3668  MI   04081       4930       1103        314            BY
NUERNBERG-KRA.(FLUGWEWA)        3668  RR   73330       4930       1103        314     733300 BY
NUERNBERG-KRA.(FLUGWEWA)        3668  SO   04081       4930       1103        314            BY
NUERNBERG-KRA.(FLUGWEWA)        3668  SY   10763       4930       1103        314            BY
NUERNBERG-KRA.(FLUGWEWA)        3668  TU   04081       4930       1103        314            BY
NUERNBERG-LANGWASSER            3669  RR   73318       4925       1109        330     733180 BY
NUERNBERG-REICHEL.KELLER        3670  RR   73251       4922       1103        323     732510 BY
NUERNBERG(TIERGARTEN)           3665  RR   73320       4927       1109        325     733200 BY
NUERTINGEN-OBERENSINGEN         3671  KL   02726       4838        920        280            BW
NUERTINGEN-OBERENSINGEN         3671  RR   71111       4838        920        280            BW
NUERTINGEN-OBERENSINGEN         3671  SO   02726       4838        920        280            BW
NUERTINGEN-OBERENSINGEN         3671  TU   02726       4838        920        280            BW
NUFRINGEN                       3672  KL   02713       4837        854        457            BW
NUFRINGEN                       3672  RR   71344       4837        854        457     713440 BW
NUSSE                           3673  RR   27024       5340       1035         35     270240 SH
NUTHA                           3674  RR   45021       5158       1201         57     448800 ST
OBERAMMERGAU                    3677  RR   92103       4736       1105        900     921030 BY
OBERAU                          3678  RR   92043       4734       1109        655     920430 BY
OBERAUDORF                      3679  KL   04549       4740       1210        480            BY
OBERAUDORF                      3679  RR   92311       4740       1210        480     923110 BY
OBERAUDORF                      3679  SO   04549       4740       1210        480            BY
OBERAULA                        3680  RR   51059       5051        928        340     510590 HE
OBERAURACH-FATSCHENBRUNN        3681  RR   73466       4955       1036        426     734660 BY
OBERBERGKIRCHEN-SCHOERG.        3682  RR   92601       4818       1222        458     923935 BY
OBERBOBRITZSCH                  3683  RR   42240       5052       1328        430     422250 SN
OBERBOESA                       3684  RR   43975       5117       1101        240     437640 TH
OBERDACHSTETTEN                 3685  RR   73201       4925       1026        430     732010 BY
OBERELSBACH-SONDERNAU           3686  RR   73722       5025       1006        420     737220 BY
OBERFAHLHEIM                    3687  RR   90314       4826       1009        460     903140 BY
OBERFAHRENBERG                  3688  RR   91172       4940       1221        802     903140 BY
OBERGUENZBURG                   3689  RR   90315       4751       1025        738     903150 BY
OBERHARMERSBACH                 3690  RR   70433       4823        809        320     704330 BW
OBERHAUSEN (KAISERGART.)        3691  RR   79082       5129        652         33     790820 NW
OBERHAUSEN/DONAU-SINNING        3693  RR   90604       4841       1106        410     906040 BY
OBERHAUSEN-STERKRADE            3692  RR   79079       5131        649         33     790820 NW
OBERHOF                         3694  RR   43733       5042       1044        810     436020 TH
OBERHOF (FORSTH.SATTELBA        3695  RR   50133       5041       1044        820            TH
OBERKIRCH                       3696  RR   70469       4831        805        190     704690 BW
OBERKOCHEN                      3697  RR   71500       4847       1007        500     715000 BW
OBERKOTZAU                      3698  RR   43008       5016       1156        504     430140 BY
OBERLAHNSTEIN                   3699  SO   02257       5018        737         71            RP
OBERLEICHTERSBACH-MODLOS        3700  RR   73759       5016        946        470     737590 BY
OBERLICHTENAU-NIEDERL.          3701  RR   41506       5114       1359        220     415150 SN
OBERNBURG                       3703  RR   74017       4950        908        150     740170 BY
OBERNDORF/NECKAR                3704  RR   71021       4817        835        516     710210 BW
OBERNDORF/NECKAR-AISTAIG        3705  KL   02924       4819        835        464            BW
OBERNDORF/NECKAR-AISTAIG        3705  RR   71020       4819        835        464     710200 BW
OBERNDORF/OSTE                  3706  RR   31043       5345        909          1     490430 NI
OBERNZELL                       3707  RR   92707       4833       1339        360     927070 BY
OBEROEWISHEIM                   3708  RR   70764       4909        841        149     927070 BW
OBER-OLM                        3675  RR   75047       4956        812        205     750470 RP
OBEROPPURG                      3709  RR   43160       5042       1141        335     432690 TH
OBEROSTENDORF-GUTENBERG         3710  RR   90577       4757       1043        668     905770 BY
OBERPFRAMMERN                   3711  RR   92080       4801       1149        618     920800 BY
OBERPIERSCHEID-PHILIPPS.        3712  RR   77057       5003        623        525     770570 RP
OBER-RAMSTADT                   3676  RR   72228       4949        845        205     722280 HE
OBERREICHENBACH                 3713  RR   71332       4844        839        639     713320 BW
OBERREUTE                       3714  RR   70116       4734        957        853     701160 BY
OBERRIED                        5928  RR   91342       4907       1303        570     701160 BY
OBERRIED/BADEN                  5927  RR   70342       4756        757        457     703420 BW
OBERRIED-HOFSGRUND              3716  RR   70340       4754        754       1023     703400 BW
OBERRIED-ST.WILHELM             3717  RR   70337       4753        757        920     703370 BW
OBERRIED-ST.WILHELM(FO.)        3718  RR   70338       4754        757        740     703370 BW
OBERRIED-ZASTLER                3719  RR   70334       4755        800        625     703340 BW
OBERROIDHAM                     3720  RR   92575       4800       1241        550     703420 BY
OBERSCHEINFELD-APPENFEL.        3721  RR   73456       4944       1029        369     734560 BY
OBERSCHLEISSHEIM                3722  AE   10868       4815       1133        484            BY
OBERSCHLEISSHEIM                3722  EB   04187       4815       1133        484            BY
OBERSCHLEISSHEIM                3722  FF   09047       4815       1133        484            BY
OBERSCHLEISSHEIM                3722  KL   04187       4815       1133        484            BY
OBERSCHLEISSHEIM                3722  RR   92157       4815       1133        484     921570 BY
OBERSCHLEISSHEIM                3722  SO   04187       4815       1133        484            BY
OBERSCHNEIDING-BUECHLING        3723  RR   91465       4847       1242        335     914650 BY
OBERSCHOENAU                    3724  RR   50124       5043       1037        525     501200 TH
OBERSINN                        3725  RR   73778       5013        937        215     737780 BY
OBERSPIER                       3726  RR   43866       5119       1051        302     437300 TH
OBERSTAUFEN-KALZHOFEN           3727  KL   04140       4734       1002        800            BY
OBERSTAUFEN-KALZHOFEN           3727  RR   70100       4734       1002        800     701000 BY
OBERSTAUFEN-KALZHOFEN           3727  SO   04140       4734       1002        800            BY
OBERSTAUFEN-STEIBIS             3728  RR   70105       4731       1002        890     701000 BY
OBERSTAUFEN-THALKIRCHDF.        3729  RR   90251       4733       1005        745     902510 BY
OBERSTDORF (WST)                3730  EB   04144       4724       1017        810            BY
OBERSTDORF (WST)                3730  FF   04144       4724       1017        810            BY
OBERSTDORF (WST)                3730  KL   04144       4724       1017        810            BY
OBERSTDORF (WST)                3730  MI   04144       4724       1017        810            BY
OBERSTDORF (WST)                3730  RR   90216       4724       1017        810     902160 BY
OBERSTDORF (WST)                3730  SO   04144       4724       1017        810            BY
OBERSTDORF (WST)                3730  SY   10948       4724       1017        810            BY
OBERSTDORF (WST)                3730  TU   04144       4724       1017        810            BY
OBERSTDORF-BIRGSAU              3731  RR   90215       4720       1016        950     902150 BY
OBERSTEINA                      3732  RR   41324       5112       1306        185     413090 SN
OBERSTENFELD-PREVORST           3733  RR   71240       4903        924        468     712400 BW
OBERSULM-WILLSBACH              3734  RR   71423       4908        921        226     714230 BW
OBERTAUFKIRCHEN                 3735  KL   04527       4816       1217        455            BY
OBERTAUFKIRCHEN                 3735  RR   92392       4816       1217        455            BY
OBERTHULBA                      3736  RR   73753       5012        958        285     737530 BY
OBERTRUBACH                     3737  RR   73418       4942       1121        435     734180 BY
OBERURSEL                       3738  RR   74345       5012        835        185     743450 HE
OBERVIECHTACH                   3739  KL   04484       4927       1226        595            BY
OBERVIECHTACH                   3739  RR   91212       4927       1226        595     912120 BY
OBERVOGELGESANG                 3740  RR   41150       5057       1359        120     410500 SN
OBERWEISSBACH                   3741  RR   43120       5035       1109        632     432150 TH
OBERWEISSENBRUNN                3742  RR   73727       5025        957        630     432150 BY
OBERWESEL                       3743  RR   75446       5007        743        110     754460 RP
OBERWESER-GIESELWERDER          3744  KL   01569       5136        932        125            HE
OBERWESER-GIESELWERDER          3744  RR   52017       5136        932        125            HE
OBERWESER-GIESELWERDER          3744  SO   01569       5136        932        125            HE
OBERWIESENTHAL, KURORT          3745  RR   42336       5025       1259        850     423010 SN
OBING                           3746  RR   92442       4800       1225        565     924420 BY
OCHSENBACH                      3747  RR   71383       4901        859        280     924420 BW
OCHSENFURT                      3748  RR   73552       4940       1004        221     924420 BY
OCHSENFURT-KALTENHOF            3749  RR   73554       4939       1001        268     924420 BY
OCHSENHAUSEN                    3750  RR   90177       4804        956        630     901770 BW
OCHSENHAUSEN-MITTELBUCH         3751  KL   02885       4803        953        626            BW
OCHSENHAUSEN-MITTELBUCH         3751  RR   90180       4803        953        626     901800 BW
OCHSENKOPF                      3752  KL   04033       5002       1148       1019            BY
OCHSENKOPF                      3752  RR   73022       5002       1148       1019            BY
OCHSENKOPF                      3752  SO   04033       5002       1148       1019            BY
OCHTRUP                         3753  KL   01150       5212        711         56            NW
OCHTRUP                         3753  RR   33004       5212        711         56     690040 NW
ODENTHAL-OSENAU                 3754  RR   78375       5102        706         81     783750 NW
ODERBERG/MARK                   3755  RR   14005       5253       1403         30     140050 BB
OEBISFELDE                      3756  RR   45230       5227       1100         62     452210 ST
OEBISFELDE,BUCHHORST            3757  RR   45235       5229       1102         57     452120 ST
OEDELSHEIM                      3758  RR   52014       5135        935        130     452120 NI
OEDERAN                         3759  RR   42366       5052       1311        383     423720 SN
OEDWIES                         3760  RR   91337       4858       1256       1029     423720 BY
OEHRINGEN (WST)                 3761  EB   02684       4913        931        276            BW
OEHRINGEN (WST)                 3761  FF   02684       4913        931        276            BW
OEHRINGEN (WST)                 3761  KL   02684       4913        931        276            BW
OEHRINGEN (WST)                 3761  MI   02684       4913        931        276            BW
OEHRINGEN (WST)                 3761  RR   71567       4913        931        276     715670 BW
OEHRINGEN (WST)                 3761  SO   02684       4913        931        276            BW
OEHRINGEN (WST)                 3761  SY   10742       4913        931        276            BW
OEHRINGEN (WST)                 3761  TU   02684       4913        931        276            BW
OELDE                           3762  RR   60149       5149        809         95     601490 NW
OELSEN                          3763  RR   41050       5049       1355        555     410550 SN
OELSNITZ/VOGTL.                 3764  RR   43305       5026       1211        436     440140 SN
OERLENBACH                      3765  RR   73601       5009       1008        320     736010 BY
OERLINGHAUSEN                   3766  RR   53029       5158        839        180     736010 NW
OERLINGHAUSEN(NORD)             3767  RR   60118       5158        840        206     601180 NW
OERSBERG-ARRILD                 3768  RR   27309       5441        950         48     273090 SH
OESTRINGEN                      3769  RR   70767       4913        843        165     707670 BW
OETTELIN                        3770  RR   24315       5352       1204         30     234800 MV
OETTERSDORF                     3771  RR   43060       5036       1149        470     430520 TH
OETTINGEN,KR.NOERDLINGEN        3772  RR   90422       4857       1037        420     430520 BY
OEVERSEE-FROERUP                3773  RR   30237       5442        926         28     302370 SH
OEYNHAUSEN,BAD                  3774  RR   53054       5212        848         70     530540 NW
OFFENBACH (KAISERLEI)           3775  AE   10640       5007        844         98            HE
OFFENBACH (KAISERLEI)           3775  FF   02549       5007        844         98            HE
OFFENBACH (KAISERLEI)           3775  SO   02549       5007        844         98            HE
OFFENBACH (KAISERLEI)           3775  SY   10640       5007        844         98            HE
OFFENBACH/M. (STADT)            3776  KL   02543       5006        845         99            HE
OFFENBACH/M. (STADT)            3776  RR   74169       5006        845         99            HE
OFFENBACH/M. (STADT)            3776  SO   02543       5006        845         99            HE
OFFENBURG                       3777  KL   02301       4828        756        153            BW
OFFENBURG                       3777  RR   70441       4828        756        153     704410 BW
OFFENSEN                        3778  RR   52026       5137        941        158     704410 NI
OFFLEBEN                        3779  RR   44846       5209       1102        100     704410 NI
OGROSEN                         3780  RR   46427       5143       1402         73     464150 BB
OHLENSTEDT                      3781  RR   56206       5318        846         26     464150 NI
OHLSTADT-SCHWAIGANGER           3782  RR   92047       4739       1115        660     920470 BY
OHRENBACH-OBERSCHECKENB.        3784  RR   73904       4928       1012        420     739040 BY
OIZET (WITZELSBERG)             3785  RR   92212       4841       1309        400     739040 BY
OKER I                          3786  RR   54145       5154       1029        208     739040 NI
OLBERNHAU                       3787  RR   42357       5039       1321        532     423450 SN
OLBERSDORF                      3788  RR   11110       5052       1446        305     111600 SN
OLDENBORSTEL                    3789  RR   48678       5404        931         30     488780 SH
OLDENBURG                       3790  EB   01496       5308        813          5            NI
OLDENBURG                       3790  KL   01496       5308        813          5            NI
OLDENBURG                       3790  RR   56416       5308        813          5            NI
OLDENBURG                       3790  SO   01496       5308        813          5            NI
OLDENBURG IN HOLSTEIN           3792  RR   27120       5417       1054          5     271200 SH
OLDENBURG (WST)                 3791  EB   01497       5311        811         11            NI
OLDENBURG (WST)                 3791  FF   01497       5311        811         11            NI
OLDENBURG (WST)                 3791  KL   01497       5311        811         11            NI
OLDENBURG (WST)                 3791  MI   01497       5311        811         11            NI
OLDENBURG (WST)                 3791  RR   56417       5311        811         11     564170 NI
OLDENBURG (WST)                 3791  SO   01497       5311        811         11            NI
OLDENBURG (WST)                 3791  SY   10215       5311        811         11            NI
OLDENBURG (WST)                 3791  TU   01497       5311        811         11            NI
OLDESLOE,BAD                    3793  RR   27012       5349       1024         15     270120 SH
OLDISLEBEN                      3794  RR   44021       5118       1110        129     437660 TH
OLFEN                           3795  RR   79509       5143        723         50     795090 NW
OLPE                            3796  RR   78777       5102        751        305     787770 NW
OLPENITZ (AWST)                 5930  EB   03802       5440       1002          4            SH
OLPENITZ (AWST)                 5930  FF   03802       5440       1002          4            SH
OLPENITZ (AWST)                 5930  MI   03802       5440       1002          4            SH
OLPENITZ (AWST)                 5930  SO   03802       5440       1002          4            SH
OLPENITZ (AWST)                 5930  SY   10042       5440       1002          4            SH
OLPENITZ (AWST)                 5930  TU   03802       5440       1002          4            SH
OLSBERG-BRUNSKAPPEL             3798  RR   78545       5117        829        413     785450 NW
OPFENBACH                       3799  RR   70108       4738        950        595     701080 BY
OPPACH                          3800  RR   46203       5103       1430        320     462010 SN
OPPAU (KR.LUDWIGSHAFEN)         3801  RR   72123       4931        824         92     462010 RP
OPPENAU                         3802  RR   70466       4829        810        315     704660 BW
OPPENHEIM                       3803  RR   72249       4951        822         85     722490 RP
OPPENHEIM                       3803  SO   02525       4951        822         85            RP
ORANIENBAUM                     3804  RR   42582       5148       1225         63     425870 ST
ORANIENBURG                     3805  RR   46140       5245       1312         35     461400 BB
ORANIENBURG (SCHLEUSE)          3806  RR   46120       5246       1316         38     461350 BB
ORB,BAD                         3807  RR   74140       5015        920        230     741400 HE
ORLISHAUSEN                     3808  RR   43842       5109       1112        141     437180 TH
ORTENBERG                       3809  RR   74309       5021        903        136     743090 HE
ORTENBURG                       3810  RR   92251       4832       1314        375     922510 BY
OSCHATZ (WST)                   3811  EB   03377       5118       1306        150            SN
OSCHATZ (WST)                   3811  FF   03377       5118       1306        150            SN
OSCHATZ (WST)                   3811  KL   03377       5118       1306        150            SN
OSCHATZ (WST)                   3811  MI   03377       5118       1306        150            SN
OSCHATZ (WST)                   3811  RR   41333       5118       1306        150     413150 SN
OSCHATZ (WST)                   3811  SO   03377       5118       1306        150            SN
OSCHATZ (WST)                   3811  SY   10480       5118       1306        150            SN
OSCHATZ (WST)                   3811  TU   03377       5118       1306        150            SN
OSCHERSLEBEN/BODE               3812  RR   44557       5201       1114         80     445180 ST
OSDORF                          3813  RR   27241       5426       1001         20     272410 SH
OSNABRUECK (WST)                3815  EB   01516       5215        803         95            NI
OSNABRUECK (WST)                3815  FF   01516       5215        803         95            NI
OSNABRUECK (WST)                3815  KL   01516       5215        803         95            NI
OSNABRUECK (WST)                3815  MI   01516       5215        803         95            NI
OSNABRUECK (WST)                3815  RR   60417       5215        803         95     604170 NI
OSNABRUECK (WST)                3815  SO   01516       5215        803         95            NI
OSNABRUECK (WST)                3815  SY   10317       5215        803         95            NI
OSNABRUECK (WST)                3815  TU   01516       5215        803         95            NI
OSNABRUECK-DUESTRUP             3816  RR   60413       5216        807         69     604170 NI
OSNABRUECK-HASTE                3817  RR   60420       5218        803         67     604200 NI
OSTENFELD(RENDSBURG)            6105  EB   01705       5419        948         15            SH
OSTENFELD(RENDSBURG)            6105  KL   01705       5419        948         15            SH
OSTENFELD(RENDSBURG)            6105  RR   30200       5419        948         15     302020 SH
OSTENHOLZ                       5506  RR   55102       5246        943         46     551020 NI
OSTERBURG                       3818  KL   03252       5246       1144         29            ST
OSTERBURG/ALTMARK               3819  RR   48112       5248       1145         24     481650 ST
OSTERCAPPELN-VENNE              3820  RR   56318       5223        810         61     563180 NI
OSTERFELD (AWST)                3821  EB   03416       5105       1156        262            ST
OSTERFELD (AWST)                3821  FF   03416       5105       1156        262            ST
OSTERFELD (AWST)                3821  KL   03416       5105       1156        262            ST
OSTERFELD (AWST)                3821  MI   03416       5105       1156        262            ST
OSTERFELD (AWST)                3821  RR   44221       5105       1156        262            ST
OSTERFELD (AWST)                3821  SO   03416       5105       1156        262            ST
OSTERFELD (AWST)                3821  SY   10565       5105       1156        262            ST
OSTERFELD (AWST)                3821  TU   03416       5105       1156        262            ST
OSTERFELD (NST)                 3822  RR   44224       5105       1156        200     439120 ST
OSTERHAGEN                      3823  RR   54532       5136       1029        320     439120 NI
OSTERHAUSEN                     3824  RR   44136       5127       1130        163     438660 ST
OSTERHOF                        3825  KL   02122       4930        717        338            SL
OSTERHOF                        3825  RR   77110       4930        717        338            SL
OSTERHOFEN                      3826  RR   92207       4843       1301        317     922070 BY
OSTERHOLZ-SCHARMBECK            3827  RR   56230       5314        849         15     562300 NI
OSTERODE/HARZ                   3829  RR   54601       5143       1016        285     546010 NI
OSTERODE/HARZ-FOERSTE           3830  RR   54612       5144       1011        151     546120 NI
OSTERODE/HARZ-LERBACH           3831  RR   54586       5145       1018        320     545860 NI
OSTERODE-SCHWIEGERSHAUS.        3828  RR   54567       5141       1013        185     545670 NI
OSTERSCHNATEBUELL               3832  RR   30123       5445        857          3     545860 SH
OSTERSODE                       3833  RR   56221       5320        859          4     545860 NI
OSTERZELL-STOCKEN               3835  RR   90576       4752       1045        760     905760 BY
OSTHEIM v.d. RHOEN              3836  KL   04050       5027       1014        314            BY
OSTHEIM v.d. RHOEN              3836  RR   73718       5027       1014        314     737180 BY
OSTRAU                          3837  RR   41327       5112       1310        178     413120 SN
OSTRHAUDERFEHN-POTSHSN.         3838  RR   60759       5312        735          1     607590 NI
OSTRITZ-LEUBA                   2958  RR   11220       5103       1457        200     112200 SN
OTTBERGEN                       3839  RR   54853       5209       1005        121     548530 NI
OTTENDORF                       3840  RR   43168       5050       1150        240     433160 TH
OTTENDORF, KRS.PIRNA            3841  RR   41075       5054       1356        273     410700 SN
OTTENSEN                        3843  SO   01483       5327        940         21            NI
OTTENSTEIN                      3844  RR   52361       5157        925        270     523610 NI
OTTENSTEIN-LICHTENHAGEN         3845  RR   52425       5158        921        344     524250 NI
OTTERFING                       3846  RR   92074       4755       1141        669     920740 BY
OTTERNDORF                      3847  RR   31118       5350        854          4     491180 NI
OTTERSBERG-OTTERSTEDT           3848  RR   56152       5308        909         20     561520 NI
OTTOBEUREN                      3849  RR   90316       4756       1019        665     903160 BY
OTTRAU                          3850  RR   51417       5048        924        350     514170 HE
OTZENHAUSEN                     3851  RR   77230       4936        700        433     514170 RP
OTZING                          3852  RR   92197       4846       1248        328     921970 BY
OVELGOENNE                      3853  RR   56508       5321        825          2     565080 NI
OVERATH-IMMEKEPPEL              3854  RR   78179       5058        714        110     781790 NW
OWINGEN                         3855  RR   70166       4749        911        530     781790 BW
OY-MITTELBERG                   3856  KL   04147       4738       1026       1010            BY
OY-MITTELBERG                   3856  RR   90554       4738       1026       1010     905540 BY
OY-MITTELBERG-PETERSTHAL        3857  KL   04152       4738       1023        872            BY
OY-MITTELBERG-PETERSTHAL        3857  RR   90259       4738       1023        872     902551 BY
PADERBORN                       3858  RR   79211       5144        844        105     902551 NW
PADERBORN-SANDE                 3859  RR   79300       5145        839         96     902551 NW
PADERBORN-SCHLOSS NEUHS.        3860  RR   79209       5145        843        104     792090 NW
PAEWESIN                        3861  RR   47170       5231       1243         32     470750 BB
PAHREN                          3862  RR   43350       5039       1154        395     440740 TH
PAINTEN                         3863  RR   90795       4900       1149        515     440740 BY
PANSFELDE                       3864  RR   44338       5140       1117        275     443710 ST
PANSFELDE (BURG FALKENST        3865  RR   44342       5141       1116        326            MV
PAPENBURG                       3867  KL   01090       5306        723          2            NI
PAPENBURG                       3867  RR   60637       5306        723          2     606370 NI
PAPENBURG (AWST)                3868  EB   01035       5305        723          1            NI
PAPENBURG (AWST)                3868  SY   10205       5305        723          1            NI
PARCHEN                         3869  RR   47234       5221       1205         36            ST
PARCHIM                         3870  RR   48349       5326       1150         46     483510 MV
PAREY                           3871  RR   47232       5223       1200         40     472360 ST
PARMEN-WEGGUN                   3872  RR   21115       5321       1334         97     203200 BB
PAROW (BW)                      3873  SY   10181       5422       1305                       MV
PARSAU                          3874  RR   45211       5232       1053         64     452030 NI
PARSAU                          3874  SO   03904       5232       1053         64            NI
PARSBERG/OPF.                   3875  KL   04079       4910       1143        516            BY
PARSBERG/OPF.                   3875  RR   90791       4910       1143        516     907910 BY
PARTENSTEIN                     3876  RR   73815       5003        931        190     907910 BY
PASEWALK                        3877  RR   21340       5330       1400         10     204300 MV
PASSAU-MAIERHOF                 3878  KL   04518       4835       1325        327            BY
PASSAU-MAIERHOF                 3878  RR   92261       4835       1325        327     922610 BY
PASSAU-OBERHAUS (WST)           3879  EB   04517       4835       1328        409            BY
PASSAU-OBERHAUS (WST)           3879  FF   04517       4835       1328        409            BY
PASSAU-OBERHAUS (WST)           3879  KL   04517       4835       1328        409            BY
PASSAU-OBERHAUS (WST)           3879  RR   92262       4835       1328        409     922620 BY
PASSAU-OBERHAUS (WST)           3879  SO   04517       4835       1328        409            BY
PASSAU-OBERHAUS (WST)           3879  SY   10893       4835       1328        409            BY
PASSAU-OBERHAUS (WST)           3879  TU   04517       4835       1328        409            BY
PASSEE                          3880  RR   22535       5358       1147         87     237420 MV
PASSOW                          3881  RR   14030       5309       1407         15     140400 BB
PAULINZELLA                     3882  RR   43128       5042       1107        368     432360 TH
PAUSA-UNTERREICHENAU            3883  KL   04232       5036       1200        442            SN
PAUSA-UNTERREICHENAU            3883  RR   43348       5036       1200        442     440660 SN
PAUSA-WALLENGRUEN               3884  RR   43349       5036       1159        407     440680 SN
PECHBRUNN                       3885  RR   40160       4958       1210        540     401600 BY
PEGNITZ                         3886  RR   73264       4945       1132        440     732640 BY
PEGNITZ-HUFEISEN                3887  RR   73266       4942       1130        451     732640 BY
PEGNITZ-TROCKAU                 3888  RR   73401       4950       1130        535     734010 BY
PEICKWITZ                       3889  RR   41466       5128       1359        102     414650 BB
PEINE                           3890  RR   54333       5220       1015         70     543330 NI
PEISSEN                         3891  RR   42550       5131       1203         95     441950 ST
PEITING-HERZOGSAEGMUEHLE        3892  RR   90521       4749       1056        704     905210 BY
PEITZ                           3893  RR   46355       5151       1425         60     463700 BB
PELLINGEN                       3894  RR   77354       4941        640        450     773540 RP
PELLWORM                        3895  RR   30140       5431        837          1     301400 SH
PELZERHAKEN                     3896  RR   27110       5405       1052          4     301400 SH
PELZERHAKEN (AWST)              3897  EB   03845       5405       1053          1            SH
PELZERHAKEN (AWST)              3897  SY   10152       5405       1053          1            SH
PEMFLING-GRAFENKIRCHEN          3898  RR   91203       4918       1238        501     912030 BY
PENKUN                          3899  RR   21215       5318       1414         32     205000 MV
PENNEWITZ                       3900  RR   43122       5040       1104        500     432300 TH
PENTLING-MATTING                3901  RR   90783       4858       1200        338     907830 BY
PENZLIN                         3902  RR   23265       5328       1304         55     214400 MV
PERL-BESCH                      3903  EB   02213       4931        623        175            SL
PERL-BESCH                      3903  KL   02213       4931        623        175            SL
PERL-BESCH                      3903  RR   77003       4931        623        175     770030 SL
PERLEBERG                       3906  RR   48025       5304       1151         30     480650 BB
PERLESREUT                      3907  RR   92282       4847       1327        540     922820 BY
PERLIN                          3908  RR   48546       5336       1110         60     485090 MV
PERL-NENNIG                     3904  EB   02112       4932        623        153            SL
PERL-NENNIG                     3904  KL   02112       4932        623        153            SL
PERL-NENNIG                     3904  RR   77004       4932        623        153     770040 SL
PERL-SINZ-RENGLISCHBERG         3905  FF   02018       4931        627        406            SL
PERL-SINZ-RENGLISCHBERG         3905  MI   02018       4931        627        406            SL
PETERSAURACH-WICKLESGR.         3909  RR   73258       4919       1042        449     732580 BY
PETERSBERG-DREHLITZ             3910  RR   42635       5136       1158        125     443850 ST
PETERSBERG-MARBACH              3911  RR   51108       5037        943        310     511080 HE
PETERSDORF-SCHOENLEITEN         3912  RR   90644       4832       1101        520     906440 BY
PETERSHAGEN                     3913  RR   53116       5223        858         40     531160 NW
PETERSHAGEN-WASSERSTR.          3914  RR   53129       5229        907         36     531290 NW
PETERSHAGEN-WASSERSTR.          3914  SO   01507       5229        907         36            NW
PETKUS                          3915  KL   03211       5159       1322        145            BB
PETKUS                          3915  RR   46615       5159       1322        145     469200 BB
PETSCHOW OT GADOW               3916  RR   24535       5403       1216         45     236400 MV
PFAFFENHOFEN,KR.HEILBRO.        3918  RR   71405       4904        859        207     714050 BW
PFARRKIRCHEN                    3919  RR   92614       4826       1258        375     926140 BY
PFEFFENHAUSEN-LUDMANNSD.        3920  RR   91421       4842       1154        470     914210 BY
PFERDSFELD (BW)                 3921  FF   09033       4951        736        396            RP
PFERDSFELD (BW)                 3921  SY   10626       4951        736        396            RP
PFOFELD-LANGLAU                 3922  KL   04067       4907       1052        435            BY
PFOFELD-LANGLAU                 3922  RR   73213       4907       1052        435     732145 BY
PFOFELD-LANGLAU                 3922  SO   04067       4907       1052        435            BY
PFORZEN-INGENRIED/ALLG.         3923  RR   90572       4757       1036        665     905720 BY
PFORZHEIM-EUTINGEN              3924  KL   02711       4854        845        246            BW
PFORZHEIM-EUTINGEN              3924  RR   71358       4854        845        246     713580 BW
PFORZHEIM-EUTINGEN              3924  SO   02711       4854        845        246            BW
PFORZHEIM-ISPRINGEN             3925  FF   02857       4856        842        334            BW
PFORZHEIM-ISPRINGEN             3925  MI   02857       4856        842        334            BW
PFRONTEN-OESCH                  3926  RR   90502       4734       1034        850     905020 BY
PFULLENDORF-BRUNNHAUSEN         3927  EB   02786       4755        917        638            BW
PFULLENDORF-BRUNNHAUSEN         3927  KL   02786       4755        917        638            BW
PFULLENDORF-BRUNNHAUSEN         3927  RR   90148       4755        917        638     901480 BW
PFULLENDORF-BRUNNHAUSEN         3927  SO   02786       4755        917        638            BW
PFUNGSTADT                      3928  RR   72231       4949        836        105     901480 HE
PHILIPPSBURG (KKW)              3929  KL   02696       4915        827        100            BW
PHILIPPSBURG (KKW)              3929  RR   70716       4915        827        100            BW
PHILIPPSREUT                    3930  RR   40121       4852       1341        975     400010 BY
PHILIPPSTHAL-ROEHRIGSHOF        3931  RR   50347       5051        958        238     503450 HE
PICHER                          3932  RR   48503       5321       1121         55     485300 MV
PIESPORT                        3933  RR   77515       4953        655        155     775150 RP
PILSACH-LAABER                  3934  RR   90785       4919       1134        517     907850 BY
PINNEBERG                       3935  RR   48635       5340        947          8     488350 SH
PINNOW KR.PRIGNITZ              3937  RR   48220       5313       1136         35     482600 BB
PINNOW KR.SPREE-NEISSE          3938  RR   11435       5159       1432         83     118100 BB
PIRMASENS                       3939  KL   02290       4913        735        280            RP
PIRMASENS                       3939  RR   77142       4913        735        280     771420 RP
PIRNA                           3940  RR   41060       5057       1356        123     410800 SN
PIRNA-NEUNDORF                  3941  RR   41040       5055       1359        150     410750 SN
PLAAZ                           3943  RR   24340       5351       1221         55     234200 MV
PLATZ                           3944  KL   02628       5017        945        540            BY
PLAU                            3945  RR   48344       5327       1217         70     483330 MV
PLAUEN (MNS)                    3946  EB   04426       5029       1208        386            SN
PLAUEN (MNS)                    3946  FF   04426       5029       1208        386            SN
PLAUEN (MNS)                    3946  KL   04426       5029       1208        386            SN
PLAUEN (MNS)                    3946  MI   04426       5029       1208        386            SN
PLAUEN (MNS)                    3946  RR   43306       5029       1208        386     440280 SN
PLAUEN (MNS)                    3946  SO   04426       5029       1208        386            SN
PLAUEN (MNS)                    3946  SY   10569       5029       1208        386            SN
PLAUEN (MNS)                    3946  TU   04426       5029       1208        386            SN
PLECH                           3948  RR   73274       4939       1128        440     732740 BY
PLEIDELSHEIM                    3949  RR   71253       4857        912        192     712530 BW
PLEINFELD-RAMSBERG              3950  RR   73215       4907       1056        420     732150 BY
PLEISSA                         3951  RR   42093       5051       1247        388     421350 SN
PLETTENBERG                     3952  RR   78815       5113        752        255     788150 NW
PLOCHINGEN                      3953  RR   71156       4843        925        268     788150 BW
PLOEN (MAX-PLANCK-INST.)        3954  FF   03821       5410       1026         26            SH
PLOEN (MAX-PLANCK-INST.)        3954  RR   27217       5410       1026         26     272170 SH
PLOEN (MAX-PLANCK-INST.)        3954  SO   03821       5410       1026         26            SH
PLOEN (SEE)                     3955  KL   03820       5410       1024         24            SH
PLOEN (SEE)                     3955  RR   27216       5410       1024         24     272160 SH
PLOESSBERG-SCHOENFICHT          3956  RR   91115       4949       1215        550     911150 BY
PLOTHEN                         3957  RR   43016       5038       1146        466            TH
PLOTZEN-SORNSSIG                3958  RR   46242       5108       1435        330     462200 SN
POCKAU                          3959  RR   42360       5043       1314        417     423510 SN
POCKING                         3960  RR   92632       4824       1318        324     926320 BY
POEMMELTE                       3961  RR   45024       5200       1150         50     449050 ST
POERNBACH                       3962  RR   90641       4837       1128        410     906410 BY
POETTMES-SCHORN                 3964  RR   90645       4835       1106        404     906450 BY
POGGENDORF                      3965  RR   23305       5404       1307         25     215000 MV
POHLHEIM-HAUSEN                 3966  RR   76163       5033        844        228     761630 HE
POHLITZ (WASSERWERK)            3967  RR   12040       5211       1435         46     120250 BB
POITZEN                         3968  RR   54381       5254       1008         62     543810 NI
POLCH                           3969  RR   77647       5018        719        210     543810 RP
POLENZ                          3970  RR   41025       5101       1411        335     410200 SN
POLLE                           3971  RR   52358       5154        924        128     523580 NI
POLSINGEN-DOECKINGEN            3972  RR   90724       4856       1046        510     907240 BY
POLSTERBERG                     3973  RR   54125       5148       1026        628     907240 NI
POMMELSBRUNN                    3974  KL   04076       4930       1131        368            BY
POMMELSBRUNN                    3974  RR   73301       4930       1131        368     733010 BY
POMMELSBRUNN-MITTELBURG         3975  KL   04305       4929       1132        530            BY
POMMELSBRUNN-MITTELBURG         3975  RR   73300       4929       1132        530     733005 BY
POMMERBY                        3976  RR   27339       5446        957         10     273390 SH
POMSSEN                         3977  RR   42512       5114       1237        143     441820 SN
POPPENHAUSEN,KR.FULDA           3978  RR   51006       5029        952        455     510060 HE
PORSCHDORF                      3979  RR   41015       5057       1408        190     410350 SN
PORTA WESTFALICA-HAUSBG.        3980  RR   53102       5214        855         46     531020 NW
POSERNA                         3981  RR   44263       5113       1205        120     439400 ST
POSSECK                         3982  RR   43045       5020       1204        555     430160 SN
POSSENDORF                      3983  RR   41245       5058       1342        296            SN
POSTAU-OBERKOELLNBACH           3984  RR   92191       4841       1219        428            BY
POSTERSTEIN                     3985  RR   43457       5052       1215        250     441660 TH
POTSDAM (NORD)                  3986  RR   47110       5225       1304         52            BB
POTSDAM (OBS)                   3987  EB   03342       5223       1304         81            BB
POTSDAM (OBS)                   3987  FF   03342       5223       1304         81            BB
POTSDAM (OBS)                   3987  KL   03342       5223       1304         81            BB
POTSDAM (OBS)                   3987  MI   03342       5223       1304         81            BB
POTSDAM (OBS)                   3987  RR   47021       5223       1304         81     470100 BB
POTSDAM (OBS)                   3987  SO   03342       5223       1304         81            BB
POTSDAM (OBS)                   3987  SY   10379       5223       1304         81            BB
POTSDAM (OBS)                   3987  TU   03342       5223       1304         81            BB
POTSDAM (SAEKULARSTAT.)         3988  FF   03343       5223       1304         81            BB
POTSDAM (SAEKULARSTAT.)         3988  KL   03343       5223       1304         81            BB
POTSDAM (SAEKULARSTAT.)         3988  SO   03343       5223       1304         81            BB
POTSDAM (SAEKULARSTAT.)         3988  TU   03343       5223       1304         81            BB
POTTENSTEIN                     3989  RR   73403       4946       1125        365     734030 BY
POTZLOW                         3990  RR   21020       5312       1349         60     202100 BB
PRACKENBACH-MOOSBACH            3991  RR   91360       4907       1247        505     913600 BY
PRATAU                          3992  RR   41706       5151       1238         70     417390 ST
PREETZ                          3993  RR   27228       5414       1016         37     272280 SH
PRENZLAU (EWALDSHOF)            3995  RR   21005       5317       1356         50     202200 BB
PREROW, OSTSEEBAD               3996  RR   22310       5427       1234          1     223150 MV
PRESCHEN (BW)                   3997  SY   10493       5140       1438                       BB
PRESSATH                        3998  RR   91153       4946       1156        450            BY
PRESSATH-MUEHLBERG              3999  RR   91150       4947       1202        593     911335 BY
PRESSECK                        4000  RR   73052       5014       1133        620     730520 BY
PRESSECK-WARTENFELS             4001  RR   73015       5013       1130        450     730150 BY
PRESSIG-ROTHENKIRCHEN           4002  RR   73057       5022       1119        400     730570 BY
PREUSSISCH-OLDENDORF            4003  RR   56316       5219        829         52     563160 NW
PRICHSENSTADT                   4004  RR   73528       4949       1021        261     735280 BY
PRIEN-STOCK                     4005  KL   04542       4752       1222        530            BY
PRIEN-STOCK                     4005  RR   92433       4752       1222        530            BY
PRIEROS                         4006  RR   46612       5213       1347         38     466360 BB
PRIESSNITZ                      4007  RR   44227       5106       1147        250     433760 ST
PRIMSTAL                        4008  RR   77233       4933        659        335     433760 SL
PRINZENMOOR                     4009  RR   30206       5412        927          1     302060 SH
PRIORT                          4010  RR   47125       5232       1259         35     470550 BB
PRITTITZ-PLOTHA                 4011  RR   44230       5109       1155        165     439160 ST
PRITZERBE                       4012  RR   47350       5232       1229         29     472780 BB
PRITZWALK                       4013  RR   48035       5309       1210         70     480500 BB
PROBSTZELLA                     4014  RR   43072       5032       1123        360     431450 TH
PROFEN                          4015  RR   43324       5108       1213        145     441400 ST
PROSSELSHEIM-SELIGENSTA.        4016  RR   73536       4951       1006        284     735360 BY
PRUEM                           4017  RR   77040       5013        625        465     770400 RP
PUCH,KR.FUERSTENFELDBR.         4018  KL   04123       4811       1113        550            BY
PUCH,KR.FUERSTENFELDBR.         4018  RR   92137       4811       1113        550            BY
PUCH,KR.FUERSTENFELDBR.         4018  SO   04123       4811       1113        550            BY
PUCH,KR.FUERSTENFELDBR.         4018  TU   04123       4811       1113        550            BY
PUETTLINGEN-RITTERSTR.          4019  RR   77196       4917        655        323     771960 SL
PULHEIM-BRAUWEILER              4020  RR   78235       5058        648         58     782350 NW
PULLACH-HOELLRIEGELSKR.         4021  RR   92062       4802       1130        544     920620 BY
PULLENREUTH-DREIHAEUSER         4022  RR   91111       4957       1201        585     911110 BY
PULSNITZ                        4023  RR   41503       5111       1400        280     415120 SN
PUTBUS (AWST)                   4024  EB   03009       5422       1329         40            MV
PUTBUS (AWST)                   4024  FF   03009       5422       1329         40            MV
PUTBUS (AWST)                   4024  KL   03009       5422       1329         40            MV
PUTBUS (AWST)                   4024  MI   03009       5422       1329         40            MV
PUTBUS (AWST)                   4024  RR   22213       5422       1329         40            MV
PUTBUS (AWST)                   4024  SO   03009       5422       1329         40            MV
PUTBUS (AWST)                   4024  SY   10093       5422       1329         40            MV
PUTBUS (AWST)                   4024  TU   03009       5422       1329         40            MV
PUTLITZ                         4025  RR   48010       5315       1202         55     480300 BB
PUTTGARDEN (AWST)               4026  EB   03838       5430       1113          1            SH
PUTTGARDEN (AWST)               4026  SY   10063       5430       1113          1            SH
PYRBAUM                         4027  RR   73228       4918       1117        430     732280 BY
PYRMONT,BAD                     4028  RR   52431       5159        914        107     524310 NI
QUAKENBRUECK                    4029  KL   01134       5240        757         25            NI
QUAKENBRUECK                    4029  SO   01134       5240        757         25            NI
QUALITZ                         4030  RR   24220       5350       1150         70     233100 MV
QUASCHWITZ                      4031  KL   04222       5041       1144        493            TH
QUASCHWITZ                      4031  RR   43162       5041       1144        493            TH
QUEDLINBURG                     4032  EB   03187       5147       1109        123            ST
QUEDLINBURG                     4032  KL   03187       5147       1109        123            ST
QUEDLINBURG                     4032  RR   44440       5147       1109        123     444580 ST
QUEDLINBURG                     4032  SO   03187       5147       1109        123            ST
QUEDLINBURG (NST)               4033  RR   44439       5147       1108        125     444560 ST
QUELLENDORF                     4034  RR   42520       5145       1208         81     443820 ST
QUERENHORST                     4035  RR   54026       5220       1057        105     540260 NI
QUERFURT                        4036  EB   03110       5123       1135        190            ST
QUERFURT                        4036  FF   03110       5123       1135        190            ST
QUERFURT                        4036  KL   03110       5123       1135        190            ST
QUERFURT                        4036  RR   44321       5123       1135        190     443180 ST
QUESTENBERG-AGNESDORF           4037  RR   44190       5130       1106        290     438580 ST
QUICKBORN                       4038  EB   01454       5344        954         27            SH
QUICKBORN                       4038  KL   01454       5344        954         27            SH
QUICKBORN                       4038  RR   48631       5344        954         27            SH
QUICKBORN (AWST)                4039  EB   01463       5344        953         13            SH
QUICKBORN (AWST)                4039  FF   01463       5344        953         13            SH
QUICKBORN (AWST)                4039  KL   01463       5344        953         13            SH
QUICKBORN (AWST)                4039  MI   01463       5344        953         13            SH
QUICKBORN (AWST)                4039  RR   48632       5344        953         13            SH
QUICKBORN (AWST)                4039  SO   01463       5344        953         13            SH
QUICKBORN (AWST)                4039  SY   10146       5344        953         13            SH
QUICKBORN (AWST)                4039  TU   01463       5344        953         13            SH
QUIERSCHIED                     4040  RR   77186       4919        703        241     771860 SL
QUIRLA                          4041  RR   43170       5052       1146        275     433200 TH
RABEN                           4042  RR   47204       5203       1235        100     471100 BB
RABENAU                         4043  RR   41209       5058       1339        317     412300 SN
RABENAU-GEILSHAUSEN             4044  RR   76138       5039        853        293     761380 HE
RADBRUCH                        4046  RR   48467       5318       1016         11     486670 NI
RADEBERG                        4047  RR   41521       5107       1355        240     415330 SN
RADEBURG                        4048  RR   41527       5113       1344        153     415450 SN
RADEBURG (SPEICHER)             4049  RR   41539       5113       1344        146     415480 SN
RADEGAST                        4050  RR   42570       5140       1206         81            ST
RADEVORMWALD                    4051  RR   78307       5113        723        397     783070 NW
RADIS                           4052  RR   42580       5145       1231         97     425810 ST
RADOLFZELL                      4053  KL   02784       4744        900        400            BW
RADOLFZELL                      4053  RR   70186       4744        900        400     701860 BW
RAESFELD-ERLE                   4054  RR   79542       5145        652         66     795420 NW
RAETZLINGEN                     4055  RR   45205       5224       1107         76     452240 ST
RAGOESEN                        4056  RR   47150       5214       1235         50     471500 BB
RAGOW,KR.DAHME-SPREEWALD        4059  RR   46657       5217       1333         38     466640 BB
RAGOW,KR.OBERSPREEWALD          4060  RR   46439       5153       1354         60     464270 BB
RAGUHN                          4061  RR   42558       5143       1216         86     425720 ST
RAHDEN-PREUSS.STROEHEN          4062  RR   53142       5230        838         40     531420 NW
RAHDEN-VARL                     4063  KL   01520       5227        834         42            NW
RAHDEN-VARL                     4063  RR   53134       5227        834         42     531340 NW
RAIN AM LECH                    4064  RR   90597       4842       1054        409     905970 BY
RAIN AM LECH-HAGENHEIM          4065  RR   90601       4837       1100        480     906010 BY
RAISTING                        4066  KL   04164       4755       1106        553            BY
RAISTING                        4066  RR   92119       4755       1106        553     921190 BY
RAISTING                        4066  SO   04164       4755       1106        553            BY
RAMMENAU                        4067  RR   41436       5109       1409        301     411150 SN
RAMSAU B.BERCHTESGADEN          4068  RR   92506       4736       1254        660     925060 BY
RAMSEN/PFALZ                    4069  RR   72135       4932        801        255     721350 RP
RANKENDORF                      4070  RR   22615       5356       1104         40     237800 MV
RANSTADT-OBER-MOCKSTADT         4071  RR   74217       5021        858        128     742170 HE
RANTUM/SYLT                     4072  RR   30058       5452        818          2     742170 SH
RAPPENAU,BAD                    4073  SO   02512       4915        905        250            BW
RAPPENAU,BAD-BONFELD            4074  RR   71421       4913        905        198     714210 BW
RASDORF                         4075  RR   50338       5043        954        335     503400 HE
RASSNITZ                        4076  RR   43505       5124       1206         93     441930 ST
RASTATT                         4077  KL   02890       4851        811        114            BW
RASTATT                         4077  RR   70550       4851        811        114     705500 BW
RASTEDE                         4078  RR   32013       5315        813          3     590130 NI
RASTENBERG                      4079  KL   03414       5111       1125        200            TH
RASTENBERG                      4079  RR   43832       5111       1125        200     437100 TH
RATHEBUR                        4080  RR   20405       5344       1348          9     208100 MV
RATHENOW                        4081  RR   47310       5237       1220         28     472870 BB
RATINGEN                        4082  RR   78519       5118        651         48     785190 NW
RATSCHER (TALSP.)               4083  RR   50050       5030       1047        387     500750 TH
RATZDORF                        4084  RR   12045       5204       1445         35     120050 BB
RATZEBURG                       4085  RR   27029       5342       1045         40     270290 SH
RAUBLING-PFRAUNDORF             4086  RR   92319       4748       1207        450     923190 BY
RAUHENEBRACH-SCHINDELSEE        4087  RR   73468       4954       1039        365     734680 BY
RAUHOED BEI SCHONSTETT          4088  RR   92364       4800       1216        493     734680 BY
RAUN-GUERTH                     4089  RR   43326       5015       1216        600     440010 SN
RAUNHEIM                        4090  RR   72254       5000        826         89     722540 HE
RAUSCHBERG B.RUHPOLDING         4091  KL   04541       4744       1241       1640            BY
RAUSCHBERG B.RUHPOLDING         4091  RR   92440       4744       1241       1640     924400 BY
RAUSCHBERG B.RUHPOLDING         4091  SO   04541       4744       1241       1640            BY
RAUSCHENBERG/HESSEN             4092  RR   76082       5053        854        260     760820 HE
RAUTENDORF                      4093  RR   56236       5309        903          8     760820 NI
RAVENSBURG-BAVENDORF            4095  SO   02969       4746        933        494            BW
RAVENSTEIN-BALLENBERG           4096  RR   71633       4924        933        290     716330 BW
RECHTENBACH                     4098  RR   73823       4959        930        360     738230 BY
RECKENDORF                      4099  RR   73153       5001       1050        262     731530 BY
RECKLINGHAUSEN                  4100  KL   01160       5137        711        109            NW
RECKLINGHAUSEN                  4100  RR   79033       5137        711        109            NW
RECKLINGHAUSEN                  4100  SO   01160       5137        711        109            NW
REDEFIN                         4101  RR   48507       5321       1112         16     485180 MV
REGEN                           4103  RR   91325       4858       1308        572     913250 BY
REGENSBURG (WST)                4104  EB   04499       4903       1206        366            BY
REGENSBURG (WST)                4104  FF   04499       4903       1206        366            BY
REGENSBURG (WST)                4104  KL   04499       4903       1206        366            BY
REGENSBURG (WST)                4104  MI   04499       4903       1206        366            BY
REGENSBURG (WST)                4104  RR   91398       4903       1206        366     913980 BY
REGENSBURG (WST)                4104  SO   04499       4903       1206        366            BY
REGENSBURG (WST)                4104  SY   10776       4903       1206        366            BY
REGENSBURG (WST)                4104  TU   04499       4903       1206        366            BY
REGENSBURG-OBERTRAUBLING        4105  RR   91411       4858       1210        338     913980 BY
REGENSTAUF                      4106  RR   91394       4908       1207        346     913940 BY
REGNITZLOSAU                    4107  RR   43017       5018       1203        530     430180 BY
REHAGEN                         4108  RR   46645       5210       1322         41     466400 BB
REHAU                           4109  RR   43012       5015       1202        521     430120 BY
REHBERG                         4110  RR   23250       5327       1328        105     214250 MV
REHBERGER GRABENHAUS            4111  RR   54515       5144       1032        683     545150 NI
REHBURG,BAD                     4112  RR   53228       5226        913         75     532280 NI
REHFELDE                        4114  RR   46515       5232       1355         61     465100 BB
REHLINGEN                       4115  RR   90725       4855       1053        457     465100 BY
REHLINGEN-NIEDALTDORF           4116  RR   77313       4921        635        192     773130 SL
REHNA                           4117  RR   22745       5347       1103         25     239350 MV
REHUNGEN                         454  RR   43905       5123       1031        348     437460 TH
REICHELSHEIM-BEERFURTH          4118  RR   74056       4943        852        187     740560 HE
REICHELSHEIM-DORN-ASSENH        4119  RR   74226       5020        851        134     742260 HE
REICHELSHEIM-OBER-OSTERN        4120  RR   74055       4940        851        315     742260 HE
REICHELSHEIM/ODW.               4121  RR   74053       4943        850        225     740530 HE
REICHENAU                       4122  RR   91183       4941       1231        535     740530 BY
REICHENBACH                     4123  RR   43310       5038       1218        400     440540 SN
REICHENHALL,BAD                 4125  KL   04535       4743       1253        470            BY
REICHENHALL,BAD                 4125  RR   92552       4743       1253        470     925520 BY
REICHENHALL,BAD                 4125  SO   04535       4743       1253        470            BY
REICHERTSHEIM                   4126  RR   92393       4812       1217        525     923930 BY
REICHSHOF-ECKENHAGEN            4127  KL   02215       5100        742        350            NW
REICHSHOF-ECKENHAGEN            4127  RR   78141       5100        742        350     781410 NW
REICHSHOF-ECKENHAGEN            4127  SO   02215       5100        742        350            NW
REIFLAND (SAIDENBACHTALS        4128  RR   42363       5044       1313        450     423570 SN
REILINGEN                       4129  RR   70773       4918        834        103     707730 BW
REINBEK                         4130  RR   48529       5331       1014         35     487290 SH
REINERSDORF                     4131  RR   41548       5115       1337        143     415600 SN
REINHARDSHAGEN-VAAKE            4132  RR   52005       5129        937        115     520050 HE
REINHARDTSDORF                  4133  RR   41005       5054       1411        232     410100 SN
REINHEIM                        4134  RR   74069       4950        850        165     740690 HE
REINHOLTERODE                   4135  RR   43945       5125       1012        340     544080 TH
REINSBERG                       4136  RR   42245       5101       1322        265     422300 SN
REINSDORF, KR.NEBRA             4137  RR   44003       5118       1136        114     438800 ST
REINSDORF, KR.TELTOW-FL.        4138  RR   41651       5154       1313        106     416200 BB
REINSFELD                       4139  RR   77245       4940        653        484     772450 RP
REINSTEDT                       4140  RR   44331       5145       1121        141     444750 ST
REINSTORF-HOLZEN                4141  RR   48448       5315       1035         50     486480 NI
REISACH                         4142  RR   92331       4749       1149        634     486480 BY
REISBACH-HABERSKIRCHEN          4143  RR   92231       4831       1239        430     922310 BY
REISBACH-OBERHAUSEN             4144  RR   92225       4835       1240        400     922250 BY
REISCHACH                       4145  RR   92398       4817       1244        435     923980 BY
REIT I.WINKL                    5941  KL   04540       4741       1228        690            BY
REIT I.WINKL                    5941  RR   92406       4741       1228        690     924060 BY
REIT I.WINKL                    5941  SO   04540       4741       1228        690            BY
REIT I.WINKL (SONNE)            5942  SO   04550       4741       1228        680            BY
REITH                           4147  RR   31028       5326        921         25     490280 NI
REITWEIN                        4148  RR   12020       5229       1437         15     120550 BB
REITZENHAIN                     4149  KL   03241       5034       1313        755            SN
REITZENHAIN                     4149  RR   42345       5034       1313        755     423270 SN
REKEN-GROSS REKEN               4150  RR   79517       5150        706         60     795170 NW
REMDA                           4151  RR   43154       5046       1114        317     432450 TH
REMETSCHWIEL                    4152  KL   02799       4741        809        760            BW
REMETSCHWIEL                    4152  RR   70227       4741        809        760            BW
REMSCHEID (ESCHBACHTAL)         4153  RR   78346       5110        713        208     783460 NW
REMSCHEID-LENNEP                4154  RR   78310       5111        717        266     783100 NW
REMSECK/NECK.-NECKARREMS        4155  RR   71220       4853        917        210     712200 BW
RENDSBURG                       4156  EB   01429       5417        941          8            SH
RENDSBURG                       4156  KL   01429       5417        941          8            SH
RENDSBURG                       4156  RR   30202       5417        941          8     302020 SH
RENGSDORF (KST)                 4157  KL   02244       5030        729        315            RP
RENGSDORF (KST)                 4157  RR   77769       5030        729        315     777690 RP
RENGSDORF (KST)                 4157  SO   02244       5030        729        315            RP
RENGSDORF (NST)                 4158  RR   77768       5030        730        285     777680 RP
RENNINGEN                       4160  RR   71354       4846        857        405     713540 BW
RENTHENDORF                     4161  RR   43166       5048       1151        285     433120 TH
RERIK, OSTSEEBAD                4162  RR   22510       5406       1137         18     237300 MV
RETGENDORF                      4163  RR   48360       5344       1130         45     483630 MV
RETTENBACH-AUMBACH              4164  RR   91408       4903       1226        565     914080 BY
RETTENBERG-KRANZEGG             4165  RR   90256       4735       1019        865     902560 BY
REUDEN                          1777  RR   41751       5204       1219        114     448300 ST
REUTLINGEN-BETZINGEN            4166  KL   02868       4830        911        360            BW
REUTLINGEN-BETZINGEN            4166  RR   71101       4830        911        360     711010 BW
RHAUNEN                         4167  RR   75149       4952        720        370     751490 RP
RHEDA-WIEDENBRUECK              4168  RR   60114       5152        818         70     601140 NW
RHEINAU-MEMPRECHTSHOFEN         4169  EB   02316       4840        800        131            BW
RHEINAU-MEMPRECHTSHOFEN         4169  KL   02316       4840        800        131            BW
RHEINAU-MEMPRECHTSHOFEN         4169  RR   70462       4840        800        131     704620 BW
RHEINAU-MEMPRECHTSHOFEN         4169  SO   02316       4840        800        131            BW
RHEINBACH                       4170  RR   78418       5038        657        180     784180 NW
RHEINBERG                       4171  RR   79123       5133        636         25     791230 NW
RHEINBOELLEN                    4172  RR   75341       5000        740        395     753410 RP
RHEINE                          4173  RR   60325       5217        727         37     603250 NW
RHEINE-BENTLAGE                 4174  FF   09016       5218        723         38            NW
RHEINE-BENTLAGE                 4174  SY   10306       5218        723         38            NW
RHEINFELDEN                     4175  KL   02328       4734        748        287            BW
RHEINFELDEN                     4175  RR   70247       4734        748        287     702470 BW
RHEINFELDEN                     4175  SO   02328       4734        748        287            BW
RHEINSBERG/MARK                 4176  RR   46027       5306       1254         65     473100 BB
RHEINSTETTEN-FORCHHEIM          4177  EB   02710       4858        820        116            BW
RHEINSTETTEN-FORCHHEIM          4177  KL   02710       4858        820        116            BW
RHEINSTETTEN-FORCHHEIM          4177  RR   70577       4858        820        116            BW
RHEINSTETTEN-FORCHHEIM          4177  SO   02710       4858        820        116            BW
RHINOW                          4178  RR   47403       5245       1220         24     473750 BB
RHODT                           4179  RR   70752       4916        806        235     707520 RP
RHOENHAUS                       4180  RR   73728       5026        959        736     707520 BY
RHOENHOF                        4181  RR   73711       5031       1004        785     707520 BY
RHOERIGSHOF B.SCHLUECHT         4182  KL   02631       5023        931        397            HE
RIBBESBUETTEL                   4183  RR   54070       5226       1031         54     540700 NI
RIBNITZ-DAMGARTEN               4184  RR   20705       5416       1228          7     221400 MV
RIEDENBURG                      4185  RR   90775       4857       1144        355     907750 BY
RIEDENHEIM-STALLDORF            4186  RR   73918       4934        956        319     739180 BY
RIEDER                          4187  RR   44438       5144       1110        194     444590 ST
RIEDERING                       4188  RR   92322       4750       1213        495     923220 BY
RIEDLINGEN                      4189  RR   90157       4809        928        538     901570 BW
RIEDLINGEN (AWST)               4190  EB   02880       4810        930        526            BW
RIEDLINGEN (AWST)               4190  SY   10834       4810        930        526            BW
RIEDOESCHINGEN                  4191  RR   90121       4751        837        715            BW
RIEDSTADT-ERFELDEN              4192  RR   72234       4950        828         88            HE
RIEGELSBERG                     4193  RR   77215       4919        656        275     772150 SL
RIEKOFEN                        4194  RR   91406       4855       1220        332     914060 BY
RIELASINGEN                     4195  RR   70196       4744        850        416     914060 BW
RIENECK                         4196  RR   73780       5006        938        198     737800 BY
RIESA (WEST)                    4197  RR   41330       5118       1315        142     413210 SN
RIETBERG                        4198  RR   60108       5150        826         80     601080 NW
RIETSCHEN                       4199  RR   46269       5124       1447        145     462800 SN
RIETZ B. BRANDENBURG            4200  RR   47214       5223       1238         33     471700 BB
RIFFELRIESS                     4201  RR   92024       4726       1100       1620     471700 BY
RIMBACH                         4202  RR   72177       4937        845        185     721770 HE
RIMBACH/OPF.-HOHENBOGEN         4203  RR   91354       4915       1255        903     721770 BY
RIMPAR                          4204  RR   73562       4951        958        230     735620 BY
RIMPAR-GRAMSCHATZ               4205  RR   73569       4956        958        320     735690 BY
RINGFURTH                       4206  RR   47246       5223       1154         46     453100 ST
RINGGAU-RENDA                   4207  RR   50554       5104       1005        395     505540 HE
RINGHUSCHEID                    4208  RR   77055       5004        620        460     505540 RP
RINGLEBEN                       4209  RR   43727       5106       1058        154     436500 TH
RINTELN-STEINBERGEN             4210  RR   52460       5212        907         84     524600 NI
RIPPOLDSAU,BAD                  4211  RR   70419       4826        819        560     704190 BW
RITSCHENHAUSEN                  4212  RR   50025       5031       1026        306     500030 TH
RITTERODE                       4213  RR   44326       5138       1128        245     443640 ST
RITTERSGRUEN                    4214  RR   42069       5028       1249        690     420420 SN
ROCHAU-SCHARTAU                 4216  RR   48154       5242       1144         35     481600 ST
ROCHLITZ                        4217  RR   42110       5103       1249        185     421500 SN
RODACH                          4218  RR   73135       5020       1047        315     731350 BY
RODDER                          4219  RR   77844       5024        651        512     778440 RP
RODENBACH-NIEDERRODENB.         4220  RR   74162       5009        902        128     741620 HE
RODEWISCH                       4222  EB   04424       5032       1224        464            SN
RODEWISCH                       4222  KL   04424       5032       1224        464            SN
RODEWISCH                       4222  RR   43345       5032       1224        464     440500 SN
RODEWISCH                       4222  SO   04424       5032       1224        464            SN
RODING                          4223  RR   91381       4912       1231        363     913810 BY
RODING-NEUBAEU                  4224  RR   91384       4915       1225        388     913840 BY
RODING-WETTERFELD               4225  FF   04460       4913       1232        373            BY
RODING-WETTERFELD               4225  MI   04460       4913       1232        373            BY
ROEBEL (SWN)                    6106  FF   03118       5323       1236                       MV
ROEBEL/MUERITZ                  4226  RR   48316       5323       1237         70     483060 MV
ROECKNITZ                       4227  RR   41363       5127       1247        120     413450 SN
ROEDENTAL-THIERACH              4228  RR   73122       5017       1104        402     731220 BY
ROEDERHOF                       4229  RR   44506       5158       1100        200     445480 ST
ROEDERMARK-OBER RODEN           4230  RR   74165       4958        850        143     741650 HE
ROEDINGHAUSEN                   4231  RR   53043       5215        829        142     530430 NW
ROEGNITZ                        4232  RR   48550       5337       1102         50     485480 MV
ROEHRIGSHOF B.SCHLUECHT         4233  RR   51010       5023        931        397     485480 HE
ROEHRMOOS                       4234  RR   92156       4820       1126        492     485480 BY
ROEHRMOOS-GROSSINZEMOOS         4235  RR   92169       4820       1125        495     921690 BY
ROEHRNBACH                      4236  RR   92294       4845       1330        480     922940 BY
ROEMHILD                        4237  RR   73771       5024       1032        300     737045 TH
ROEMSTEDT                       4238  RR   48420       5306       1039         50     486220 NI
ROESRATH-FORSBACH               4239  RR   78182       5056        710        164     781820 NW
ROETGEN                         4240  KL   02211       5039        612        440            NW
ROETGEN                         4240  RR   80235       5039        612        440     802350 NW
ROETGEN (FILTERWERK)            4241  RR   80229       5040        612        362     802290 NW
ROETHA (TALSP.)                 4242  RR   43478       5112       1225        131     441780 SN
ROETHENBACH/PEGNITZ             4243  RR   73316       4929       1114        330     733160 BY
ROETZ-STEEGEN                   4244  RR   91208       4920       1234        450     912045 BY
ROGGENDORF                      4245  RR   48545       5342       1101         62     485420 MV
ROGGENHAGEN                     4246  RR   20325       5340       1325         50     206400 MV
ROHR                            4247  RR   50130       5035       1030        330     501500 TH
ROHRBACH                        4249  RR   43838       5104       1124        250     437040 TH
ROHRBRUNN                       4250  SO   02541       4954        923        460            BY
ROHR/MFR.-DECHENDORF            4248  RR   73245       4919       1055        395     732450 BY
ROHRMOOS                        4251  RR   90223       4724       1010       1070            BY
RONNEBURG                       4252  RR   43314       5052       1211        285     441020 TH
RONNEBURG-HUETTENGESAESS        4253  RR   74158       5013        902        145     741580 HE
RONSHAUSEN                      4254  RR   51141       5057        953        240     511410 HE
RORINGEN                        4255  RR   54432       5133       1001        319     511410 NI
ROSBACH V.D.H.-RODHEIM          4256  RR   74256       5016        842        157     742560 HE
ROSDORF-MENGERSHAUSEN           4257  RR   54424       5130        952        187     544240 NI
ROSE (GRABENAUS)                4258  RR   54105       5147       1027        590     544240 NI
ROSENBACH OT BISCHDORF           503  RR   46254       5106       1445        257     462100 SN
ROSENFELD                       4259  RR   71045       4817        843        640     710450 BW
ROSENGARTEN,KR.HARBURG          4260  RR   48588       5324        951        125     487880 NI
ROSENHEIM                       4261  KL   04544       4753       1208        444            BY
ROSENHEIM                       4261  RR   92363       4753       1208        444     923630 BY
ROSENHEIM                       4261  SO   04544       4753       1208        444            BY
ROSENOW                         4262  RR   23260       5338       1302         73     214450 MV
ROSENTHAL                       5943  RR   41030       5051       1404        412     410400 SN
ROSENTHAL (A)                   5944  RR   76076       5059        852        305     760760 HE
ROSSBACH-LUNSTAEDT              4264  RR   44248       5116       1154        120     439680 ST
ROSSDORF                        4265  RR   50340       5042       1013        385     502330 TH
ROSSEL                          4266  RR   78083       5049        732        120     502330 NW
ROSSLAU                         4267  RR   41748       5153       1215         65     417570 ST
ROSSTAL                         4268  RR   73260       4923       1053        398     732600 BY
ROSSWEIN                        4269  RR   42215       5104       1311        201     422550 SN
ROSTOCK                         4270  RR   24510       5405       1208         20     236500 MV
ROSTOCK-WARNEMUENDE(WST)        4271  EB   03014       5411       1205          4            MV
ROSTOCK-WARNEMUENDE(WST)        4271  FF   03014       5411       1205          4            MV
ROSTOCK-WARNEMUENDE(WST)        4271  KL   03014       5411       1205          4            MV
ROSTOCK-WARNEMUENDE(WST)        4271  MI   03014       5411       1205          4            MV
ROSTOCK-WARNEMUENDE(WST)        4271  RR   22548       5411       1205          4     236700 MV
ROSTOCK-WARNEMUENDE(WST)        4271  SO   03014       5411       1205          4            MV
ROSTOCK-WARNEMUENDE(WST)        4271  SY   10170       5411       1205          4            MV
ROSTOCK-WARNEMUENDE(WST)        4271  TU   03014       5411       1205          4            MV
ROT A.D.ROT-SPINDELWAG          4272  RR   90184       4800       1000        619     236700 BW
ROTE KREUZ                      4274  RR   77819       5034        721        353     778190 RP
ROTENBURG (WUEMME)              4275  EB   01472       5306        925         24            NI
ROTENBURG (WUEMME)              4275  FF   09012       5306        925         24            NI
ROTENBURG (WUEMME)              4275  KL   01472       5306        925         24            NI
ROTENBURG (WUEMME)              4275  RR   56125       5306        925         24     561250 NI
ROTENBURG (WUEMME)              4275  SO   01472       5306        925         24            NI
ROTENBURG (WUEMME)              4275  SY   10234       5306        925         24            NI
ROTENBURG/F.-SEIFERTSHS.        4276  RR   51147       5103        946        266     511470 HE
ROTENBURG/FULDA                 4277  RR   51150       5059        944        200     511500 HE
ROTH B. NUERNBERG               4278  KL   04084       4915       1106        340            BY
ROTH B. NUERNBERG               4278  RR   73217       4915       1106        340     732170 BY
ROTH B. NUERNBERG               4278  SY   10765       4915       1106        340            BY
ROTH B.PRUEM                    4279  FF   02010       5018        623        593            RP
ROTH B.PRUEM                    4279  MI   02010       5018        623        593            RP
ROTHAARGEBIRGE (TEMES)          4281  SY   10521       5056        812        635            NW
ROTHEMUEHL                      4282  RR   20320       5336       1349         23     206100 MV
ROTHENBERG-FINKENBACH           4283  RR   71729       4932        855        224     717290 HE
ROTHENBUCH                      4284  RR   73828       4958        924        360     738280 BY
ROTHENBUCH-ERLENFURT            4285  RR   73832       4957        929        248     738320 BY
ROTHENBURG                      4286  RR   44348       5139       1145         85     443500 ST
ROTHENBURG O.D.TAUBER           4287  EB   04093       4923       1011        406            BY
ROTHENBURG O.D.TAUBER           4287  KL   04093       4923       1011        406            BY
ROTHENBURG O.D.TAUBER           4287  RR   73902       4923       1011        406     739020 BY
ROTHENFELDE,BAD                 4288  KL   01521       5206        810         87            NI
ROTHENFELDE,BAD                 4288  RR   60212       5206        810         87     602120 NI
ROTHENFELDE,BAD                 4288  SO   01521       5206        810         87            NI
ROTHENFELS                      4289  SO   02537       4954        935        148            BY
ROTHENKLEMPENOW                 4290  RR   21205       5331       1412         14     205300 MV
ROTHESUETTE                     4291  RR   44166       5138       1044        560            TH
ROTH/NUERNBERG                  4280  FF   09035       4913       1106        386            BY
ROTTACH-EGERN                   4293  KL   04176       4741       1146        747            BY
ROTTACH-EGERN                   4293  RR   92318       4741       1146        747     923180 BY
ROTTACH-EGERN                   4293  SO   04176       4741       1146        747            BY
ROTTENBURG-KIEBINGEN            4294  EB   02923       4829        859        336            BW
ROTTENBURG-KIEBINGEN            4294  KL   02923       4829        859        336            BW
ROTTENBURG-KIEBINGEN            4294  RR   71064       4829        859        336     710640 BW
ROTTENBURG-KIEBINGEN            4294  SO   02923       4829        859        336            BW
ROTTENBURG-KIEBINGEN            4294  TU   02923       4829        859        336            BW
ROTTENBURG/NDB.-OBERRON.        4296  RR   91433       4844       1205        435     914330 BY
ROTTENBURG/NDB.-PATTENDF        4297  RR   91422       4844       1201        418     914220 BY
ROTTENBURG-NIEDERNAU,BAD        4295  RR   71063       4828        854        349     710630 BW
ROTTHALMUENSTER                 4298  FF   04560       4822       1312        380            BY
ROTTHALMUENSTER                 4298  MI   04560       4822       1312        380            BY
ROTTHALMUENSTER                 4298  RR   92593       4822       1312        380     925930 BY
ROTTLEBERODE                    4299  RR   44175       5131       1057        203     438500 ST
ROTTWEIL                        4300  KL   02757       4811        838        588            BW
ROTTWEIL                        4300  RR   71016       4811        838        588     710160 BW
ROTTWEIL                        4300  SO   02757       4811        838        588            BW
ROXHEIM                         4301  EB   02274       4952        748        170            RP
ROXHEIM                         4301  KL   02274       4952        748        170            RP
ROXHEIM                         4301  RR   75338       4952        748        170     753380 RP
ROXHEIM                         4301  SO   02274       4952        748        170            RP
RUDERSBERG                      4302  RR   71212       4853        932        284     712120 BW
RUDERTING                       4303  RR   92256       4839       1326        395     922560 BY
RUDOLSTADT                      4304  RR   43132       5044       1122        193     432480 TH
RUEBELAND                       4305  RR   44405       5146       1051        393     444180 ST
RUEDESHEIM                      4306  RR   75056       4959        756        126     750560 HE
RUEDESHEIM-KAMMERFORST          4307  RR   75407       5001        753        460     754070 HE
RUEDESHEIM-PRESBERG             4308  RR   75429       5004        753        380     754290 HE
RUEDNITZ                        4309  RR   13080       5244       1338         65     130650 BB
RUELZHEIM                       4310  RR   70647       4910        818        105     706470 RP
RUESSEINA-KLESSIG               4311  RR   41270       5107       1317        213     412630 SN
RUETHEN                         4313  RR   78631       5130        827        330     786310 NW
RUETING-DIEDRICHSHAGEN          4314  RR   22710       5348       1113         30     239100 MV
RUHESTEIN                       4315  RR   70503       4834        814        920     239100 BW
RUHLA                           4316  RR   50425       5053       1022        470     504350 TH
RUHLAND                         4317  RR   41469       5127       1352         98     414850 BB
RUHPOLDING                      4318  KL   04543       4744       1240        692            BY
RUHPOLDING                      4318  RR   92444       4744       1240        692     924440 BY
RUHPOLDING                      4318  SO   04543       4744       1240        692            BY
RUHPOLDING-SEEHAUS              4319  RR   92443       4743       1237        753     924430 BY
RUHWINKEL                       4320  EB   03847       5406       1013         36            SH
RUHWINKEL                       4320  KL   03847       5406       1013         36            SH
RUHWINKEL                       4320  RR   27222       5406       1013         36     272220 SH
RUHWINKEL                       4320  SO   03847       5406       1013         36            SH
RUNKEL-ESCHENAU                 4321  RR   76268       5026        810        153     762680 HE
RUPPERSDORF                     4322  RR   43078       5031       1135        550     431550 TH
RUPPERTSECKEN                   4323  KL   02271       4939        753        461            RP
RUPPERTSECKEN                   4323  RR   75347       4939        753        461     753470 RP
RUPPICHTEROTH-BROELECK          4324  RR   78107       5050        725        142     753470 NW
RUPPICHTEROTH-DOERGEN           4325  RR   78103       5052        730        236     781030 NW
RUPPICHTEROTH-SCHEID            4326  RR   78104       5051        727        205     781040 NW
RUSEL-IRLMOOS                   4327  KL   04511       4853       1303        797            BY
RUSEL-IRLMOOS                   4327  RR   91474       4853       1303        797            BY
RUST                            4328  RR   70377       4816        745        167     703770 BW
RUTENBERG                       4329  RR   46012       5315       1318         77     460400 BB
RUTESHEIM                       4330  KL   02712       4848        857        449            BW
RUTESHEIM                       4330  RR   71370       4848        857        449            BW
SAAL/DONAU-OBERSCHAMBACH        4331  RR   90782       4851       1156        418     907820 BY
SAALFELD                        4332  KL   03260       5039       1123        235            TH
SAALFELD                        4332  RR   43042       5039       1123        235     431750 TH
SAARA-KLEINSAARA                4333  RR   43361       5051       1158        261     441100 TH
SAARBRUECKEN (SCHLEUSE)         4334  RR   77189       4914        659        188     771890 SL
SAARBRUECKEN-BURBACH            4335  FF   02102       4915        657        206            SL
SAARBRUECKEN/ENSHEIM            4336  AE   10708       4913        707        322            SL
SAARBRUECKEN/ENSHEIM            4336  EB   02105       4913        707        322            SL
SAARBRUECKEN/ENSHEIM            4336  FF   02105       4913        707        322            SL
SAARBRUECKEN/ENSHEIM            4336  KL   02105       4913        707        322            SL
SAARBRUECKEN/ENSHEIM            4336  MI   02105       4913        707        322            SL
SAARBRUECKEN/ENSHEIM            4336  RR   77174       4913        707        322            SL
SAARBRUECKEN/ENSHEIM            4336  SO   02105       4913        707        322            SL
SAARBRUECKEN/ENSHEIM            4336  SY   10708       4913        707        322            SL
SAARBRUECKEN/ENSHEIM            4336  TU   02105       4913        707        322            SL
SAARBRUECKEN-SCHAFBR.           4337  RR   77179       4914        704        210     771740 RP
SAARBRUECKEN-ST.ARNUAL          4338  FF   02101       4913        701        191            SL
SAARBRUECKEN-ST.JOHANN          4339  KL   02100       4913        701        193            SL
SAARBRUECKEN-ST.JOHANN          4339  RR   77191       4913        701        193     771910 SL
SAARBRUECKEN-ST.JOHANN          4339  SO   02100       4913        701        193            SL
SAARBRUECKEN-ST.JOHANN          4339  TU   02100       4913        701        193            SL
SAARBURG                        4341  RR   77332       4937        633        180     773320 RP
SAARGRUND                       4342  RR   50005       5028       1100        555     500010 TH
SAARLOUIS                       4343  FF   02130       4920        644        180            SL
SAARLOUIS                       4343  KL   02130       4920        644        180            SL
SAARLOUIS                       4343  RR   77226       4920        644        180     772260 SL
SAARLOUIS (NST)                 4344  RR   77227       4919        645        177     772260 SL
SAAROW-PIESKOW,BAD              4346  RR   46633       5218       1404         45     466280 BB
SACHSA,BAD                      4347  KL   03988       5136       1033        335            NI
SACHSA,BAD                      4347  RR   43754       5136       1033        335     438060 NI
SACHSA,BAD                      4347  SO   03988       5136       1033        335            NI
SACHSENDORF-PATZETZ             4348  RR   42615       5153       1153         54     446300 ST
SACHSENHEIM                     4349  EB   02855       4858        904        248            BW
SACHSENHEIM                     4349  KL   02855       4858        904        248            BW
SACHSENHEIM                     4349  RR   71385       4858        904        248     713850 BW
SAECKINGEN,BAD                  4350  FF   02338       4734        756        358            BW
SAECKINGEN,BAD                  4350  KL   02338       4734        756        358            BW
SAECKINGEN,BAD                  4350  MI   02338       4734        756        358            BW
SAECKINGEN,BAD                  4350  RR   70243       4734        756        358     702430 BW
SAECKINGEN,BAD                  4350  SO   02338       4734        756        358            BW
SAECKINGEN,BAD                  4350  TU   02338       4734        756        358            BW
SAECKINGEN,BAD (NST)            4351  RR   70244       4733        757        297     702430 BW
SAGARD                          4352  RR   22240       5432       1333         20     220450 MV
SAGE                            4353  SO   01512       5257        813         38            NI
SALDENBURG-ENTSCHENREUTH        4354  KL   04512       4847       1319        457            BY
SALDENBURG-ENTSCHENREUTH        4354  RR   92255       4847       1319        457     922550 BY
SALDENBURG-ENTSCHENREUTH        4354  SO   04512       4847       1319        457            BY
SALDENBURG-STADL                4355  RR   92254       4846       1323        572     922540 BY
SALGEN                          4356  RR   90337       4808       1029        559     903370 BY
SALLGAST                        4357  RR   41615       5135       1351        140     415780 BB
SALLNECK                        4358  RR   70265       4743        746        610     702650 BW
SALZDETFURTH,BAD                4359  RR   54842       5204       1001        125     548420 NI
SALZFURTKAPELLE                 4360  RR   42564       5142       1210         81     425660 ST
SALZGITTER-HOHENRODE            4361  RR   54752       5202       1021        141            NI
SALZGITTER-HOHENRODE            4361  SO   03923       5202       1021        141            NI
SALZGITTER-LICHTENBERG          4362  RR   54328       5208       1018        153     543280 NI
SALZGITTER-OHLENDORF            4363  RR   54326       5204       1026        110     542060 NI
SALZGITTER-RINGELHEIM           4364  KL   03924       5202       1019        130            NI
SALZGITTER-RINGELHEIM           4364  RR   54751       5202       1019        130     547510 NI
SALZHAUSEN,KR.HARBURG           4365  RR   48481       5313       1010         42     486810 NI
SALZHEMMENDORF                  4366  RR   54682       5204        936        133     546820 NI
SALZHEMMENDORF-HEMMENDF.        4367  FF   01850       5205        936        114            NI
SALZHEMMENDORF-HEMMENDF.        4367  KL   01850       5205        936        114            NI
SALZHEMMENDORF-HEMMENDF.        4367  RR   54681       5205        936        114     546825 NI
SALZHEMMENDORF-HEMMENDF.        4367  SO   01850       5205        936        114            NI
SALZKOTTEN                      4368  RR   79302       5140        837         98     793020 NW
SALZMUENDE                      4369  RR   43540       5132       1150         80     443380 ST
SALZSCHLIRF,BAD                 4370  RR   51047       5037        930        252     510470 HE
SALZUFLEN,BAD (WST)             4371  EB   01525       5206        845        135            NW
SALZUFLEN,BAD (WST)             4371  FF   01525       5206        845        135            NW
SALZUFLEN,BAD (WST)             4371  KL   01525       5206        845        135            NW
SALZUFLEN,BAD (WST)             4371  MI   01525       5206        845        135            NW
SALZUFLEN,BAD (WST)             4371  RR   53018       5206        845        135     530180 NW
SALZUFLEN,BAD (WST)             4371  SO   01525       5206        845        135            NW
SALZUFLEN,BAD (WST)             4371  SY   10325       5206        845        135            NW
SALZUFLEN,BAD (WST)             4371  TU   01525       5206        845        135            NW
SALZUNGEN,BAD                   4372  RR   50230       5048       1014        268     502570 TH
SALZWEDEL                       4373  KL   03223       5252       1109         23            ST
SALZWEDEL                       4373  RR   48430       5252       1109         23     484315 ST
SALZWEDEL                       4373  SO   03223       5252       1109         23            ST
SALZWEDEL                       4373  TU   03223       5252       1109         23            ST
SAMERBERG-GEISENKAM             4374  RR   92312       4747       1213        687     923120 BY
SAMSWEGEN                       4375  RR   45305       5216       1134         49     452570 ST
SAMTENS                         4376  RR   22219       5421       1318         10     220800 MV
SANDBERG-KILIANSHOF             4377  KL   02629       5022       1001        555            BY
SANDBERG-KILIANSHOF             4377  RR   73742       5022       1001        555     737420 BY
SANDERBUSCH                     4378  RR   32046       5331        801          2     590460 NI
SANDERSLEBEN                    4379  RR   44307       5141       1134        158     443660 ST
SANDSTEDT                       4380  RR   56512       5321        831          1     565120 NI
SANGERHAUSEN                    4381  KL   03251       5129       1119        179            ST
SANGERHAUSEN                    4381  RR   44196       5129       1119        179     438620 ST
SANGERHAUSEN                    4381  SO   03251       5129       1119        179            ST
SANKT ANDREASBERG               4382  RR   54523       5143       1030        680     545230 NI
SANKT ANDREASBERG-ODERB.        4383  RR   54500       5147       1033        785     545000 NI
SANKT ANDREASBERG-ODERH.        4384  RR   54520       5142       1034        428     545200 NI
SANKT AUGUSTIN-HANGELAR         4385  RR   77931       5046        710         66     779310 NW
SANKT BLASIEN                   4386  FF   02776       4746        807        785            BW
SANKT BLASIEN                   4386  KL   02776       4746        807        785            BW
SANKT BLASIEN                   4386  MI   02776       4746        807        785            BW
SANKT BLASIEN                   4386  RR   70234       4746        807        785     702340 BW
SANKT BLASIEN                   4386  SO   02954       4746        807        785            BW
SANKT ENGLMAR                   4387  RR   91461       4900       1250        810     914610 BY
SANKT GEORGEN/SCHW.             4388  RR   90113       4807        819        835     901130 BW
SANKT JOHANN-GAECHINGEN         4389  RR   90162       4826        923        683     901620 BW
SANKT MAERGEN                   4390  KL   02781       4801        806        896            BW
SANKT MAERGEN                   4390  RR   70330       4801        806        896     703300 BW
SANKT MICHAELISDONN             4391  SO   01477       5403        907         25            SH
SANKT OSWALD-RIEDLHUETTE        4392  RR   92274       4853       1326        754     922740 BY
SANKT PETER-ORDING              4393  FF   01420       5420        836         11            SH
SANKT PETER-ORDING              4393  KL   01420       5420        836         11            SH
SANKT PETER-ORDING              4393  RR   30161       5420        836         11     301610 SH
SANKT PETER-ORDING              4393  SO   01420       5420        836         11            SH
SANKT PETER/SCHW.               4394  RR   70345       4801        802        729     703450 BW
SANKT WENDEL                    4395  RR   77104       4928        711        292     771040 SL
SANKT WENDEL-HOF                4396  KL   02123       4928        712        400            SL
SANKT WENDEL-HOF                4396  RR   77105       4928        712        400            SL
SANKT WENDEL-LEITERSWEIL        4397  EB   02124       4930        712        420            SL
SANKT WENDEL-LEITERSWEIL        4397  KL   02124       4930        712        420            SL
SANKT WENDEL-LEITERSWEIL        4397  RR   77109       4930        712        420     771090 SL
SARSTEDT                        4398  RR   54859       5215        951         61     548590 NI
SASSENBURG-PLATENDORF           4399  RR   54060       5234       1038         58     540600 NI
SASSENDORF,BAD-ENKESEN          4400  RR   79344       5134        813        138     793440 NW
SASSENDORF,BAD-OSTINGHS.        4401  KL   01554       5138        811         70            NW
SASSENDORF,BAD-OSTINGHS.        4401  RR   79347       5138        811         70            NW
SASSENDORF,BAD-OSTINGHS.        4401  SO   01554       5138        811         70            NW
SASSNITZ-STAPHEL                4402  RR   22234       5429       1334          4     220300 MV
SATERLAND-RAMSLOH               4403  RR   60756       5306        741          5     607560 NI
SATERLAND-SEDELSBERG            4404  RR   60753       5303        745          7     607530 NI
SATRUP                          4405  RR   30235       5442        937         35     302350 SH
SAUENSIEK                       4406  RR   48605       5323        936         39     488050 NI
SAUERLACH-ALTKIRCHEN            4407  RR   92076       4758       1136        652     920760 BY
SAUGGART                        4408  RR   90167       4811        939        538     920760 BW
SAULGAU-BOLSTERN                4409  RR   90159       4759        928        630     901590 BW
SAUSEDLITZ                      4793  RR   42538       5135       1226         88     425450 SN
SAYDA                           4410  RR   42369       5043       1326        670     423420 SN
SCHAAFHEIM-SCHLIERBACH          4411  KL   02564       4955        858        155            HE
SCHAAFHEIM-SCHLIERBACH          4411  RR   74077       4955        858        155     740770 HE
SCHAAFHEIM-SCHLIERBACH          4411  SO   02564       4955        858        155            HE
SCHACKENSLEBEN                  4412  RR   45270       5212       1125         95     452510 ST
SCHAEFTLARN-HOHENSCHAEF.        4413  RR   92061       4759       1128        655     920610 BY
SCHAFSTAEDT                     4414  RR   44315       5123       1147        153     439800 ST
SCHAFTLACH                      4415  RR   92341       4747       1141        775     923410 BY
SCHAINBACH                      4416  RR   71620       4913       1005        423     923410 BW
SCHALKAU                        4417  RR   73140       5024       1101        397     731160 TH
SCHALLODENBACH                  4418  RR   75251       4933        743        315     752510 RP
SCHALLSTADT-MENGEN              4419  EB   02314       4758        743        215            BW
SCHALLSTADT-MENGEN              4419  KL   02314       4758        743        215            BW
SCHALLSTADT-MENGEN              4419  RR   70286       4758        743        215     702860 BW
SCHAPRODE-GRANSKEVITZ           4420  RR   22246       5432       1314          2     220600 MV
SCHARFOLDENDORF                 4421  RR   52368       5156        938        154     523680 NI
SCHAUENBURG-HOOF                4422  RR   51503       5117        921        338     515030 HE
SCHAUINSLAND                    4423  RR   70357       4755        754       1218     703570 BW
SCHAUINSLAND (UBA)              4424  FF   02360       4755        755       1205            BW
SCHAUMBERG B.THOLEY             4425  KL   02120       4929        702        569            SL
SCHAUMBERG B.THOLEY             4425  RR   77266       4929        702        569            SL
SCHAUMBERG B.THOLEY             4425  SO   02120       4929        702        569            SL
SCHEFFLENZ-UNTERSCHEFFL.        4426  RR   71654       4924        916        270     716540 BW
SCHEIBE-ALSBACH                 4427  RR   43104       5029       1104        620     432010 TH
SCHEIBE-ALSBACH (TALSP.)        4428  RR   43103       5030       1105        650     432030 TH
SCHEIDEGG (AKKST)               4429  FF   02797       4735        951        778            BY
SCHEIDEGG (AKKST)               4429  KL   02797       4735        951        778            BY
SCHEIDEGG (AKKST)               4429  MI   02797       4735        951        778            BY
SCHEIDEGG (AKKST)               4429  RR   70107       4735        951        778     701085 BY
SCHEIDEGG (AKKST)               4429  SO   02797       4735        951        778            BY
SCHEIDENS-WERBEN                4430  RR   43406       5112       1214        136     441520 ST
SCHEIE                          4431  RR   53114       5217        903         62     441520 NI
SCHELLERHAU                     4432  RR   41236       5047       1341        785     412030 SN
SCHEMMERHOFEN-INGERKING.        4433  KL   02960       4812        946        519            BW
SCHEMMERHOFEN-INGERKING.        4433  RR   90179       4812        946        519     901790 BW
SCHEMMERHOFEN-SCHEMMERB.        4434  RR   90175       4811        949        512     901790 BW
SCHENKENHORST                   4435  RR   46549       5221       1312         46            BB
SCHENKLENGSFELD                 4436  KL   02622       5049        951        314            HE
SCHENKLENGSFELD                 4436  RR   51130       5049        951        314            HE
SCHENKLENGSFELD-ERDMANNR        4437  RR   51126       5049        948        340     511260 HE
SCHESSLITZ                      4438  EB   04041       4959       1102        317            BY
SCHESSLITZ                      4438  KL   04041       4959       1102        317            BY
SCHESSLITZ                      4438  RR   73157       4959       1102        317     731545 BY
SCHESSLITZ-KUEBELSTEIN          4439  RR   73374       4958       1106        528     733740 BY
SCHEURING                       4440  RR   90534       4810       1054        564     905340 BY
SCHEYERN                        4441  RR   90662       4830       1127        481     906620 BY
SCHIEDER                        4442  KL   01534       5155        909        155            NW
SCHIEDER                        4442  RR   52416       5155        909        155     524160 NW
SCHIEDER                        4442  SO   01534       5155        909        155            NW
SCHIEDER-KAMERUN                4443  RR   52415       5157        909        220     524160 NW
SCHIELO                         4444  RR   44341       5137       1113        375     443680 ST
SCHIERKE                        4445  FF   03189       5146       1039        613            ST
SCHIERKE                        4445  KL   03189       5146       1039        613            ST
SCHIERKE                        4445  MI   03189       5146       1039        613            ST
SCHIERKE                        4445  RR   44401       5146       1039        613     444020 ST
SCHIERKE                        4445  SO   03189       5146       1039        613            ST
SCHIERKE                        4445  SY   10455       5146       1039        613            ST
SCHIERKE                        4445  TU   03189       5146       1039        613            ST
SCHIERLING                      4446  RR   91425       4850       1209        369     914250 BY
SCHIESSHAUS                     4447  RR   52346       5150        934        395     914250 NI
SCHIFFMUEHLE-NEUTORNOW          4448  RR   13075       5249       1404          3     130800 BB
SCHILDAU                        4449  RR   41372       5127       1256        120     413510 SN
SCHILDOW                        4450  RR   46551       5238       1323         40     461650 BB
SCHILLINGSFUERST                4451  RR   90401       4917       1015        499     904010 BY
SCHILTACH                       4452  RR   70405       4817        820        360     704050 BW
SCHKOELEN                       4453  RR   44218       5103       1149        220     439040 TH
SCHKOENA                        4454  RR   42572       5141       1233        148     425730 ST
SCHLADEN                        4455  RR   54204       5202       1033         97     542040 NI
SCHLAGSDORF                     4456  RR   22805       5344       1049         35     270295 MV
SCHLANGENBAD-BAERSTADT          4458  RR   75018       5006        804        410     750180 HE
SCHLANGENBAD-HAUSEN V.D.        4459  RR   75417       5005        803        480     750180 HE
SCHLANSTEDT                     4460  RR   44533       5201       1102        102     445520 ST
SCHLECHING                      4461  RR   92411       4743       1224        575     924110 BY
SCHLEIDEN-GEMUEND               4462  RR   80157       5035        629        370     801570 NW
SCHLEIDEN-SCHOENESEIFFEN        4463  RR   80151       5031        624        572     801510 NW
SCHLEIZ                         4464  EB   04234       5034       1148        501            TH
SCHLEIZ                         4464  FF   04234       5034       1148        501            TH
SCHLEIZ                         4464  KL   04234       5034       1148        501            TH
SCHLEIZ                         4464  MI   04234       5034       1148        501            TH
SCHLEIZ                         4464  RR   43057       5034       1148        501     430510 TH
SCHLEIZ                         4464  SO   04234       5034       1148        501            TH
SCHLEIZ                         4464  SY   10564       5034       1148        501            TH
SCHLEIZ                         4464  TU   04234       5034       1148        501            TH
SCHLEMMIN                       4465  RR   20830       5413       1241         21     222500 MV
SCHLESWIG                       4466  AE   10035       5432        933         47            SH
SCHLESWIG                       4466  EB   01438       5432        933         47            SH
SCHLESWIG                       4466  FF   01438       5432        933         47            SH
SCHLESWIG                       4466  KL   01438       5432        933         47            SH
SCHLESWIG                       4466  MI   01438       5432        933         47            SH
SCHLESWIG                       4466  RR   27316       5432        933         47     273160 SH
SCHLESWIG                       4466  SO   01438       5432        933         47            SH
SCHLESWIG                       4466  SY   10035       5432        933         47            SH
SCHLESWIG                       4466  TU   01438       5432        933         47            SH
SCHLESWIG (DANNEWERKR)          4467  RR   27319       5429        932         35     273160 SH
SCHLESWIG-STADTFELD             4468  KL   01437       5431        935         19            SH
SCHLESWIG-STADTFELD             4468  RR   27317       5431        935         19            SH
SCHLEUSINGEN                    4469  RR   50055       5031       1046        420     500700 TH
SCHLIEBEN                       4470  RR   41639       5144       1323         75     416150 BB
SCHLIERSEE                      4471  KL   04181       4744       1151        780            BY
SCHLIERSEE                      4471  RR   92329       4744       1151        780            BY
SCHLIERSEE                      4471  SO   04181       4744       1151        780            BY
SCHLIERSEE (NST)                4472  RR   92332       4744       1152        792     923320 BY
SCHLITZ                         4473  RR   51048       5040        934        230     510480 HE
SCHLOEBEN-ZOETTNITZ             4045  RR   43174       5054       1141        262     433280 TH
SCHLOSSBOECKELHEIM              4474  KL   02273       4948        746        170            RP
SCHLOSSBOECKELHEIM              4474  RR   75263       4948        746        170            RP
SCHLOSSBOECKELHEIM              4474  SO   02273       4948        746        170            RP
SCHLOSSVIPPACH                  4475  RR   43822       5106       1108        172     436720 TH
SCHLOTTWITZ                     4476  RR   41145       5053       1349        235     411550 SN
SCHLUCHSEE                      4477  FF   02775       4749        811        993            BW
SCHLUCHSEE                      4477  KL   02775       4749        811        993            BW
SCHLUCHSEE                      4477  RR   70225       4749        811        993     702250 BW
SCHLUCHSEE                      4477  SO   02775       4749        811        993            BW
SCHLUECHTERN                    4478  RR   74123       5020        931        209     741230 HE
SCHLUECHTERN-KLO.-GOMFR.        4479  KL   02639       5023        933        375            HE
SCHLUECHTERN-KLO.-GOMFR.        4479  RR   51011       5023        933        375            HE
SCHLUECHTERN-NIEDERZELL         4480  KL   02630       5020        931        209            HE
SCHLUECHTERN-RAMHOLZ            4481  RR   74118       5019        937        340     741180 HE
SCHLUESSELFELD-HOHN             4482  RR   73453       4947       1033        410     734530 BY
SCHLUESSELFELD-HOHN             4482  SO   04061       4947       1033        410            BY
SCHLUFT                         4483  RR   54541       5144       1028        560     734530 NI
SCHMALENBECK                    4484  KL   03868       5339       1016         45            SH
SCHMALENBECK                    4484  RR   48548       5339       1016         45            SH
SCHMALKALDEN                    4485  RR   50260       5043       1028        340     502300 TH
SCHMALLENBERG-BOEDEFELD         4486  RR   78554       5115        824        490     785540 NW
SCHMALLENBERG-FLECKENBG.        4487  RR   78731       5108        816        364     787310 NW
SCHMALLENBERG-SELLINGHS.        4488  RR   78581       5113        816        435     785810 NW
SCHMATZFELD                     4489  KL   03255       5153       1046        198            ST
SCHMATZFELD                     4489  RR   54057       5153       1046        198            ST
SCHMELZ-HUETTERSDORF            4490  KL   02119       4925        650        223            SL
SCHMELZ-HUETTERSDORF            4490  RR   77263       4925        650        223     772630 SL
SCHMELZ-LIMBACH                 4491  RR   77260       4929        654        280     772600 SL
SCHMERGOW                       4492  RR   47140       5227       1250         37     470600 BB
SCHMIDGADEN-TRISCHING           4493  RR   91221       4926       1203        420     912210 BY
SCHMIDMUEHLEN                   4494  RR   91264       4916       1156        354     912640 BY
SCHMIEDEBERG                    4495  RR   41239       5051       1340        455     412120 SN
SCHMIEDEBERG,BAD                4496  RR   41381       5141       1244         95     413660 ST
SCHMIEDEFELD A.RSTG.            4497  RR   50065       5037       1049        720     500550 TH
SCHMIEDEFELD, KRS.NEUHAU        4498  RR   43118       5032       1114        655     432210 TH
SCHMITTEN-TREISBERG             4499  RR   76250       5018        826        535     762500 HE
SCHMOGROW                       4500  RR   46406       5151       1411         55     464010 BB
SCHMUECKE (WST)                 4501  EB   04226       5039       1046        937            TH
SCHMUECKE (WST)                 4501  FF   04226       5039       1046        937            TH
SCHMUECKE (WST)                 4501  KL   04226       5039       1046        937            TH
SCHMUECKE (WST)                 4501  MI   04226       5039       1046        937            TH
SCHMUECKE (WST)                 4501  RR   50118       5039       1046        937     501050 TH
SCHMUECKE (WST)                 4501  SO   04226       5039       1046        937            TH
SCHMUECKE (WST)                 4501  SY   10552       5039       1046        937            TH
SCHMUECKE (WST)                 4501  TU   04226       5039       1046        937            TH
SCHNACKENBURG-KAPERN            4502  RR   48205       5301       1132         18     482200 NI
SCHNAITSEE                      4503  RR   92378       4804       1222        610     923780 BY
SCHNARRTANNE-VOGELSGRUEN        4505  KL   03242       5030       1227        708            SN
SCHNEEBERG                      4506  RR   42036       5035       1238        450     420330 SN
SCHNEGA                         4507  RR   48240       5253       1054         40     484330 NI
SCHNEIFELFORSTHAUS              4508  KL   02251       5018        625        657            RP
SCHNEIFELFORSTHAUS              4508  RR   77037       5018        625        657     770370 RP
SCHNEIZLREUTH-RISTFEUCHT        4509  RR   92542       4740       1246        523     925420 BY
SCHNEIZLREUTH-UNTERJETT.        4510  RR   92545       4741       1250        507     925450 BY
SCHNEIZLREUTH-WEISSBACH         4511  RR   92543       4743       1246        630     925430 BY
SCHNELLBACH                     4512  RR   50250       5045       1030        400     502240 TH
SCHNELLDORF                     4513  RR   90404       4912       1011        470     502240 BY
SCHNEVERDINGEN                  4514  RR   56122       5309        949         67     561220 NI
SCHOEFWEG                       4515  RR   92268       4851       1314        770     922680 BY
SCHOELLNACH                     4516  RR   92211       4845       1311        380     922110 BY
SCHOEMBERG,KR.CALW              4517  FF   02741       4847        839        635            BW
SCHOEMBERG,KR.CALW              4517  KL   02741       4847        839        635            BW
SCHOEMBERG,KR.CALW              4517  MI   02741       4847        839        635            BW
SCHOEMBERG,KR.CALW              4517  RR   71338       4847        839        635     713380 BW
SCHOEMBERG,KR.CALW              4517  SO   02741       4847        839        635            BW
SCHOEMBERG,KR.CALW              4517  TU   02741       4847        839        635            BW
SCHOEMBERG,KR.FREUDENST.        4518  RR   70401       4824        825        745     713380 BW
SCHOENA, KRS.PIRNA              4519  RR   41010       5053       1413        280     410050 SN
SCHOENAU/NDB.                   4521  RR   92235       4829       1250        435     410050 BY
SCHOENAU/OBB.(DUERRECK)         4522  RR   92528       4736       1302       1127     410050 BY
SCHOENAU/SCHW.                  4523  RR   70251       4747        754        535     702510 BW
SCHOENBECK                      4524  RR   20305       5335       1334         53     206020 MV
SCHOENBERG                      4525  RR   22715       5351       1056         10     239450 MV
SCHOENBERG IN HOLSTEIN          4526  RR   27154       5424       1022          7     271540 SH
SCHOENBERG/NDB.                 4528  RR   92271       4850       1320        550     922710 BY
SCHOENBERG-PFAFFRODA            4527  RR   43448       5052       1231        275     441700 SN
SCHOENBRUNN                     4529  RR   42339       5039       1304        398     423120 SN
SCHOENBRUNN (TALSP.)            4530  RR   50040       5033       1053        555     500450 TH
SCHOENBRUNN/BADEN               4532  RR   71759       4925        856        350     717280 BW
SCHOENBRUNN/BADEN               4532  SO   02822       4925        856        350            BW
SCHOENBRUNN-OBERNEUBRUNN        4531  RR   50035       5032       1054        480     500500 TH
SCHOENEBECK                     4533  RR   47442       5304       1214         78     474330 BB
SCHOENEBECK/ELBE                4534  RR   45110       5200       1144         52     449300 ST
SCHOENECK-KOTTENHEIDE           4535  RR   42003       5023       1224        768     401900 SN
SCHOENEICHE B.BERLIN            4537  RR   46514       5228       1341         40     465300 BB
SCHOENERMARK                    4538  RR   21120       5320       1344         65     203400 BB
SCHOENEWALDE                    4539  RR   41648       5149       1314         79     416250 BB
SCHOENEWERDA                    4540  RR   44036       5119       1122        119     438740 TH
SCHOENFELD                      4541  RR   41545       5118       1342        135     415540 SN
SCHOENHARDT                     4542  RR   71569       4907        933        470     415540 BW
SCHOENINGEN                     4543  RR   44854       5208       1057        170     415540 NI
SCHOENMUENZACH                  4544  RR   70520       4836        822        480     415540 BW
SCHOENOW                        4545  RR   46566       5240       1332         65     467630 BB
SCHOENSEE-DIETERSDORF           4546  RR   91211       4932       1235        695     912110 BY
SCHOENTAL-BIERINGEN             4547  RR   71636       4920        931        221     716360 BW
SCHOENWALDE                     5953  RR   47160       5236       1309         33     470450 BB
SCHOENWALDE, KR.DAHME-SP        4551  RR   46621       5159       1347         53     466120 BB
SCHOENWALDE/-HOLST.             5952  RR   27106       5411       1045         95     271060 SH
SCHOENWALD/FICHTELGEBIR.        4548  RR   43011       5012       1205        629     430100 BY
SCHOENWALD/SCHW.                4549  FF   02915       4806        812        975            BW
SCHOENWALD/SCHW.                4549  KL   02915       4806        812        975            BW
SCHOENWALD/SCHW.                4549  RR   70425       4806        812        975     704250 BW
SCHOENWALD/SCHW.                4549  SO   02915       4806        812        975            BW
SCHOENWOELKAU-BRINNIS            721  RR   42536       5131       1226        101     425400 SN
SCHOEPPENSTEDT-GR.RODE          4552  RR   54239       5212       1047        290     542390 NI
SCHOEPPINGEN                    4553  RR   33001       5206        715        100     690010 NW
SCHOLLBRUNN                     4554  RR   73955       4950        928        395     739550 BY
SCHOLLENE                       4555  RR   47315       5241       1213         35     472930 ST
SCHONACH                        4556  FF   02735       4808        812        904            BW
SCHONACH                        4556  KL   02735       4808        812        904            BW
SCHONACH                        4556  RR   70430       4808        812        904     704300 BW
SCHONACH                        4556  SO   02735       4808        812        904            BW
SCHOPFHEIM                      4557  KL   02329       4739        751        400            BW
SCHOPFHEIM                      4557  RR   70262       4739        751        400     702620 BW
SCHOPFHEIM (NST)                4558  RR   70259       4739        750        376     702590 BW
SCHOPFHEIM-SCHWEIGMATT          4620  RR   70261       4741        753        723     702610 BW
SCHORNDORF-KNOEBLING            4559  KL   04710       4910       1237        399            BY
SCHORNDORF-KNOEBLING            4559  RR   91379       4910       1237        399            BY
SCHOTTEN                        4560  KL   02634       5030        908        315            HE
SCHOTTEN                        4560  RR   74205       5030        908        315     742050 HE
SCHOTTEN                        4560  SO   02634       5030        908        315            HE
SCHOTTEN-BREUNGESHAIN           4562  RR   74203       5031        913        565     742050 HE
SCHOTTEN-BREUNGESH.(DJH)        4561  RR   74201       5031        913        702     742050 HE
SCHRAMBERG                      4563  RR   70411       4813        823        502     704110 BW
SCHRAPLAU                       4564  RR   44257       5126       1140        135     443220 ST
SCHRECKSBACH-HOLZBURG           4565  RR   51420       5050        915        264     514200 HE
SCHREPKOW                       4566  RR   48050       5259       1207         46     480100 BB
SCHROBENHAUSEN                  4567  RR   90633       4833       1117        437     906330 BY
SCHROZBERG                      4568  RR   73922       4921        959        455     739220 BW
SCHROZBERG-SPIELBACH            4569  RR   73911       4923       1004        456     739110 BW
SCHUETTORF                      4570  RR   33019       5219        714         31     739110 NI
SCHULENBERG                     4571  KL   03980       5150       1026        504            NI
SCHULENBERG                     4571  RR   54137       5150       1026        504     541370 NI
SCHULENBERG                     4571  SO   03980       5150       1026        504            NI
SCHUSSENRIED,BAD                4572  RR   70136       4800        940        576     701360 BW
SCHUTTERTAL                     4573  RR   70444       4816        757        255     704440 BW
SCHUTTERTAL-SCHWEIGHAUS.        4574  RR   70443       4813        758        398     704430 BW
SCHWAAN                         4575  RR   24505       5357       1207         18     236200 MV
SCHWABACH                       4576  KL   04071       4920       1101        343            BY
SCHWABACH                       4576  RR   73247       4920       1101        343            BY
SCHWABACH (NST)                 4577  RR   73246       4920       1101        343     732460 BY
SCHWABBRUCK                     4578  RR   90522       4750       1050        730     905220 BY
SCHWABMUENCHEN                  4579  RR   90586       4811       1046        555     905860 BY
SCHWABSTEDT                     4580  RR   30253       5424        911          4     905860 SH
SCHWAEB.GMUEND-STRASSDF.        4581  KL   02727       4847        948        415            BW
SCHWAEB.GMUEND-STRASSDF.        4581  RR   71205       4847        948        415     712050 BW
SCHWAEB.HALL-TEURERSHOF         4582  EB   02724       4907        943        365            BW
SCHWAEB.HALL-TEURERSHOF         4582  KL   02724       4907        943        365            BW
SCHWAEB.HALL-TEURERSHOF         4582  RR   71543       4907        943        365     715430 BW
SCHWAEB.HALL-TEURERSHOF         4582  SO   02724       4907        943        365            BW
SCHWAEBISCH GMUEND              4583  FF   02895       4847        945        300            BW
SCHWAEBISCH GMUEND              4583  MI   02895       4847        945        300            BW
SCHWAIGERMOOS                   4584  KL   04189       4822       1148        444            BY
SCHWAIGERMOOS                   4584  RR   92091       4822       1148        444            BY
SCHWAIGERMOOS                   4584  SO   04189       4822       1148        444            BY
SCHWAIGERMOOS                   4584  TU   04189       4822       1148        444            BY
SCHWAIGERN-STETTEN A.H.         4585  RR   71418       4908        901        193     714180 BW
SCHWAIGERN-STETTEN A.H.         4585  SO   02517       4908        901        193            BW
SCHWALBACH,BAD                  4586  KL   02588       5008        804        320            HE
SCHWALBACH,BAD                  4586  RR   76343       5008        804        320     763430 HE
SCHWALBACH,BAD-LANGENSEI        4587  RR   75414       5007        801        425     754140 HE
SCHWALLUNGEN                    4588  RR   50115       5042       1022        260     502210 TH
SCHWALMSTADT-ASCHERODE          4589  RR   51441       5054        913        225     514410 HE
SCHWALMTAL-BRAUERSCHWEND        4590  RR   51405       5042        920        325     514050 HE
SCHWANAU-OTTENHEIM              4591  RR   70382       4823        746        153     703820 BW
SCHWANDORF                      4592  EB   04483       4920       1207        372            BY
SCHWANDORF                      4592  KL   04483       4920       1207        372            BY
SCHWANDORF                      4592  RR   91226       4920       1207        372     912260 BY
SCHWANEBECK                     4593  EB   03179       5158       1107        117            ST
SCHWANEBECK                     4593  KL   03179       5158       1107        117            ST
SCHWANEBECK                     4593  RR   44551       5158       1107        117     445160 ST
SCHWANEWEDE                     4594  RR   56302       5314        836         22     563020 NI
SCHWANEWEDE-MEYENBURG           4595  RR   56504       5316        836          7     565040 NI
SCHWANGAU                       4596  SO   04150       4735       1044        791            BY
SCHWANGAU-HORN                  4597  KL   04151       4735       1043        796            BY
SCHWANGAU-HORN                  4597  RR   90506       4735       1043        796     905060 BY
SCHWANGAU-HORN                  4597  SO   04151       4735       1043        796            BY
SCHWANGAU-NEUSCHWANSTEIN        4598  RR   90507       4734       1045       1008     905060 BY
SCHWANSTETTEN                   4599  RR   73229       4918       1107        352     732290 BY
SCHWARME                        4600  RR   56015       5253        900         12     560150 NI
SCHWARMSTEDT                    4601  RR   55047       5241        936         26     550470 NI
SCHWARTAU,BAD-PARINERBG.        4602  RR   27038       5357       1041         70     270380 SH
SCHWARZACH/M.(KLAERWERK)        4603  RR   73534       4948       1013        189     735340 BY
SCHWARZBACHWACHT                4604  RR   92544       4738       1251        893     735340 BY
SCHWARZBURG                     4605  KL   04224       5039       1112        277            TH
SCHWARZBURG                     4605  RR   43110       5039       1112        277     432270 TH
SCHWARZBURG                     4605  SO   04224       5039       1112        277            TH
SCHWARZE PUMPE                  4606  KL   03243       5131       1421        116            SN
SCHWARZENBACH A.W-DOEBRA        4607  RR   43033       5017       1140        700            BY
SCHWARZENBACH A.W-RODECK        4608  RR   73049       5016       1138        685     730490 BY
SCHWARZENBACH-DOEBRABERG        4610  RR   43031       5017       1139        790     430325 BY
SCHWARZENBACH(FOERMITZ.)        4609  RR   43007       5012       1155        532     430080 BY
SCHWARZENBEK                    4611  RR   48527       5330       1029         40     487270 SH
SCHWARZENBERG                   4612  KL   03274       5032       1247        515            SN
SCHWARZENBERG                   4612  RR   42066       5032       1247        515            SN
SCHWARZENBORN                   4613  SO   02616       5054        928        548            HE
SCHWARZENBRUCH                  4614  RR   70417       4822        814        620            BW
SCHWARZENBRUCK-OCHENBR.         4615  RR   73240       4922       1115        366     732400 BY
SCHWARZENFELD                   4616  RR   91222       4924       1208        365     912220 BY
SCHWARZENKOPFHUETTE             4617  RR   92302       4740       1155       1336     923020 BY
SCHWARZHOLZ                     4618  RR   48157       5245       1159         30     481700 ST
SCHWEDT/ODER                    4619  RR   14020       5304       1420          6     140200 BB
SCHWEINFURT                     4621  KL   04054       5004       1013        240            BY
SCHWEINFURT                     4621  RR   73520       5004       1013        240     735200 BY
SCHWENDI-SCHOENEBUERG           4622  RR   90178       4810        956        535     901780 BW
SCHWENNINGEN,KR.SIGMARI.        4623  RR   90130       4807        900        856     901300 BW
SCHWEPNITZ                      4624  RR   41463       5120       1358        142     414800 SN
SCHWERIN (WST)                  4625  EB   03038       5339       1123         59            MV
SCHWERIN (WST)                  4625  FF   03038       5339       1123         59            MV
SCHWERIN (WST)                  4625  KL   03038       5339       1123         59            MV
SCHWERIN (WST)                  4625  MI   03038       5339       1123         59            MV
SCHWERIN (WST)                  4625  RR   48366       5339       1123         59     483720 MV
SCHWERIN (WST)                  4625  SO   03038       5339       1123         59            MV
SCHWERIN (WST)                  4625  SY   10162       5339       1123         59            MV
SCHWERIN (WST)                  4625  TU   03038       5339       1123         59            MV
SCHWERIN-GOERRIES               4626  RR   48355       5337       1123         48     483750 MV
SCHWERIN-MUESS                  4627  RR   48365       5336       1129         38     483780 MV
SCHWERTE                        4628  RR   78716       5128        734        180     483780 NW
SCHWESING (WST)                 4629  EB   01417       5431        909         26            SH
SCHWESING (WST)                 4629  FF   01417       5431        909         26            SH
SCHWESING (WST)                 4629  KL   01417       5431        909         26            SH
SCHWESING (WST)                 4629  RR   30147       5431        909         26     301470 SH
SCHWESING (WST)                 4629  SO   01417       5431        909         26            SH
SCHWESING (WST)                 4629  TU   01417       5431        909         26            SH
SCHWETZINGEN                    4630  RR   70782       4923        834        102     707820 BW
SCHWICKERSHAUSEN                4631  RR   73785       5027       1022        365     737200 TH
SCHWINKENDORF                   4632  RR   23025       5339       1241         55     212100 MV
SDIER (WASSERWERK)              4633  RR   46221       5116       1430        150     463010 SN
SEBNITZ                         4634  RR   41020       5059       1416        335     410250 SN
SEEBACH (TALSP.)                4635  RR   43640       5109       1029        212     435300 TH
SEEBAD HERINGSDORF              2150  RR   22005       5357       1410         10     210100 MV
SEEBENAU                        4636  RR   48478       5253       1101         28     484360 ST
SEEBURG                         4637  RR   47105       5231       1308         42     468200 BB
SEEDORF,KR.LUENEBURG            4638  RR   48441       5310       1043         48     486410 NI
SEEDORF,KR.SEGEBG.-BLOMN        4639  RR   27004       5402       1029         40     270040 SH
SEEFELD/OBB.-UNERING            4640  RR   92126       4802       1115        646     921260 BY
SEEG                            4641  RR   90562       4739       1037        850     905620 BY
SEEHAUSEN (WST)                 4642  EB   03162       5254       1144         21            ST
SEEHAUSEN (WST)                 4642  FF   03162       5254       1144         21            ST
SEEHAUSEN (WST)                 4642  KL   03162       5254       1144         21            ST
SEEHAUSEN (WST)                 4642  MI   03162       5254       1144         21            ST
SEEHAUSEN (WST)                 4642  RR   48409       5254       1144         21     482100 ST
SEEHAUSEN (WST)                 4642  SO   03162       5254       1144         21            ST
SEEHAUSEN (WST)                 4642  SY   10261       5254       1144         21            ST
SEEHAUSEN (WST)                 4642  TU   03162       5254       1144         21            ST
SEEHAUSEN/BOERDEKREIS           4645  RR   44563       5206       1118        140     445660 ST
SEEHEIM-JUGENHEIM               4646  RR   72219       4945        838        132     722190 HE
SEELBACH                        4647  RR   70445       4819        757        255     704450 BW
SEELOW                          4648  RR   13020       5232       1423         55     130050 BB
SEELSCHEID                      4649  KL   02232       5052        719        214            NW
SEELSCHEID                      4649  RR   78164       5052        719        214            NW
SEESBACH                        4650  RR   75168       4951        733        394     751680 RP
SEESEN                          4651  KL   03976       5154       1012        250            NI
SEESEN                          4651  RR   54823       5154       1012        250     548230 NI
SEESEN                          4651  SO   03976       5154       1012        250            NI
SEESEN-RHUEDEN                  4652  RR   54827       5157       1008        132     548270 NI
SEESHAUPT                       4653  RR   92143       4749       1119        588     921430 BY
SEEVETAL-HITTFELD               4654  RR   48515       5323       1000         14     921430 NI
SEEWALD-BESENFELD               4655  RR   71311       4836        826        804     713110 BW
SEGEBERG,BAD                    4656  KL   03854       5356       1018         49            SH
SEGEBERG,BAD                    4656  RR   27009       5356       1018         49            SH
SEGEBERG,BAD                    4656  SO   03854       5356       1018         49            SH
SEGETEN                         4657  RR   70237       4740        801        879     702370 BW
SEGNITZ                         4658  RR   73543       4941       1009        184     735430 BY
SEHNDE                          4659  RR   54361       5219        958         64     543570 NI
SEIFARTSDORF                    4660  RR   43319       5057       1158        215     441220 TH
SEIFEN                          4661  RR   77753       5038        734        205     777530 RP
SEINSFELD                       4662  RR   77471       5003        639        435     774710 RP
SELBACH                         4665  FF   02125       4932        702        431            SL
SELB/OFR.                       4663  FF   04473       5010       1208        535            BY
SELB/OFR.                       4663  MI   04473       5010       1208        535            BY
SELB/OFR.                       4663  SO   04474       5010       1208        535            BY
SELB/OFR.-WILDENAU              4664  KL   04475       5012       1210        611            BY
SELB/OFR.-WILDENAU              4664  RR   40140       5012       1210        611     401400 BY
SELENT                          4666  RR   27151       5418       1026         50     271510 SH
SELFKANT-HAVERT                 4667  RR   80106       5102        554         46     801060 NW
SELIGENSTADT                    4668  RR   74105       5002        858        115     741050 HE
SELIGENSTADT                    4668  SO   04056       5002        858        115            HE
SELMSDORF                       4669  RR   22720       5352       1053         70     240100 MV
SELSINGEN                       4670  RR   31019       5322        913         22     490190 NI
SELTERS/TS.-MUENSTER            4671  RR   76307       5022        816        250     763070 HE
SELTERS/WESTERWALD              4672  RR   77708       5032        746        262     777080 RP
SEMBTEN                         4673  RR   11440       5201       1438         82     118300 BB
SENDEN,KR.NEU-ULM               4675  RR   90311       4820       1004        491     903110 BY
SENDEN-OTTMARSBOCHOLT           4676  RR   79454       5150        733         61     794540 NW
SENFTENBERG                     4677  RR   41418       5131       1400        102     414600 BB
SENGWARDEN                      4678  FF   09008       5335        802          1            NI
SENSBACHTAL-SALMSHUETTE         4679  RR   71723       4931        902        335     717230 HE
SERNO                           4680  RR   41754       5200       1226        120     417450 ST
SERSHEIM                        4681  RR   71382       4858        902        210     417450 BW
SETH                            4682  RR   48661       5351       1011         33     417450 SH
SETTRUP                         4683  RR   60340       5230        738         40     603400 NI
SEUBERSDORF/OPF.                4684  RR   90787       4910       1138        515     907870 BY
SEYBOTHENREUTH                  4685  RR   73024       4953       1143        411     730240 BY
SIBBESSE                        4686  RR   54671       5203        955        188     546710 NI
SICHAU                          4687  RR   48118       5231       1114         60     452150 ST
SIEBER                          4688  RR   54552       5142       1026        340     545520 NI
SIEDENBURG-BORSTEL              4689  RR   53209       5240        859         45     532090 NI
SIEGBACH-EISEMROTH              4690  RR   76217       5044        825        330     762170 HE
SIEGBURG                        4691  RR   78128       5048        712         63     781280 NW
SIEGEN                          4692  KL   02601       5052        801        263            NW
SIEGEN                          4692  RR   78021       5052        801        263     780210 NW
SIEGENBURG                      4694  RR   90672       4845       1151        395     906720 BY
SIEGEN-EISERFELD                4693  RR   78023       5051        800        260     780230 NW
SIEGMUNDSBURG                   4695  RR   43112       5028       1103        784     730720 TH
SIEGSDORF                       4696  RR   92450       4749       1239        634     924445 BY
SIEGSDORF-MARIA ECK             4697  RR   92421       4748       1237        828     924210 BY
SIETHEN                         4698  RR   47039       5217       1311         45     469520 BB
SIETOW                          4699  RR   48320       5326       1235         65     483120 MV
SIEVERSFLETH                    4700  RR   30152       5423        850          2     483120 SH
SIGGELKOW OT REDLIN             4701  RR   48338       5322       1202         58     483420 MV
SIGMARINGEN                     4702  SY   10828       4806        915        648            BW
SIGMARINGEN-LAIZ                4703  KL   02760       4804        912        580            BW
SIGMARINGEN-LAIZ                4703  RR   90133       4804        912        580     901330 BW
SIGMARSZELL-ZEISERTSWEI.        4704  EB   02991       4735        945        507            BY
SIGMARSZELL-ZEISERTSWEI.        4704  KL   02991       4735        945        507            BY
SIGMARSZELL-ZEISERTSWEI.        4704  RR   70112       4735        945        507     701120 BY
SIGMARSZELL-ZEISERTSWEI.        4704  SO   02991       4735        945        507            BY
SILBERHUETTE                    4705  KL   04480       4945       1224        819            BY
SILBERHUETTE                    4705  RR   91123       4945       1224        819            BY
SIMBACH/INN                     4706  KL   04521       4816       1302        360            BY
SIMBACH/INN                     4706  RR   92591       4816       1302        360     925910 BY
SIMBACH/INN                     4706  SO   04521       4816       1302        360            BY
SIMMELSDORF-GROSSENGSEE         4707  RR   73308       4938       1122        482     733080 BY
SIMMERATH(KALLTALSPERRE)        4708  RR   80214       5039        619        410     802140 NW
SIMMERN-WAHLBACH                4709  KL   02268       5000        736        437            RP
SIMMERN-WAHLBACH                4709  RR   75161       5000        736        437     751610 RP
SIMMERSFELD                     4710  RR   71316       4837        831        720     713160 BW
SIMMERSHOFEN-EQUARHOFEN         4711  RR   73913       4930       1007        320     739130 BY
SIMONSWALD-OBERSIMONSWA.        4712  RR   70305       4805        806        419     703050 BW
SINDELFINGEN                    4713  RR   71348       4843        900        440     713480 BW
SINDELSDORF                     4714  RR   92052       4744       1122        601     920520 BY
SINGHOFEN                       4715  RR   76381       5017        750        300     763810 RP
SINNTAL-ALTENGRONAU             4716  RR   73770       5015        937        220     737700 HE
SINNTAL-WEIPERZ                 4717  RR   74119       5018        936        390     741190 HE
SINSHEIM                        4718  RR   71749       4916        853        197     717490 BW
SINSHEIM (AWST)                 4719  EB   02823       4915        853        169            BW
SINSHEIM (AWST)                 4719  SY   10735       4915        853        169            BW
SINZHEIM-LEIBERSTUNG            4720  RR   70484       4845        806        125     704840 BW
SIPPLINGEN (SWN)                6107  FF   02998       4747        902        675            BW
SIPTENFELDE                     4721  RR   44346       5139       1103        405     444680 ST
SIPTENFELDE (FORSTH.UHL)        4722  RR   44345       5140       1103        412     444670 ST
SITZENDORF                      4725  RR   43108       5038       1110        335     432240 TH
SKASKA                          4726  RR   41406       5121       1411        145            SN
SKASSA                          4727  RR   41206       5117       1328        125     413060 SN
SOBERNHEIM,BAD KKST             4728  KL   02023       4947        739        152            RP
SOBERNHEIM,BAD KKST             4728  RR   75171       4947        739        152            RP
SOBERNHEIM,BAD KKST             4728  SO   02023       4947        739        152            RP
SODEN,BAD-SALMUENSTER           4730  FF   02804       5016        922        145            HE
SODEN,BAD-SALMUENSTER           4730  MI   02804       5016        922        145            HE
SODEN,BAD-SALMUENSTER           4730  RR   74130       5016        922        145     741300 HE
SOEGEL                          4731  RR   60607       5250        731         33     606070 NI
SOEHREN                         4732  RR   27006       5355       1026         40     270060 SH
SOEHREWALD-EITERHAGEN           4733  RR   51183       5112        936        255     511830 HE
SOEHREWALD-WELLERODE            4734  RR   51533       5114        934        335     515330 HE
SOELLINGEN                      4735  FF   09074       4847        805        123            BW
SOEMMERDA                       4736  RR   43804       5110       1108        140     437010 TH
SOERNEWITZ-REUDNITZ             4737  RR   41348       5125       1304        150     413330 SN
SOESETALSPERRE                  4738  RR   54583       5144       1018        274     545830 NI
SOEST                           4739  RR   79350       5134        807        110     793500 NW
SOHREN                          4740  RR   75146       4956        718        430     751460 RP
SOLINGEN                        4741  KL   01170       5109        705        209            NW
SOLINGEN                        4741  RR   78363       5109        705        209     783630 NW
SOLINGEN-GLUEDER                4742  RR   78360       5108        708         89     783600 NW
SOLLSCHWITZ                     4743  RR   41409       5121       1413        132     414100 SN
SOLNHOFEN                       4744  RR   90730       4854       1100        402     907300 BY
SOLTAU (WST)                    4745  EB   01529       5300        950         77            NI
SOLTAU (WST)                    4745  FF   01529       5300        950         77            NI
SOLTAU (WST)                    4745  KL   01529       5300        950         77            NI
SOLTAU (WST)                    4745  MI   01529       5300        950         77            NI
SOLTAU (WST)                    4745  RR   55116       5300        950         77     551160 NI
SOLTAU (WST)                    4745  SO   01529       5300        950         77            NI
SOLTAU (WST)                    4745  SY   10235       5300        950         77            NI
SOLTAU (WST)                    4745  TU   01529       5300        950         77            NI
SOMMERAU                        4746  RR   77403       4943        644        207     551160 RP
SOMMERSCHENBURG                 4747  RR   54024       5211       1107        200     445360 ST
SONDERSHAUSEN                   4748  KL   03404       5122       1054        199            TH
SONDERSHAUSEN                   4748  RR   43935       5122       1054        199     437600 TH
SONDERSHAUSEN-STOCKH.           4749  RR   43930       5123       1051        190     437580 TH
SONDRA                          4750  RR   50420       5056       1029        278     504300 TH
SONNEBERG                       4751  RR   73137       5021       1111        385     730840 TH
SONNEBERG-NEUFANG               4752  EB   04246       5023       1111        626            TH
SONNEBERG-NEUFANG               4752  FF   04246       5023       1111        626            TH
SONNEBERG-NEUFANG               4752  KL   04246       5023       1111        626            TH
SONNEBERG-NEUFANG               4752  MI   04246       5023       1111        626            TH
SONNEBERG-NEUFANG               4752  RR   73130       5023       1111        626     730820 TH
SONNEBERG-NEUFANG               4752  SO   04246       5023       1111        626            TH
SONNEBERG-NEUFANG               4752  SY   10558       5023       1111        626            TH
SONNEBERG-NEUFANG               4752  TU   04246       5023       1111        626            TH
SONNEBERG-STADTBERG             4753  KL   03262       5023       1111        626            TH
SONNEBERG-STADTBERG             4753  SO   03262       5023       1111        626            TH
SONNEFELD-GESTUNGSHAUSEN        4754  RR   73072       5014       1111        332     730900 BY
SONNEN                          4755  RR   92703       4841       1343        830     927030 BY
SONNENBERG                      4756  RR   54508       5146       1030        776     927030 NI
SONNENBUEHL-GENKINGEN           4757  RR   71067       4824        911        780     710670 BW
SONNEWALDE                      4758  RR   41606       5141       1339        103     415840 BB
SONTHEIM                        4759  RR   90317       4800       1021        621     903170 BY
SONTHOFEN                       4760  RR   90233       4731       1018        754     902330 BY
SONTRA                          4761  RR   50548       5104        956        242     902330 HE
SONTRA-BLANKENBACH              4762  RR   50551       5101       1000        335     505510 HE
SONTRA-DOMAENE METZLAR          4763  KL   01541       5105        954        317            HE
SONTRA-DOMAENE METZLAR          4763  RR   50545       5105        954        317     505450 HE
SONTRA-DOMAENE METZLAR          4763  SO   01541       5105        954        317            HE
SOODEN,BAD-ALLENDORF            4765  KL   01575       5117        958        147            HE
SOODEN,BAD-ALLENDORF            4765  RR   50612       5117        958        147     506120 HE
SOODEN,BAD-ALLENDORF            4765  SO   01575       5117        958        147            HE
SORPETALSPERRE                  4766  RR   78613       5122        758        294     506120 NW
SOSA TS                         4767  RR   42015       5030       1239        650     420180 SN
SOTTERHAUSEN                     473  RR   44139       5127       1124        200     438680 ST
SPAHL                           4768  RR   50345       5040        955        380     503250 TH
SPANGDAHLEM                     4770  RR   77444       4959        641        320     774440 RP
SPANGENBERG                     4771  RR   51171       5107        940        260     511710 HE
SPANGENBERG-BISCHOFFEROD        4772  RR   51168       5107        945        315     511680 HE
SPECHBACH                       4773  RR   71757       4921        853        185     717570 BW
SPECHTSBRUNN                    4774  RR   43075       5030       1115        680     730730 TH
SPEINSHART/OPF.                 4775  KL   04074       4947       1149        424            BY
SPEINSHART/OPF.                 4775  RR   91155       4947       1149        424            BY
SPEYER                          4776  RR   70755       4921        825         99     707550 RP
SPIEGELAU-KLINGENBR. BHF        4777  RR   91317       4857       1320        759     913170 BY
SPIEGELAU-KLINGENBRUNN          4778  RR   92267       4855       1319        823     922670 BY
SPIEKEROOG (SWN)                6091  FF   01079       5346        742         12            NI
SPIEKEROOG (SWN)                6091  MI   01079       5346        742         12            NI
SPIESEN-ELVERSBERG              4779  RR   77182       4919        707        354     771820 SL
SPIESERMUEHLE                   4780  RR   77177       4918        710        240     771820 SL
SPITTWITZ                       4781  RR   41439       5110       1417        215     414200 SN
SPOEREN-PRUSSENDORF             4782  KL   03365       5136       1207         87            ST
SPOEREN-PRUSSENDORF             4782  RR   42566       5136       1207         87            ST
SPOEREN-PRUSSENDORF             4782  SO   03365       5136       1207         87            ST
SPOHLE                          4783  RR   32017       5319        804         15            NI
SPORA-NISSMA                    4784  RR   43369       5101       1217        208     441480 ST
SPRAITBACH                      4785  RR   71508       4853        946        538     715080 BW
SPRAKENSEHL-HAGEN               4786  RR   54313       5246       1027        110     543130 NI
SPREMBERG (KLAERANLAGE)         4788  RR   46310       5135       1423         99     463400 BB
SPREMBERG (TALSP)               4789  RR   46315       5140       1424         90     463450 BB
SPRINGE                         4790  RR   54695       5212        934        100     546950 NI
SPRINGEN                        4791  RR   50245       5052       1006        270     502660 TH
SPROCKHOEVEL-HASSLINGHS.        4792  RR   78867       5120        717        270     788670 NW
SPROETZE                        4794  RR   48600       5318        948         47     788670 NI
SPROITZ, TS QUITZDORF           4796  RR   46260       5117       1445        160     462600 SN
ST. MICHAELIS                   4797  RR   42250       5053       1317        425     422350 SN
STAAKEN                         4799  RR   47165       5232       1308         34            BB
STADE                           4800  RR   48623       5335        930         16     488230 NI
STADELHOFEN                     4801  RR   73360       5000       1112        476     733600 BY
STADERSAND                      4802  RR   48625       5338        932          5     488250 NI
STADERSAND (SWN)                6108  FF   01725       5338        931                       NI
STADLAND-SEEFELD                4803  RR   56520       5328        821          2     565200 NI
STADT                           4804  RR   53147       5242        846         45     565200 NI
STADTHAGEN                      4805  RR   54945       5220        912         68     565200 NI
STADTILM                        4806  RR   43224       5047       1105        370     434150 TH
STADTLAURINGEN-FUCHSSTA.        4807  RR   73733       5010       1024        318     737330 BY
STADTLAURINGEN-OBERLAUR.        4808  RR   73731       5013       1023        315     737310 BY
STADTLENGSFELD                  4809  RR   50335       5047       1008        279     502750 TH
STADTLOHN                       4810  RR   33125       5159        656         50     691250 NW
STADTRODA                       4812  RR   43172       5052       1144        210     433240 TH
STAFFELSTEIN-VIERZEHNHE.        4813  RR   73112       5007       1103        360     731120 BY
STAHNSDORF                      4814  RR   46545       5224       1313         40     467120 BB
STAITZ (TALSP.WEIDA)            4815  RR   43353       5043       1200        350     440800 TH
STALLWANG                       4816  RR   91452       4903       1238        403     914520 BY
STAMMBACH                       4817  RR   73007       5009       1141        530     730070 BY
STAMMBACH-OELSCHNITZ            4818  KL   04037       5009       1144        558            BY
STAMMBACH-OELSCHNITZ            4818  RR   73002       5009       1144        558     730020 BY
STAMMHAM-APPERTSHOFEN           4819  RR   90656       4852       1128        478     906135 BY
STANGERODE                      4821  RR   44328       5140       1121        210     443700 ST
STAPELBURG                      4822  RR   54066       5154       1040        235     542300 ST
STARKENBERG                     4823  RR   43439       5100       1217        260     441460 TH
STARNBERG                       4824  RR   92147       4800       1121        596     921470 BY
STASSFURT                       4825  RR   44578       5152       1133         67     445920 ST
STAUDACH                        4827  RR   92415       4747       1229        540     924150 BY
STAUDERNHEIM                    4828  RR   75172       4947        742        141     751720 RP
STAUFENBERG-TREIS               4829  RR   76139       5040        847        225     761390 HE
STAVENHAGEN, REUTERSTADT        4830  RR   23275       5342       1254         50     214650 MV
ST.BERNHARD                     4798  RR   50085       5028       1036        475     500200 TH
ST.BLASIEN-MENZENSCHWAND        3253  KL   02774       4750        804        885            BW
ST.BLASIEN-MENZENSCHWAND        3253  RR   70231       4750        804        885     702310 BW
STECHAU                         4831  RR   41633       5142       1328         92     416100 BB
STECKLENBERG                    4832  RR   44435       5144       1105        160     444420 ST
STEDDORF                        4833  RR   31007       5321        924         28     490070 NI
STEFFELN                        4834  RR   77423       5017        634        490     774230 RP
STEFFENBERG-QUOTSHAUSEN         4835  RR   76016       5051        828        338     760160 HE
STEGELITZ                       4836  RR   47242       5211       1154         65     472210 ST
STEGEN                          4837  KL   02313       4759        757        363            BW
STEGEN                          4837  RR   70346       4759        757        363            BW
STEGEN                          4837  SO   02313       4759        757        363            BW
STEIMBKE                        4838  RR   55137       5239        924         40     551370 NI
STEINACH                        5959  RR   91455       4858       1236        335     914550 BY
STEINACH/THUER.                 5958  RR   73110       5026       1109        510     730780 TH
STEINAU                         4840  RR   74128       5019        927        200     741280 HE
STEINAU-HINTERSTEINAU           4842  RR   74126       5025        928        388     741260 HE
STEINAU,KR.CUXHAVEN             4841  KL   01740       5342        853          1            NI
STEINAU,KR.CUXHAVEN             4841  RR   31107       5342        853          1     491070 NI
STEINAU-MARJOSS                 4843  RR   73777       5016        931        245     737770 HE
STEINAU-SEIDENROTH              4729  KL   02806       5017        928        342            HE
STEINAU-SEIDENROTH              4729  RR   74133       5017        928        342     741330 HE
STEINAU-ULMBACH                 4844  RR   74132       5022        925        379     741320 HE
STEINBACH                       4845  RR   41551       5112       1338        179     415570 SN
STEINBACH A.WALD                4846  RR   73053       5027       1123        616     730530 BY
STEINBERG                       4847  KL   01567       5122        941        500            NI
STEINBERG                       4847  RR   51539       5122        941        500            NI
STEINBERG                       4847  SO   01567       5122        941        500            NI
STEINFELD-SCHOENFELD            4848  RR   48151       5237       1144         46     481500 ST
STEINFURT-BURGSTEINFURT         4849  RR   33010       5208        720         70     690100 NW
STEINGADEN                      4850  RR   90517       4742       1052        765     905170 BY
STEINHAGEN                      4851  RR   20715       5414       1259         21     221020 MV
STEINHAGEN-BROCKHAGEN           4852  RR   60144       5200        821         81     601440 NW
STEINHAUSEN-ENGLISWEILER        4853  RR   90176       4801        957        663     901760 BW
STEINHEID                       4854  RR   43182       5028       1105        790     730740 TH
STEINHEIM,KR.HOEXTER            4855  RR   52409       5153        906        144     524090 NW
STEINHORST                      4856  RR   27020       5343       1029         56     270200 SH
STEINKIRCHEN-HOFSTARRING        4858  RR   92213       4823       1206        485     922130 BY
STEINKIRCHEN,KR.STADE           4857  KL   01475       5335        936          1            NI
STEINKIRCHEN,KR.STADE           4857  RR   48616       5335        936          1     488160 NI
STEINMAUERN                     4859  RR   70552       4854        812        115     922130 BW
STEINRODE-WERNINGERODE          4860  RR   44145       5130       1030        295     437520 TH
STEINSDORF                      3419  RR   43038       5035       1130        557     431100 TH
STEINTHALEBEN(FERNSEHT.)        4863  RR   44027       5125       1105        478            TH
STEINTHALEBEN(RATHSFELD)        4864  RR   44024       5124       1105        380     437720 TH
STEINWIESEN                     4865  RR   73048       5018       1128        365     730480 BY
STELLE                          4866  RR   48518       5323       1008         10     730480 NI
STELZEN                         4867  RR   43334       5029       1158        584     440240 TH
STEMPEDA                        4868  RR   44186       5132       1055        242     438480 TH
STENDAL                         5960  RR   48145       5237       1155         31     481450 ST
STERNBERG                       4871  RR   24120       5343       1150         25     232600 MV
STERNENFELS                     4872  RR   70758       4903        851        320     707580 BW
STERUP                          4873  RR   27348       5444        944         40     273480 SH
STETTEN-FROHNSTETTEN            4875  RR   90131       4809        905        785     901310 BW
STETTEN,KR.DONNERSBERG          4874  RR   72162       4940        806        245     721620 RP
STEUTZ                          4876  RR   42605       5153       1205         70     426100 ST
STIEFENHOFEN                    4877  RR   70118       4736        959        835     701180 BY
STIEGE                          4878  KL   03224       5140       1053        496            ST
STIEGE                          4878  RR   44432       5140       1053        496     444260 ST
STILLNAU                        4879  RR   90369       4842       1037        495     444260 BY
STIMPFACH-WEIPERTSHOFEN         4880  FF   04340       4905       1008        453            BW
STIMPFACH-WEIPERTSHOFEN         4880  MI   04340       4905       1008        453            BW
STOCKACH                        4881  KL   02798       4751        902        475            BW
STOCKACH                        4881  RR   70173       4751        902        475     701730 BW
STOCKSTADT AM RHEIN             4882  RR   72233       4948        827         89     722330 HE
STOECKEN BEI RETHEM             4883  RR   55143       5246        921         18     551430 NI
STOECKEY                        4884  RR   44106       5132       1031        225            TH
STOEPPACH                       4885  RR   73307       4934       1126        500            BY
STOERSPERRWERK                  4886  FF   01426       5350        922          3            SH
STOERSPERRWERK                  4886  SO   01426       5350        922          3            SH
STOETTEN (WST)                  4887  EB   02728       4840        952        734            BW
STOETTEN (WST)                  4887  FF   02728       4840        952        734            BW
STOETTEN (WST)                  4887  KL   02728       4840        952        734            BW
STOETTEN (WST)                  4887  MI   02728       4840        952        734            BW
STOETTEN (WST)                  4887  RR   71141       4840        952        734     711410 BW
STOETTEN (WST)                  4887  SO   02728       4840        952        734            BW
STOETTEN (WST)                  4887  SY   10836       4840        952        734            BW
STOETTEN (WST)                  4887  TU   02728       4840        952        734            BW
STOHL                           4888  RR   27237       5428       1008         32     711410 SH
STOLBERG/HARZ                   4890  RR   44172       5134       1058        360            ST
STOLBERG-SCHEVENHUETTE          4889  RR   80256       5047        619        182     802560 NW
STOLK                           4891  RR   27314       5436        933         50     273140 SH
STOLLBERG (TALSP.)              4892  RR   42150       5043       1248        430     421250 SN
STOLPE                          4893  RR   48374       5322       1144         75     483890 MV
STOLPE, SUED                    4894  RR   46581       5238       1314         37     461550 BB
STOLPEN                         4895  RR   41120       5103       1405        253     411250 SN
STOLTEBUELL                     4896  EB   01442       5442        950         43            SH
STOLTEBUELL                     4896  KL   01442       5442        950         43            SH
STOLTEBUELL                     4896  RR   27341       5442        950         43     273410 SH
STOLTENBERG                     4897  RR   27159       5420       1020         32     273410 SH
STORKOW                         4898  RR   46630       5215       1357         39     466320 BB
ST.PETER ORDING                 6111  SO   01810       5419        836          6            SH
STRAACH                         4899  RR   41730       5157       1236        120     417300 ST
STRAELEN                        4900  RR   80447       5127        616         45     804470 NW
STRAELEN                        4900  SO   01183       5127        616         45            NW
STRALSUND                       4902  RR   20625       5418       1304         13     219150 MV
STRALSUND-DEVIN                 6112  KL   03068       5416       1309          2            MV
STRALSUND-DEVIN                 6112  RR   20627       5416       1309          2     219120 MV
STRANDE                         4903  RR   27235       5427       1012          2     272350 SH
STRASBURG                       4904  RR   21330       5331       1344         65     204700 MV
STRASS B.GERATSKIRCHEN          4905  RR   92612       4820       1237        502     926120 BY
STRASSBERG                      4906  RR   44339       5137       1103        400     444650 ST
STRASSKIRCHEN                   4907  RR   91464       4850       1243        326     914640 BY
STRASSLACH-MUEHLTHAL            4908  RR   92059       4800       1129        566     920590 BY
STRAUBENHARDT-SCHWANN           4909  RR   70649       4851        833        421     706490 BW
STRAUBING (NST)                 4910  RR   91442       4853       1236        322     914420 BY
STRAUBING (WST)                 4911  EB   04505       4850       1234        350            BY
STRAUBING (WST)                 4911  FF   04505       4850       1234        350            BY
STRAUBING (WST)                 4911  KL   04505       4850       1234        350            BY
STRAUBING (WST)                 4911  MI   04505       4850       1234        350            BY
STRAUBING (WST)                 4911  RR   91441       4850       1234        350     914410 BY
STRAUBING (WST)                 4911  SO   04505       4850       1234        350            BY
STRAUBING (WST)                 4911  SY   10788       4850       1234        350            BY
STRAUBING (WST)                 4911  TU   04505       4850       1234        350            BY
STRAUSBERG                      4912  RR   46506       5235       1354         80     465200 BB
STRAUSSFURT                     4913  RR   43810       5110       1059        150     436580 TH
STRAUSSFURT (TALSP.)            4914  RR   43811       5110       1059        155     436540 TH
STREHLA                         4915  RR   41384       5122       1314         90     413240 SN
STREUFDORF                      4916  RR   73150       5021       1041        310     731390 TH
STROMBERG/HUNSRUECK             4918  RR   75344       4957        747        300     731390 RP
STROMBERG,KR.WARENDORF          4917  RR   60111       5148        812        145     731390 NW
STRUCKLAHNUNGSHOERN             4919  FF   01418       5430        848          7            SH
STRUCKLAHNUNGSHOERN             4919  MI   01418       5430        848          7            SH
STUBBEN                         4920  RR   56532       5325        847          7     565320 NI
STUECKEN                        4921  RR   47048       5215       1305         39     469800 BB
STUEDENITZ                      4922  RR   47451       5254       1216         48     474420 BB
STUEHLINGEN-EBERFINGEN          4923  RR   70212       4743        825        465     702120 BW
STUETZERBACH                    4925  RR   43212       5038       1052        600     434010 TH
STUTTGART (WA)                  4927  FF   02720       4846        911        286            BW
STUTTGART (WA)                  4927  KL   02720       4846        911        286            BW
STUTTGART (WA)                  4927  RR   71175       4846        911        286            BW
STUTTGART (WA)                  4927  SO   02720       4846        911        286            BW
STUTTGART (WA)                  4927  SY   10737       4846        911        286            BW
STUTTGART (WA)                  4927  TU   02720       4846        911        286            BW
STUTTGART-BERG                  4926  EB   02715       4848        913        221            BW
STUTTGART-BERG                  4926  KL   02715       4848        913        221            BW
STUTTGART-BERG                  4926  RR   71176       4848        913        221            BW
STUTTGART-BERG                  4926  SO   02715       4848        913        221            BW
STUTTGART-BERG                  4926  TU   02715       4848        913        221            BW
STUTTGART-ECH.(FLUGWEWA)        4931  EB   02746       4841        913        371            BW
STUTTGART-ECH.(FLUGWEWA)        4931  FF   02746       4841        913        371            BW
STUTTGART-ECH.(FLUGWEWA)        4931  KL   02746       4841        913        371            BW
STUTTGART-ECH.(FLUGWEWA)        4931  MI   02746       4841        913        371            BW
STUTTGART-ECH.(FLUGWEWA)        4931  RR   71171       4841        913        371     711710 BW
STUTTGART-ECH.(FLUGWEWA)        4931  SO   02746       4841        913        371            BW
STUTTGART-ECH.(FLUGWEWA)        4931  SY   10738       4841        913        371            BW
STUTTGART-ECH.(FLUGWEWA)        4931  TU   02746       4841        913        371            BW
STUTTGART-FEUERBACH             4932  RR   71180       4848        909        318     711710 BW
STUTTGART-HOHENHEIM             4933  EB   02716       4843        913        401            BW
STUTTGART-HOHENHEIM             4933  FF   02716       4843        913        401            BW
STUTTGART-HOHENHEIM             4933  KL   02716       4843        913        401            BW
STUTTGART-HOHENHEIM             4933  RR   71163       4843        913        401            BW
STUTTGART-HOHENHEIM             4933  SO   02716       4843        913        401            BW
STUTTGART-HOHENHEIM             4933  TU   02716       4843        913        401            BW
STUTTGART-ROHR                  4934  RR   71169       4843        906        500     711690 BW
STUTTGART(SCHNARRENB.)          4928  AE   10739       4850        912        315            BW
STUTTGART(SCHNARRENB.)          4928  EB   02743       4850        912        315            BW
STUTTGART(SCHNARRENB.)          4928  FF   02743       4850        912        315            BW
STUTTGART(SCHNARRENB.)          4928  KL   02743       4850        912        315            BW
STUTTGART(SCHNARRENB.)          4928  MI   02743       4850        912        315            BW
STUTTGART(SCHNARRENB.)          4928  RR   71179       4850        912        315     711790 BW
STUTTGART(SCHNARRENB.)          4928  SO   02743       4850        912        315            BW
STUTTGART(SCHNARRENB.)          4928  SY   10739       4850        912        315            BW
STUTTGART(SCHNARRENB.)          4928  TU   02743       4850        912        315            BW
STUTTGART(SCHNARRENB.AE)        4929  FF   02860       4850        912        311            BW
STUTTGART-WEILIMDORF            4935  RR   71373       4849        906        332     713730 BW
SUDELFELD                       4936  RR   92307       4740       1200       1195     713730 BY
SUDELFELD (POLIZEIHEIM)         4937  RR   92308       4741       1203       1070     923080 BY
SUDERBURG                       4938  RR   48408       5254       1026         70     486080 NI
SUDERODE,BAD                    4939  KL   03256       5144       1107        235            ST
SUEDBROOKMERLAND-BEDEKA.        4940  RR   32147       5326        718          0            NI
SUEDERDEICH                     4941  RR   30305       5412        855          3     303050 SH
SUEDERSTAPEL                    4942  RR   30224       5421        914         18     302240 SH
SUEDERWALSEDE                   4943  RR   56143       5300        922         61     561430 NI
SUELZE,BAD                      4944  RR   20820       5406       1241          5     222300 MV
SUELZHAYN                       4945  RR   44148       5136       1041        314            TH
SUENZHAUSEN                     4946  RR   92166       4831       1139        523     921660 BY
SUEPPLINGEN                     4947  FF   03913       5214       1050        129            NI
SUEPPLINGEN                     4947  MI   03913       5214       1050        129            NI
SUESTEDT-OCHTMANNIEN            4948  RR   56011       5250        854         51     560110 NI
SUGENHEIM-DEUTENHEIM            4949  RR   73438       4935       1025        328     734380 BY
SUHL                            4950  KL   04230       5037       1040        505            TH
SUHL                            4950  RR   50109       5037       1040        505            TH
SUHL                            4950  SO   04230       5037       1040        505            TH
SUHL                            4950  SY   10551       5037       1040        505            TH
SUHL, NST                       4951  RR   50106       5036       1042        424     501010 TH
SUHL-HEIDERSBACH                4952  RR   50121       5038       1044        594     501100 TH
SULINGEN                        4953  RR   53206       5242        849         55     532060 NI
SULZBACH/MAIN-DORNAU            4955  RR   74044       4954        911        233     740440 BY
SULZBACH-ROSENBERG              4954  RR   91245       4931       1144        405     912450 BY
SULZBACH/SAAR                   4956  RR   77183       4918        703        320     740440 RP
SULZBACH/TAUNUS                 4957  RR   74360       5008        832        140     743600 HE
SULZDORF A.D.LEDERHECKE         4958  RR   73145       5015       1034        331     731450 BY
SUNDERN-ALLENDORF               4959  RR   78609       5117        757        310     786090 NW
SUNDERN-HELLEFELD               4960  RR   78605       5120        806        360     786050 NW
SUNDERN-LANGSCHEID              4961  RR   78616       5121        758        340     786160 NW
SUNDERN-ROEHRENSPRING           4962  RR   78602       5115        803        570     786020 NW
SUNDHAUSEN                      4963  RR   44121       5128       1048        175            TH
SURWOLD                         4964  RR   60634       5259        729         10     606340 NI
TAARSEDT                        4965  RR   27313       5434        942         27     606340 SH
TABARZ/THUER.WALD               4966  RR   50405       5052       1031        415     504200 TH
TACHERTING-ALTENHAM             4967  RR   92394       4805       1228        523     923940 BY
TAENNESBERG                     4968  RR   91186       4932       1220        590     911860 BY
TAFERTSHOFEN                    4969  RR   90324       4813       1016        520     903240 BY
TAGMERSHEIM-BLOSSENAU           4159  RR   90611       4849       1056        520     906110 BY
TALHEIM                         4970  RR   90119       4801        840        754     901190 BW
TALKAU                          4971  RR   48350       5335       1035         62     901190 SH
TALTITZ (TALSP.PIRK)            4972  RR   43304       5026       1206        405     440160 SN
TAMBACH-DIETHARZ                4973  RR   43757       5048       1037        470     436260 TH
TAMBACH-DIETHARZ (FORSTH        4974  RR   50465       5049       1035        544     504010 TH
TAMBACH-DIETHARZ (TALSP.        4975  RR   43753       5047       1037        475     436240 TH
TANGERHUETTE                    4976  RR   45325       5226       1148         38     454300 ST
TANGERMUENDE                    4977  EB   03171       5233       1158         45            ST
TANGERMUENDE                    4977  KL   03171       5233       1158         45            ST
TANGERMUENDE                    4977  RR   45335       5233       1158         45     455100 ST
TANNA                           4979  RR   43051       5030       1152        548     430440 TH
TANNE                           4980  RR   44418       5142       1043        510     444140 ST
TANNEBERG                       4981  RR   41224       5103       1325        248     412510 SN
TANNENBERG                      4982  RR   42306       5037       1256        532     412540 SN
TANN/RHOEN                      4978  KL   02811       5038       1001        395            HE
TANN/RHOEN                      4978  RR   50332       5038       1001        395     503200 HE
TANNRODA                        4983  RR   43230       5052       1115        295     434270 TH
TANTOW                          4984  RR   15010       5316       1421         31     150100 BB
TATING                          4985  RR   30158       5419        843          3     150100 SH
TATZELWURM                      4986  RR   92309       4741       1205        795     150100 BY
TAUBENHEIM-SEELIGSTADT          6095  EB   03385       5105       1327        273            ST
TAUBENHEIM-SEELIGSTADT          6095  KL   03385       5105       1327        273            ST
TAUBENHEIM-SEELIGSTADT          6095  RR   41228       5105       1327        273     412620 ST
TAUBERBISCH.-DITTIGHEIM         4987  KL   02832       4937        941        179            BW
TAUBERBISCH.-DITTIGHEIM         4987  RR   73940       4937        941        179     739375 BW
TAUCHA                          4988  RR   42526       5122       1229        127     441860 SN
TAUER                           4989  RR   46335       5154       1427         64     463750 BB
TAUFKIRCHEN-MOOSEN/VILS         4990  RR   92214       4821       1211        461     922140 BY
TAUNUSSTEIN-EISERNE HAND        4991  RR   75002       5008        810        420     750020 HE
TAUNUSSTEIN-HAMBACH             4992  RR   76349       5012        811        340     763490 HE
TAUNUSSTEIN-NEUHOF              4993  RR   76341       5010        813        395     763410 HE
TECHELWITZ                      4994  RR   27123       5420       1054         25     763410 SH
TECKLENBURG                     4995  RR   60352       5213        748        154     603520 NW
TEGERNSEE                       4996  KL   04175       4743       1146        816            BY
TEGERNSEE                       4996  RR   92327       4743       1146        816     923270 BY
TEGERNSEE                       4996  SO   04175       4743       1146        816            BY
TEGKWITZ                        4997  KL   04400       5059       1221        193            TH
TEGKWITZ                        4997  RR   43417       5059       1221        193     441675 TH
TEICHWOLFRAMSDORF               4998  RR   43311       5043       1215        345     440560 TH
TEINACH,BAD-ZAVELSTEIN          4999  RR   71331       4842        841        558     713310 BW
TEISENDORF                      5000  RR   92571       4751       1249        500     925710 BY
TEISENDORF-NEUKIRCHEN           5001  RR   92446       4750       1244        712     924460 BY
TEISNACH                        5002  RR   91341       4902       1300        470     913410 BY
TELGTE                          5003  RR   60162       5159        747         55     601620 NW
TELLINGSTEDT                    5004  RR   30216       5413        917         15     302160 SH
TEMMELS                         5005  RR   77014       4941        628        142     770140 RP
TEMPLIN                         5006  RR   46018       5307       1330         60     460550 BB
TENNSTEDT,BAD                   5007  RR   43802       5109       1050        175     436520 TH
TESSIN                          5008  RR   20810       5402       1228         15     222100 MV
TETEROW (AWST)                  5009  EB   03031       5346       1237         46            MV
TETEROW (AWST)                  5009  FF   03031       5346       1237         46            MV
TETEROW (AWST)                  5009  KL   03031       5346       1237         46            MV
TETEROW (AWST)                  5009  MI   03031       5346       1237         46            MV
TETEROW (AWST)                  5009  RR   23015       5346       1237         46     212200 MV
TETEROW (AWST)                  5009  SO   03031       5346       1237         46            MV
TETEROW (AWST)                  5009  SY   10177       5346       1237         46            MV
TETEROW (AWST)                  5009  TU   03031       5346       1237         46            MV
TETTAU                          5962  RR   41421       5126       1344         96     415030 BB
TETTAU (A)                      5963  RR   73060       5028       1116        578     730600 BY
TETTAU-SCHAUBERG                5011  RR   73056       5024       1116        517     730610 BY
TETTNANG-TANNAU                 5012  RR   70148       4740        939        472     701348 BW
TEUBLITZ                        5013  RR   91231       4913       1206        354     912310 BY
TEUFELSMOOR                     5014  KL   01488       5317        855          6            NI
TEUFELSMOOR                     5014  RR   56203       5317        855          6     562030 NI
TEUNZ-WILDSTEIN                 5015  RR   91214       4931       1225        665     912140 BY
TEUPITZ                         5016  RR   46627       5209       1337         35     466240 BB
TEUSCHNITZ-WICKENDORF           5017  KL   04035       5023       1122        568            BY
TEUSCHNITZ-WICKENDORF           5017  RR   73064       5023       1122        568     730640 BY
TEUTSCHENTHAL                   5018  RR   44302       5127       1149        102     443140 ST
TEYENDORF                       5019  RR   48419       5259       1047         60     486190 NI
THAL                            5020  RR   50430       5055       1024        300     504400 TH
THALE/HARZ                      5021  RR   44424       5146       1103        157     444400 ST
THALHAM                         5022  RR   92334       4750       1149        628     444400 BY
THALMAESSING                    5023  RR   90751       4905       1114        417     907510 BY
THEESSEN                        5024  KL   03225       5214       1203         61            ST
THEESSEN                        5024  RR   47258       5214       1203         61     472300 ST
THEISSING                       5025  SO   04112       4849       1134        408            BY
THEMAR-TACHBACH                 5026  RR   50060       5032       1037        360     500800 TH
THIERSTEIN                      5027  RR   40139       5006       1206        595     401390 BY
THIESSEN                        5028  RR   41745       5157       1219         86     417540 ST
THOLEY (WST)                    5029  EB   02127       4929        703        396            SL
THOLEY (WST)                    5029  FF   02127       4929        703        396            SL
THOLEY (WST)                    5029  KL   02127       4929        703        396            SL
THOLEY (WST)                    5029  MI   02127       4929        703        396            SL
THOLEY (WST)                    5029  RR   77229       4929        703        396     772290 SL
THOLEY (WST)                    5029  SO   02127       4929        703        396            SL
THOLEY (WST)                    5029  SY   10706       4929        703        396            SL
THOLEY (WST)                    5029  TU   02127       4929        703        396            SL
THOSSFELL                       5030  RR   43337       5032       1215        425     440340 SN
THRONITZ                        5031  RR   44206       5117       1212        117     441900 ST
THUENGERSHEIM-STAUSTUFE         5032  EB   02825       4952        951        165            BY
THUENGERSHEIM-STAUSTUFE         5032  KL   02825       4952        951        165            BY
THUENGERSHEIM-STAUSTUFE         5032  RR   73570       4952        951        165     735700 BY
THURNAU                         5033  RR   73034       5002       1124        355     730340 BY
THURNAU-TANNFELD                5034  RR   73372       4959       1124        500     733720 BY
THYRNAU                         5035  RR   92702       4837       1332        443     927020 BY
TIEFENBACH                      5036  RR   91202       4926       1235        543     912020 BY
TIEFENBACH-BOEHRIGEN             579  RR   42265       5102       1309        240     422500 SN
TIEFENBRONN                     5037  RR   71357       4849        848        344     713570 BW
TIEFENELLERN                    5038  RR   73411       4955       1105        394     713570 BY
TIEFENORT                       5039  KL   04214       5051       1010        236            TH
TIEFENORT                       5039  RR   50235       5051       1010        236     502600 TH
TIEFENSEE, KR.BARNIM            5040  RR   46509       5241       1350         90     465250 BB
TIEFENSEE, KRS.DELITZSCH        5042  RR   42504       5135       1232         90     425200 SN
TIMMENDORFER STRAND             5043  RR   27103       5400       1046         28     271030 SH
TIMMENDORFER STRAND             5043  SO   03827       5400       1046         28            SH
TIMMENRODE                      5044  RR   44426       5147       1101        200     444480 ST
TIRPERSDORF                     5045  RR   43329       5026       1215        485     440120 SN
TIRSCHENREUTH                   5046  KL   04476       4953       1221        515            BY
TIRSCHENREUTH                   5046  RR   91102       4953       1221        515     911020 BY
TITISEE-NEUSTADT-NEUST.         5048  SO   02951       4755        812        843            BW
TITISEE-N.-LANGENORDNACH        5047  KL   02772       4756        812        870            BW
TITISEE-N.-LANGENORDNACH        5047  RR   70206       4756        812        870     702060 BW
TITISEE-N.-TITIS.(AKSST)        5049  FF   02767       4754        809        863            BW
TITISEE-N.-TITIS.(AKSST)        5049  KL   02767       4754        809        863            BW
TITISEE-N.-TITIS.(AKSST)        5049  MI   02767       4754        809        863            BW
TITISEE-N.-TITIS.(AKSST)        5049  RR   70204       4754        809        863            BW
TITISEE-N.-TITIS.(AKSST)        5049  SO   02767       4754        809        863            BW
TITISEE-N.-TITIS.(AKSST)        5049  TU   02767       4754        809        863            BW
TITLMOOS                        5050  RR   92383       4807       1223        584     702040 BY
TITSCHENDORF                    5051  RR   73005       5023       1132        600     730440 TH
TITTING-HEILIGENKREUZ           5053  RR   90735       4858       1110        556     907350 BY
TITTLING                        5054  RR   92296       4844       1321        506     922555 BY
TITTMONING                      5055  RR   92582       4804       1246        382     925820 BY
TOBERTITZ                       5056  RR   43335       5029       1200        470     440260 SN
TODENBUETTEL-MAISBORSTEL        5057  RR   30359       5408        934         35     303590 SH
TODENDORF                       5058  RR   48541       5342       1021         50     487410 SH
TODTMOOS                        5059  FF   02325       4745        800        810            BW
TODTMOOS                        5059  KL   02325       4745        800        810            BW
TODTMOOS                        5059  RR   70245       4745        800        810     702450 BW
TODTMOOS                        5059  SO   02325       4745        800        810            BW
TODTNAU                         5060  RR   70250       4750        757        657     702450 BW
TODTNAU-AFTERSTEG               5061  RR   70249       4751        756        802     702490 BW
TOEGING                         5062  RR   92382       4815       1235        399     702490 BY
TOELZ,BAD                       5063  FF   04169       4747       1133        640            BY
TOELZ,BAD                       5063  KL   04169       4747       1133        640            BY
TOELZ,BAD                       5063  RR   92018       4747       1133        640     920180 BY
TOELZ,BAD                       5063  SO   04169       4747       1133        640            BY
TOELZ,BAD                       5063  SY   10971       4747       1133        640            BY
TOENISVORST                     5064  KL   01187       5119        631         39            NW
TOENISVORST                     5064  RR   80451       5119        631         39     804510 NW
TOEPEN                          5065  RR   43020       5024       1153        537     430260 BY
TOLK                            5066  RR   27302       5435        938         35     273020 SH
TORFHAUS I.SOLLING              5067  KL   01558       5146        934        491            NI
TORFHAUS I.SOLLING              5067  RR   52029       5146        934        491            NI
TORGAU                          5068  KL   03366       5133       1258         87            SN
TORGAU                          5068  RR   41303       5133       1258         87     413570 SN
TORGAU                          5068  SO   03366       5133       1258         87            SN
TORGAU                          5068  SY   10478       5133       1258         87            SN
TORGAU                          5068  TU   03366       5133       1258         87            SN
TORGELOW                        5069  RR   21310       5338       1401         10     204400 MV
TORNAU                          5070  RR   42502       5138       1235        118     425150 ST
TOSTEDT                         5071  RR   48601       5317        943         58     488010 NI
TRAITSCHING                     5072  RR   91376       4909       1239        435     913760 BY
TRAUNREUT-FRUEHLING             5073  RR   92454       4757       1238        587     924540 BY
TRAUNSTEIN-AXDORF               5075  KL   04530       4751       1237        635            BY
TRAUNSTEIN-AXDORF               5075  RR   92448       4751       1237        635     924480 BY
TRAUNSTEIN-SPARZ                5074  KL   04533       4752       1239        626            BY
TRAUNSTEIN-SPARZ                5074  RR   92452       4752       1239        626            BY
TRAUNSTEIN-SPARZ                5074  SO   04533       4752       1239        626            BY
TRAUTENSTEIN                    5077  RR   44421       5141       1047        490     444220 ST
TRAVEMUENDE                     5078  FF   03879       5358       1053          2            SH
TRAVEMUENDE                     5078  KL   03879       5358       1053          2            SH
TRAVEMUENDE                     5078  RR   27056       5358       1053          2     270560 SH
TRAVEMUENDE                     5078  SO   03879       5358       1053          2            SH
TREBBIN                         5079  RR   47015       5213       1314         38     469320 BB
TREBEL                          5080  RR   48255       5300       1119         24     484540 NI
TREBENDORF                      5082  RR   46281       5132       1434        143     463200 SN
TREBEN-PLOTTENDORF              5081  RR   43442       5102       1226        175     441680 TH
TREBSEN                         5083  RR   41315       5117       1245        129     424150 SN
TREFFURT                        5084  RR   50520       5108       1015        195     505100 TH
TREIA                           5085  RR   30247       5431        920          7     302470 SH
TRENDELBURG                     5086  RR   52241       5135        926        133     522410 HE
TRENDELBURG-LANGENTHAL          5087  RR   52244       5137        922        260     522440 HE
TRENT                           5088  EB   03007       5432       1315          3            MV
TRENT                           5088  KL   03007       5432       1315          3            MV
TRENT                           5088  RR   22249       5432       1315          3     220650 MV
TRENT                           5088  SO   03007       5432       1315          3            MV
TREPPELN                        5089  RR   12050       5205       1433        110     120100 BB
TREUCHTLINGEN-AUERNHEIM         5090  RR   90723       4858       1049        617     907230 BY
TREUCHTLINGEN-SCHAMBACH         5091  RR   90731       4858       1057        425     907310 BY
TREUENBRIETZEN                  5092  RR   47042       5206       1253         55     469600 BB
TRIANGEL                        5093  RR   54062       5231       1036         54     469600 NI
TRIBERG                         5094  KL   02737       4808        814        683            BW
TRIBERG                         5094  MI   02737       4808        814        683            BW
TRIBERG                         5094  RR   70427       4808        814        683     704270 BW
TRIBERG                         5094  SO   02737       4808        814        683            BW
TRIBERG (KURPARK)               5095  FF   02931       4808        814        700            BW
TRIBERG (KURPARK)               5095  KL   02931       4808        814        700            BW
TRIBERG (KURPARK)               5095  MI   02931       4808        814        700            BW
TRIBERG (KURPARK)               5095  RR   70426       4808        814        700            BW
TRIBERG (KURPARK)               5095  SO   02931       4808        814        700            BW
TRIBERG-NUSSBACH                5096  RR   70424       4808        815        720     704275 BW
TRIBSEES (STADTWALD)            5097  KL   03020       5405       1248          7            MV
TRIBSEES (STADTWALD)            5097  RR   23320       5405       1248          7     215300 MV
TRIER (STADT)                   5099  EB   02277       4945        639        144            RP
TRIER (STADT)                   5099  KL   02277       4945        639        144            RP
TRIER (STADT)                   5099  RR   77357       4945        639        144     773570 RP
TRIER (STADT)                   5099  SO   02277       4945        639        144            RP
TRIER-PETRISBERG                5100  EB   02276       4945        640        265            RP
TRIER-PETRISBERG                5100  FF   02276       4945        640        265            RP
TRIER-PETRISBERG                5100  KL   02276       4945        640        265            RP
TRIER-PETRISBERG                5100  RR   77360       4945        640        265     773600 RP
TRIER-PETRISBERG                5100  SO   02276       4945        640        265            RP
TRIER-PETRISBERG                5100  SY   10609       4945        640        265            RP
TRIER-PETRISBERG                5100  TU   02276       4945        640        265            RP
TRIESDORF                       5101  KL   04095       4912       1040        430            BY
TRIFTERN                        5102  RR   92621       4824       1300        390     926210 BY
TRIPPSTADT                      5103  RR   77134       4922        747        410     771340 RP
TRITTAU                         5104  RR   48524       5337       1025         28     487240 SH
TROCHTELFINGEN                  5105  KL   02756       4819        915        700            BY
TROCHTELFINGEN                  5105  RR   90136       4819        915        700            BY
TROCHTELFINGEN-STEINHIL.        5106  RR   90135       4819        917        795     901350 BW
TROCHTELFINGEN-WILSINGEN        5107  KL   02875       4817        919        769            BW
TROCHTELFINGEN-WILSINGEN        5107  RR   90155       4817        919        769     901550 BW
TROEBITZ                        5108  RR   41624       5136       1326        103     415900 BB
TROLLENHAGEN (BW)               5109  SY   10281       5336       1319                       MV
TROSSIN                         5110  RR   41378       5137       1250        105     413630 SN
TROSTBERG                       5111  KL   04531       4801       1233        487            BY
TROSTBERG                       5111  RR   92456       4801       1233        487     924560 BY
TRUCHTLACHING                   5112  RR   92438       4758       1230        518     924380 BY
TRUSETAL-LAUDENBACH             5114  RR   50215       5049       1025        490     502420 TH
TRUSETAL-TRUSEN                 5115  RR   50220       5047       1024        315     502450 TH
TUCHEIM                         5116  RR   47385       5218       1211         46     472480 ST
TUCHEN                          5117  RR   13089       5246       1347         63     130700 BB
TUEBINGEN (BOT.GARTEN)          5118  RR   71075       4832        902        445     710750 BW
TUEBINGEN (BOT.GARTEN)          5118  SO   02972       4832        902        445            BW
TUEBINGEN (GARTENBAU)           5119  SO   02922       4832        904        409            BW
TUEBINGEN (SCHLOSS)             5120  FF   02748       4831        903        370            BW
TUEBINGEN (SCHLOSS)             5120  KL   02748       4831        903        370            BW
TUEBINGEN (SCHLOSS)             5120  SO   02748       4831        903        370            BW
TUEBINGEN (SCHLOSS)             5120  SY   10826       4831        903        370            BW
TUEBINGEN (SCHLOSS)             5120  TU   02748       4831        903        370            BW
TUEBINGEN-BEBENHAUSEN           5121  RR   71076       4834        904        350     710760 BW
TUERKHEIM                       5122  RR   90573       4803       1038        599     905730 BY
TUESSLING                       5123  RR   92395       4813       1238        405     923950 BY
TUETTLEBEN                      5124  RR   43766       5057       1047        283     436300 TH
TUNTENHAUSEN-WEICHING           5125  RR   92368       4757       1201        483     923680 BY
TURNOW                          5126  RR   46340       5152       1424         62     463850 BB
TUTTLINGEN                      5127  KL   02932       4801        849        648            BW
TUTTLINGEN                      5127  RR   90123       4801        849        648     901230 BW
TUTTLINGEN                      5127  SO   02932       4801        849        648            BW
TUTTLINGEN-MOEHRINGEN           5128  FF   02933       4757        845        675            BW
TUTTLINGEN-MOEHRINGEN           5128  KL   02933       4757        845        675            BW
TUTTLINGEN-MOEHRINGEN           5128  RR   90120       4757        845        675     901200 BW
TUTTLINGEN-MOEHRINGEN           5128  SO   02933       4757        845        675            BW
TUTZING-OBERZEISMERING          5129  RR   92149       4754       1115        687     901200 BY
TUTZING-TRAUBING                5130  RR   92146       4757       1115        670     921460 BY
TWIST                           5131  RR   33046       5238        704         18     690460 NI
TWISTETAL-MUEHLHAUSEN           5133  KL   01877       5120        855        295            HE
TWISTETAL-MUEHLHAUSEN           5133  RR   52142       5120        855        295     521420 HE
TWIST-HEBELERMEER               5132  RR   60613       5245        705         19     606130 NI
UCHTE                           5134  RR   53220       5230        855         45     532200 NI
UCHTE-WOLTRINGHAUSEN            5135  RR   53211       5233        856         38     532110 NI
UDER                            5136  RR   43965       5121       1004        232     544120 TH
UDESTEDT                        5137  RR   43814       5103       1108        175     436660 TH
UEBERLINGEN/BODENSEE            5138  KL   02787       4746        911        490            BW
UEBERLINGEN/BODENSEE            5138  RR   70165       4746        911        490     701650 BW
UEBERLINGEN/BODENSEE            5138  SO   02787       4746        911        490            BW
UEBERSEE-FELDWIES               5139  RR   92423       4750       1229        520     924230 BY
UEBIGAU                         5140  RR   41560       5136       1318         84     415970 BB
UECHTELHAUSEN-HESSELBACH        5141  RR   73521       5007       1020        380     735210 BY
UECKERMUENDE (WST)              5142  EB   03035       5345       1404          1            MV
UECKERMUENDE (WST)              5142  FF   03035       5345       1404          1            MV
UECKERMUENDE (WST)              5142  KL   03035       5345       1404          1            MV
UECKERMUENDE (WST)              5142  MI   03035       5345       1404          1            MV
UECKERMUENDE (WST)              5142  RR   20005       5345       1404          1     200100 MV
UECKERMUENDE (WST)              5142  SO   03035       5345       1404          1            MV
UECKERMUENDE (WST)              5142  SY   10193       5345       1404          1            MV
UECKERMUENDE (WST)              5142  TU   03035       5345       1404          1            MV
UEHLINGEN-BIRKENDORF             498  RR   70224       4745        819        755     702240 BW
UELSBY                          5143  RR   27306       5438        934         35     702240 SH
UELSEN                          5144  RR   33031       5230        654         40     690310 NI
UELVESBUELL                     5145  RR   30261       5425        855          1     302610 SH
UELZEN                          5146  EB   03883       5257       1032         49            NI
UELZEN                          5146  KL   03883       5257       1032         49            NI
UELZEN                          5146  RR   48416       5257       1032         49     486160 NI
UELZEN                          5146  SO   03883       5257       1032         49            NI
UELZEN (STADT)                  5147  RR   48415       5258       1033         37     486160 NI
UETZE                           5148  RR   54349       5228       1014         51     543490 NI
UFFENHEIM                       5149  FF   04015       4933       1013        330            BY
UFFENHEIM                       5149  KL   04091       4933       1013        330            BY
UFFENHEIM                       5149  RR   73914       4933       1013        330            BY
UFFING A.ST.SEE-SCHOEFF.        5150  RR   92112       4743       1106        730     921120 BY
UFTRUNGEN                       5151  RR   44181       5130       1059        197     438540 ST
UHLSTAEDT                       5152  RR   43136       5045       1128        200     432570 TH
UHYST                           5153  RR   46215       5122       1431        132     462450 SN
ULM (BW)                        5154  FF   09038       4824        959        575            BW
ULM (WST)                       5155  EB   02730       4823        957        567            BW
ULM (WST)                       5155  FF   02730       4823        957        567            BW
ULM (WST)                       5155  KL   02730       4823        957        567            BW
ULM (WST)                       5155  MI   02730       4823        957        567            BW
ULM (WST)                       5155  RR   90307       4823        957        567     903070 BW
ULM (WST)                       5155  SO   02730       4823        957        567            BW
ULM (WST)                       5155  SY   10838       4823        957        567            BW
ULM (WST)                       5155  TU   02730       4823        957        567            BW
ULRICHSTEIN                     5156  RR   76037       5034        912        580     760370 HE
UMMANZ-LIESCHOW                 5157  RR   22252       5426       1311          2     220750 MV
UMMENDORF (AWST)                5158  EB   03173       5210       1111        163            ST
UMMENDORF (AWST)                5158  FF   03173       5210       1111        163            ST
UMMENDORF (AWST)                5158  KL   03173       5210       1111        163            ST
UMMENDORF (AWST)                5158  MI   03173       5210       1111        163            ST
UMMENDORF (AWST)                5158  RR   54021       5210       1111        163            ST
UMMENDORF (AWST)                5158  SO   03173       5210       1111        163            ST
UMMENDORF (AWST)                5158  SY   10356       5210       1111        163            ST
UMMENDORF (AWST)                5158  TU   03173       5210       1111        163            ST
UNTERAMMERGAU                   5159  RR   92104       4737       1101        840            BY
UNTERFOEHRING                   5160  RR   92083       4811       1139        505     920830 BY
UNTERGRIESBACH-GOTTSDORF        5161  RR   92711       4832       1344        633     927110 BY
UNTERGRIESBACH-SCHAIBING        5162  RR   92708       4836       1339        495     927080 BY
UNTERGRUPPENBACH-UNTERH.        5163  RR   71411       4905        919        280     714110 BW
UNTERHARTMANNSREUTH             5164  RR   43022       5023       1156        540     714110 BY
UNTERLUESS                      5165  KL   03900       5251       1017         98            NI
UNTERLUESS                      5165  RR   54310       5251       1017         98     543100 NI
UNTERNOGG                       5166  RR   92105       4739       1058        841     543100 BY
UNTERREIT-WAGENSTATT            5167  RR   92379       4808       1217        502     923790 BY
UNTERSCHWANINGEN-O.SCHW.        5168  RR   90417       4906       1038        460     904170 BY
UNTERTHINGAU                    5169  RR   90566       4746       1030        772     905660 BY
UNTERWOESSEN-HINTERWOES.        5171  RR   92412       4743       1228        645     924120 BY
UPGANT-SCHOTT                   5172  RR   32145       5331        717          1     591450 NI
UPLENGEN-STAPELERMOOR           5173  RR   60738       5322        750         14     607380 NI
URACH,BAD                       5174  FF   02749       4830        923        435            BW
URACH,BAD                       5174  KL   02749       4830        923        435            BW
URACH,BAD                       5174  RR   71105       4830        923        435     711050 BW
URACH,BAD                       5174  SO   02749       4830        923        435            BW
URBACH                          5175  RR   44127       5129       1054        190            TH
URSENSOLLEN                     5176  RR   91261       4924       1146        530     912610 BY
URSENSOLLEN                     5176  SO   04066       4924       1146        530            BY
URSPRINGEN/MAIN                 5177  RR   73827       4954        940        265     738270 BY
USEDOM                          5178  RR   20205       5352       1355          2     207100 MV
USINGEN                         5179  RR   74244       5020        832        317     207100 HE
USLAR                           5180  RR   52032       5140        938        190     520320 NI
USLAR-SCHLARPE                  5181  RR   52037       5139        945        270     520370 NI
UTERSUM/FOEHR                   5183  RR   30083       5442        824          6     300830 SH
UTHLEBEN                        5184  RR   44124       5127       1050        170     438360 TH
UTTENREUTH                      5185  EB   04072       4936       1104        291            BY
UTTENREUTH                      5185  KL   04072       4936       1104        291            BY
UTTENREUTH                      5185  RR   73351       4936       1104        291     733510 BY
UTTENREUTH                      5185  SO   04072       4936       1104        291            BY
UTTENWEILER-AHLEN               5186  RR   90161       4808        939        612     901610 BW
UTTING-ACHSELSCHWANG            5187  RR   92128       4802       1103        587     921280 BY
UTTING-ACHSELSCHWANG            5187  SO   04134       4802       1103        587            BY
VAALERMOOR                      5188  RR   48683       5359        919          0     488830 SH
VACHA                           5189  RR   50352       5048       1001        255     502780 TH
VAHRENDORF                      5190  RR   48581       5326        955         97     502780 NI
VAIHINGEN A.D.ENZ-RIET          5191  RR   71366       4854        859        270     713660 BW
VALEPP                          5192  RR   92304       4737       1154        910     713660 BY
VALLEY-MUEHLTHAL                5193  RR   92338       4752       1147        617     923380 BY
VALLEY-SCHMIDHAM                5194  RR   92339       4751       1146        747     923390 BY
VARCHENTIN                      5195  RR   23115       5334       1252         52     213100 MV
VAREL                           5196  RR   32024       5324        809          9     590240 NI
VATTERODE                       3160  KL   03222       5136       1126        180            ST
VATTERODE                       5197  RR   44325       5136       1126        180     443620 ST
VATTERODE                       3160  RR   44325       5136       1126        180     443620 ST
VECHELDE-FUERSTENAU             5198  RR   54344       5218       1020         75     543440 NI
VECHELDE-VALLSTEDT              5199  RR   54342       5213       1022         82     543420 NI
VECHTA                          5200  RR   60462       5245        818         41     604620 NI
VEHLOW                          5201  RR   47445       5301       1219         46     474360 BB
VEITSHOECHHEIM                  5202  RR   73568       4950        952        190     735680 BY
VELBERT-LANGENBERG              5203  RR   78947       5122        707        220     789470 NW
VELBURG                         5204  RR   90786       4914       1141        540     907860 BY
VELBURG-ALBERTSHOFEN            5205  RR   91255       4918       1141        493     912550 BY
VELLBERG-KLEINALTDORF           5206  RR   71548       4907        954        396     715480 BW
VELTEN                          5207  RR   46145       5241       1310         36     470350 BB
VERDEN (WW.PANZENBERG)          5208  SO   01523       5258        917         46            NI
VERDEN-DAUELSEN                 5209  RR   55148       5258        914         21     551480 NI
VERINGENSTADT                   5210  RR   90142       4811        913        632     901420 BW
VERSEN                          5211  RR   60610       5244        715         13     606100 NI
VERSETALSPERRE                  5212  RR   78825       5112        741        392     788250 NW
VERSMOLD                        5213  RR   60159       5201        810         65     601590 NW
VIECHELN                        5214  RR   23315       5401       1239         23     215400 MV
VIECHTACH                       5215  RR   91345       4905       1254        455     913450 BY
VIECHTACH-BUEHLING              5216  RR   91344       4907       1256        662     913440 BY
VIENENBURG-LENGDE               5217  RR   54201       5159       1033        135     542010 NI
VIERETH-TRUNSTADT               5218  RR   73501       4955       1047        236     735010 BY
VIERITZ                         5219  RR   47335       5231       1215         32     472660 BB
VIERNHEIM                       5220  RR   72210       4933        836         98     722100 HE
VIERRADEN                       5221  RR   14035       5306       1419          4     140550 BB
VIERSEN                         5222  RR   80429       5115        622         60     804290 NW
VILBEL,BAD-GRONAU               5225  RR   74327       5012        847        110     743270 HE
VILGERTSHOFEN                   5226  FF   04139       4757       1055        708            BY
VILGERTSHOFEN                   5226  MI   04139       4757       1055        708            BY
VILGERTSHOFEN-ISSING            5227  RR   90535       4758       1057        708     905350 BY
VILLINGEN-SCHWENNINGEN          5229  KL   02739       4803        828        720            BW
VILLINGEN-SCHWENNINGEN          5229  RR   90114       4803        828        720     901140 BW
VILLINGEN-SCHWENN.(NST)         5228  RR   71002       4803        832        715     710020 BW
VILSBIBURG                      5230  RR   92216       4827       1221        459     922160 BY
VILSECK                         5231  RR   91243       4936       1149        430     912430 BY
VILSHOFEN (SCHWEIKLBERG)        5232  RR   92245       4838       1311        378     922450 BY
VIOEL                           5233  RR   30128       5434        911         21     301280 SH
VIPPACHEDELHAUSEN               5234  RR   43820       5105       1114        206     436700 TH
VIPPEROW                        5235  RR   48314       5320       1242         65     483030 MV
VISBEK                          5236  KL   01513       5250        819         51            NI
VISBEK                          5236  RR   56405       5250        819         51            NI
VISBEK                          5236  SO   01513       5250        819         51            NI
VISSELHOEVEDE                   5237  RR   56128       5259        935         58     561280 NI
VITTE/HIDDENSEE                 5238  RR   22243       5435       1306          2     220550 MV
VLOTHO-VALDORF                  5239  RR   52469       5209        851        101     524690 NW
VOEHL-BUCHENBERG                5240  RR   51322       5110        853        380     513220 HE
VOEHL-SCHMITTLOTHEIM            5241  RR   51318       5109        854        270     513180 HE
VOEHL-THALITTER                 5242  RR   51327       5113        854        340     513270 HE
VOEHRENBACH-LANGENBACH          5243  RR   90109       4803        818        857     901090 BW
VOELKLINGEN                     5244  FF   02107       4916        652        220            SL
VOELKLINGEN                     5244  KL   02107       4916        652        220            SL
VOELKLINGEN                     5244  RR   77218       4916        652        220            SL
VOELKLINGEN (KW-FENNE)          5245  FF   02108       4915        653        188            SL
VOELKLINGEN (KW-FENNE)          5245  KL   02108       4915        653        188            SL
VOELKLINGEN (KW-FENNE)          5245  RR   77219       4915        653        188     772190 SL
VOELKLINGEN-LUDWEILER           5246  RR   77209       4913        649        245     772090 SL
VOERDE-MEHRUM                   5247  RR   79127       5135        638         24     791270 NW
VOGTAREUTH                      5248  FF   04556       4757       1211        464            BY
VOGTAREUTH                      5248  MI   04556       4757       1211        464            BY
VOGTAREUTH                      5248  RR   92365       4757       1211        464     923650 BY
VOGTAREUTH II                   5249  FF   04555       4757       1211        464            BY
VOGTAREUTH II                   5249  MI   04555       4757       1211        464            BY
VOGTSBURG-OBERROTWEIL           5250  KL   02305       4806        738        223            BW
VOGTSBURG-OBERROTWEIL           5250  RR   70293       4806        738        223     702930 BW
VOHENSTRAUSS                    5251  RR   91170       4937       1220        555     911725 BY
VOLDAGSEN                       5252  KL   01548       5207        936        100            NI
VOLDAGSEN                       5252  RR   54683       5207        936        100            NI
VOLKACH-FAHR                    5253  RR   73526       4953       1010        200     735260 BY
VOLKACH-GAIBACH                 5254  RR   73527       4954       1014        257     735255 BY
VOLKERSHEIM                     5255  RR   54829       5201       1010        120     735255 NI
VOLKMARSEN                      5256  RR   52164       5125        907        180     521640 HE
VOLLERSODE-GIEHLERMOOR          5257  RR   56227       5320        857          5     562270 NI
VON DER HEYDT GRUBE             5258  RR   77212       4916        657        280     562270 RP
VORBECK-KAMBS                   5259  RR   24410       5354       1203          5     235200 MV
VORDORF                         5260  RR   54287       5222       1032         88     542870 NI
WAAKIRCHEN                      5261  RR   92019       4746       1140        750     542870 BY
WAAKIRCHEN-MARIENSTEIN          5262  RR   92017       4745       1142        815     923285 BY
WABERN-HEBEL                    5263  RR   51363       5104        923        203     514725 HE
WACHENROTH-WEINGARTSGR.         5264  RR   73459       4945       1044        285     734590 BY
WACHSTEDT                       5265  RR   43650       5118       1015        486     505250 TH
WACHTBERG-BERKUM                5266  RR   77916       5038        708        214     779160 NW
WACKERSLEBEN                    5267  KL   03247       5204       1101         86            ST
WACKERSLEBEN                    5267  RR   44545       5204       1101         86     445460 ST
WADDENS                         5268  RR   32003       5333        824          1     590030 NI
WADDEWEITZ                      5269  RR   48250       5300       1058         52     484570 NI
WADERN-WADRILL                  5270  RR   77248       4935        654        354     772480 SL
WADERSLOH                       5271  RR   79323       5146        816         92     793230 NW
WAFFENBRUNN-KOLMBERG            5272  RR   91375       4917       1242        580     793230 BY
WAGENFELD                       5273  RR   56335       5233        835         38     563350 NI
WAGHAEUSEL (NST)                5274  RR   70719       4915        830        106     563350 BW
WAGHAEUSEL-KIRRLACH             5275  KL   02840       4915        832        105            BW
WAGHAEUSEL-KIRRLACH             5275  RR   70720       4915        832        105     707200 BW
WAGING-GROSSSCHERZHAUSEN        5276  RR   92576       4757       1242        536     925760 BY
WAHLEN (AWST)                   5277  EB   02575       5049        908        349            HE
WAHLEN (AWST)                   5277  SY   10535       5049        908        349            HE
WAHLERSCHEID                    5278  RR   80112       5030        620        628            NW
WAHLSBURG-LIPPOLDSBERG          5279  EB   01570       5137        935        180            HE
WAHLSBURG-LIPPOLDSBERG          5279  KL   01570       5137        935        180            HE
WAHLSBURG-LIPPOLDSBERG          5279  RR   52041       5137        935        180     520410 HE
WAHLSBURG-LIPPOLDSBERG          5279  SO   01581       5137        935        180            HE
WAHLSTEDT                       5280  KL   03851       5357       1013         45            SH
WAHLSTEDT                       5280  RR   27008       5357       1013         45     270080 SH
WAHNS                           5281  RR   50157       5038       1019        335     502180 TH
WAHNSDORF B. DRESDEN            5282  AE   10486       5107       1341        231            SN
WAHNSDORF B. DRESDEN            5282  FF   03244       5107       1341        231            SN
WAHNSDORF B. DRESDEN            5282  KL   03244       5107       1341        231            SN
WAHNSDORF B. DRESDEN            5282  SO   03244       5107       1341        231            SN
WAHNSDORF B. DRESDEN            5282  TU   03244       5107       1341        231            SN
WAHRENHOLZ                      5283  RR   54058       5238       1035         63     540580 NI
WAIBLINGEN                      5284  KL   02910       4850        919        224            BW
WAIBLINGEN                      5284  RR   71218       4850        919        224            BW
WAIDHAUS-PFRENTSCH              5285  RR   91177       4937       1229        499     911770 BY
WAIZENBACH                      5286  RR   73758       5009        947        280     911770 BY
WALBECK                         5287  RR   54036       5217       1104        130     540160 ST
WALDACHTAL-LUETZENHARDT         5289  FF   02908       4830        834        595            BW
WALDACHTAL-LUETZENHARDT         5289  KL   02908       4830        834        595            BW
WALDACHTAL-LUETZENHARDT         5289  RR   71320       4830        834        595     713200 BW
WALDACHTAL-LUETZENHARDT         5289  SO   02908       4830        834        595            BW
WALDASCHAFF                     5290  RR   74046       4959        918        205     740460 BY
WALDAU-JOSTAL                   5291  KL   02770       4758        810       1005            BW
WALDAU-JOSTAL                   5291  RR   70205       4758        810       1005            BW
WALDBROEL                       5292  RR   78101       5052        737        295     781010 NW
WALDBRUNN-OBERDIELBACH          5293  RR   71718       4927        903        490     717180 BW
WALDBRUNN/WESTERW.-LAHR         5294  RR   76265       5031        808        280     762650 HE
WALDDORF                        5295  RR   46233       5100       1439        444     111200 SN
WALDECK                         5296  KL   01589       5113        904        376            HE
WALDECK                         5296  RR   51339       5113        904        376            HE
WALDECK-ALRAFT                  5297  RR   51333       5115        858        300     513330 HE
WALDECK-FREIENHAGEN             5298  RR   52157       5116        904        420     521570 HE
WALDECK-NIEDERWERBE             5299  RR   51337       5113        901        260     513370 HE
WALDEMS-STEINFISCHBACH          5300  KL   02644       5016        821        400            HE
WALDEMS-STEINFISCHBACH          5300  RR   76303       5016        821        400     763030 HE
WALDEMS-STEINFISCHBACH          5300  SO   02644       5016        821        400            HE
WALDENBURG                      5301  RR   42051       5052       1235        240            SN
WALDENBURG-OBERSTEINBACH        5302  RR   71564       4909        937        476     715640 BW
WALDERSHOF-HARD                 5303  RR   40145       4956       1205        668     401450 BY
WALDERSHOF-HOHENHARD            5304  RR   40142       4956       1204        690     401420 BY
WALDFEUCHT-HAAREN               5305  RR   80109       5105        601         41     801090 NW
WALDHAEUSER (NAT.PARK)          5306  FF   04515       4856       1328        940            BY
WALDHAEUSER (NAT.PARK)          5306  KL   04515       4856       1328        940            BY
WALDHAEUSER (NAT.PARK)          5306  RR   92272       4856       1328        940     922720 BY
WALDHAEUSER (NAT.PARK)          5306  SO   04515       4856       1328        940            BY
WALDHOF                         5307  RR   48045       5311       1152         55     480600 BB
WALDHOF (LUENEB.H. UBA)         5308  FF   03157       5248       1045         72            NI
WALDKAPPEL                      5309  RR   50539       5109        952        260     505390 HE
WALDKAPPEL-RODEBACH             5310  RR   50536       5111        952        316     505390 HE
WALDKIRCHEN                     5311  RR   92704       4843       1336        625     927040 BY
WALDKIRCHEN-OBERFRAUENW.        5312  RR   92705       4841       1339        855     927040 BY
WALDLAUBERSHEIM                 5313  RR   75345       4956        750        215     753450 RP
WALDLEININGEN                   5314  RR   70737       4924        753        302     707370 RP
WALDMANNSHOFEN                  5315  RR   73916       4932       1004        322     707370 BW
WALD-MICHELBACH                 5288  RR   71740       4934        850        343     717400 HE
WALDMUENCHEN                    5316  RR   91201       4923       1243        510     912010 BY
WALDSASSEN                      5317  KL   04477       5001       1218        509            BY
WALDSASSEN                      5317  RR   40165       5001       1218        509     401650 BY
WALDSEE,BAD                     5318  RR   70139       4755        945        620     701390 BW
WALDSEE,BAD-REUTE               5319  FF   02964       4755        943        576            BW
WALDSHUT                        5320  KL   02778       4737        814        330            BW
WALDSHUT                        5320  RR   70229       4737        814        330            BW
WALDSOLMS-BRANDOBERNDORF        5321  RR   76235       5026        830        260     762350 HE
WALDSTEIN                       5322  RR   43001       5008       1151        860     762350 BY
WALDSTETTEN-WISSGOLDING.        5323  RR   71142       4844        949        542     711420 BW
WALDTHURN                       5324  RR   91169       4940       1220        540     911690 BY
WALDZIMMERN                     5325  RR   71555       4916        938        358     911690 BW
WALKENDORF                      5326  RR   23330       5358       1232         35     215500 MV
WALLDUERN                       5327  FF   02513       4935        924        400            BW
WALLDUERN-ALTHEIM               5328  RR   71643       4931        927        330     716430 BW
WALLDUERN-REINHARDSACHS.        5329  RR   73968       4939        921        311     739680 BW
WALLENFELS-SCHNAID(MIT.)        5330  RR   73051       5018       1133        555     730510 BY
WALLERFING-NEUSLING             5331  RR   92206       4842       1253        342     922060 BY
WALLGAU-OBERNACH                5332  RR   92009       4733       1118        824     920090 BY
WALSRODE                        5333  RR   55128       5252        935         45     551280 NI
WALTENHOFEN-MARTINSZELL         5334  RR   90261       4738       1017        700     902610 BY
WALTERSHAUSEN                   5335  KL   04208       5054       1035        342            TH
WALTERSHAUSEN                   5335  RR   50435       5054       1035        342     504100 TH
WALTING-RAPPERSZELL             5336  RR   90736       4856       1117        504     907360 BY
WALTROP                         5337  RR   79446       5138        724         73     794460 NW
WALTROP (IM DEPOT)              5338  RR   79024       5137        719         65     790240 NW
WANFRIED                        5339  RR   50518       5111       1010        167     505150 HE
WANGEN/ALLGAEU                  5341  RR   70122       4741        952        588     701220 BW
WANGERLAND-MINSEN               5342  RR   32057       5343        759          2     590570 NI
WANGERLAND-OLDORF.SIETW.        5343  RR   32054       5338        757          1     590540 NI
WANGEROOGE                      5344  KL   01075       5347        754          2            NI
WANGEROOGE                      5344  RR   32103       5347        754          2     591030 NI
WANGEROOGE                      5344  SO   01075       5347        754          2            NI
WANG-SPOERERAU                  5340  RR   92181       4830       1200        410     921810 BY
WANZLEBEN                       5345  RR   45125       5203       1127         90     445720 ST
WARBURG                         5346  RR   52202       5130        910        225     522020 NW
WARBURG (AWST)                  5347  EB   01868       5130        911        225            NW
WARBURG (AWST)                  5347  SY   10435       5130        911        225            NW
WARBURG-HOHENWEPEL              5348  RR   52211       5132        908        240     522110 NW
WAREN (AWST)                    5349  EB   03044       5331       1240         70            MV
WAREN (AWST)                    5349  FF   03044       5331       1240         70            MV
WAREN (AWST)                    5349  KL   03044       5331       1240         70            MV
WAREN (AWST)                    5349  MI   03044       5331       1240         70            MV
WAREN (AWST)                    5349  RR   48326       5331       1240         70            MV
WAREN (AWST)                    5349  SO   03044       5331       1240         70            MV
WAREN (AWST)                    5349  SY   10268       5331       1240         70            MV
WAREN (AWST)                    5349  TU   03044       5331       1240         70            MV
WAREN (MUERITZHOF)              5350  RR   48322       5327       1244         70     483150 MV
WARENDORF                       5351  RR   60153       5157        801         53     601530 NW
WARENDORF-HOETMAR               5352  RR   60236       5154        754         64     602360 NW
WARIN                           5353  RR   24210       5348       1142         35     233200 MV
WARMENSTEINACH                  5354  RR   73027       5000       1147        567     730270 BY
WARMENSTEINACH                  5354  SO   04065       5000       1147        567            BY
WARNGAU-TAUBENBERG              5356  RR   92336       4749       1146        795     923360 BY
WARPE-HELZENDORF                5357  RR   53237       5246        904         25     532370 NI
WARSTEIN                        5358  RR   78634       5127        821        330     786340 NW
WARSTEIN-BELECKE                5359  RR   78638       5129        820        254     786380 NW
WARSTEIN-HIRSCHBERG             5360  RR   78644       5126        816        398     786440 NW
WARTENBERG-ANGERSBACH           5361  KL   02615       5038        927        270            HE
WARTENBERG-ANGERSBACH           5361  RR   51045       5038        927        270     510450 HE
WARTENBURG                      5362  RR   41715       5149       1247         70     417210 ST
WARTMANNSROTH-HECKMUEHLE        5363  RR   73764       5012        947        270     737640 BY
WARTMANNSROTH-NEUWIRTHS.        5364  RR   73762       5012        950        422     737620 BY
WARZA                           5365  RR   50475       5100       1041        278     504550 TH
WASACH                          5366  RR   90224       4725       1015        927            BY
WASACH                          5366  SO   04143       4725       1015        927            BY
WASBEK                          5367  SO   01427       5404        954         20            SH
WASSENACH                       5368  RR   77810       5026        717        305     778100 RP
WASSERBURG/INN                  5369  KL   04529       4803       1213        443            BY
WASSERBURG/INN                  5369  RR   92373       4803       1213        443     923730 BY
WASSERBURG/INN-GABERSEE         5370  RR   92374       4803       1212        485     923740 BY
WASSERKUPPE (WST)               5371  EB   02625       5030        957        921            HE
WASSERKUPPE (WST)               5371  FF   02625       5030        957        921            HE
WASSERKUPPE (WST)               5371  KL   02625       5030        957        921            HE
WASSERKUPPE (WST)               5371  MI   02625       5030        957        921            HE
WASSERKUPPE (WST)               5371  RR   51001       5030        957        921     510010 HE
WASSERKUPPE (WST)               5371  SO   02625       5030        957        921            HE
WASSERKUPPE (WST)               5371  SY   10544       5030        957        921            HE
WASSERKUPPE (WST)               5371  TU   02625       5030        957        921            HE
WASSERLEBEN                     5372  RR   54061       5156       1045        152            ST
WASSERLOSEN                     5373  RR   73604       5006       1002        330     736040 BY
WASSERTRUEDINGEN                5374  RR   90415       4903       1036        435     904150 BY
WASSMANNSDORF                   5375  RR   46666       5223       1325         46     904150 BB
WATTENDORF                      5376  RR   73154       5002       1108        522     731540 BY
WATZMANNHAUS                    5377  KL   04537       4734       1256       1923            BY
WEBERSTEDT                      5378  RR   43680       5107       1031        230     435350 TH
WECHINGEN                       5379  RR   90423       4854       1037        413     904230 BY
WEDEL                           5380  RR   48613       5335        943         14     904230 SH
WEDEL (WASSERWERK)              5381  RR   48614       5336        940         13     488140 SH
WEDEMARK-ELZE                   5382  RR   55043       5236        946         40     550430 NI
WEDEMARK-RESSE                  5383  RR   55035       5231        939         50     550350 NI
WEENER                          5384  RR   60646       5309        720          5     606460 NI
WEENER-DIELE                    5385  RR   60643       5307        718          1     606430 NI
WEEZE-HEES                      5386  RR   80462       5136        609         28     804620 NW
WEFERLINGEN                     5387  RR   54039       5219       1103         90     540180 ST
WEGELEBEN                       5388  RR   44446       5153       1110        110     444820 ST
WEGSCHEID-MESSNERSCHLAG         5389  RR   92712       4837       1349        670     927120 BY
WEHRETAL-REICHENSACHSEN         5390  RR   50563       5109       1000        180     505630 HE
WEHRHEIM-PFAFFENWIESBACH        5391  RR   74247       5020        837        290     742470 HE
WEHRSDORF                       5392  RR   46209       5103       1423        335     462050 SN
WEIBERSBRUNN                    6087  RR   73834       4956        922        367     738340 BY
WEIBERSBRUNN-ROHRBRUNN          5393  RR   73833       4954        924        470     738330 BY
WEICHS                          5394  RR   92164       4823       1125        473     921640 BY
WEIDA                           5395  RR   43358       5046       1202        287     440860 TH
WEIDEN                          5396  RR   43840       5104       1122        250     437060 TH
WEIDENBACH,KR.ANSBACH           5398  RR   90705       4912       1039        425     907050 BY
WEIDENBERG                      5399  RR   73028       4957       1143        437     730280 BY
WEIDENHAIN                      5400  RR   41375       5135       1251        118     413540 SN
WEIDEN/OPF. (WST)               5397  EB   04481       4940       1211        438            BY
WEIDEN/OPF. (WST)               5397  FF   04481       4940       1211        438            BY
WEIDEN/OPF. (WST)               5397  KL   04481       4940       1211        438            BY
WEIDEN/OPF. (WST)               5397  MI   04481       4940       1211        438            BY
WEIDEN/OPF. (WST)               5397  RR   91134       4940       1211        438     911340 BY
WEIDEN/OPF. (WST)               5397  SO   04481       4940       1211        438            BY
WEIDEN/OPF. (WST)               5397  SY   10688       4940       1211        438            BY
WEIDEN/OPF. (WST)               5397  TU   04481       4940       1211        438            BY
WEIDING,KR.CHAM-DALKING         5401  RR   91369       4916       1245        425     913730 BY
WEIGENHEIM-FRANKENBERG          5402  RR   73544       4937       1016        380     913730 BY
WEIGENHEIM-REUSCH               5403  KL   04012       4935       1016        309            BY
WEIGENHEIM-REUSCH               5403  RR   73549       4935       1016        309     735490 BY
WEIHENSTEPHAN (AMBF)            5404  EB   04117       4824       1142        470            BY
WEIHENSTEPHAN (AMBF)            5404  FF   04117       4824       1142        470            BY
WEIHENSTEPHAN (AMBF)            5404  KL   04117       4824       1142        470            BY
WEIHENSTEPHAN (AMBF)            5404  MI   04117       4824       1142        470            BY
WEIHENSTEPHAN (AMBF)            5404  RR   92088       4824       1142        470     920880 BY
WEIHENSTEPHAN (AMBF)            5404  SO   04117       4824       1142        470            BY
WEIHENSTEPHAN (AMBF)            5404  SY   10863       4824       1142        470            BY
WEIHENSTEPHAN (AMBF)            5404  TU   04117       4824       1142        470            BY
WEIHENZELL-GRUEB                5405  RR   73254       4920       1036        390     732540 BY
WEIHERHAMMER                    5406  RR   91165       4938       1203        395     911650 BY
WEIKERSHEIM                     5407  RR   73924       4929        954        235     739240 BW
WEIL DER STADT                  5408  RR   71353       4846        853        389     713530 BW
WEIL I.SCHOENBUCH               5409  RR   71113       4838        904        431     711130 BW
WEILBURG                        5410  KL   02645       5028        816        135            HE
WEILBURG                        5410  RR   76247       5028        816        135     762470 HE
WEILENBACH                      5411  RR   90637       4830       1118        450     906370 BY
WEILHEIM-BIERBRONNEN            5412  FF   02945       4741        812        771            BW
WEILHEIM-BIERBRONNEN            5412  MI   02945       4741        812        771            BW
WEILHEIM/OBB.                   5413  RR   92117       4751       1109        568     921170 BY
WEILHEIM/TECK                   5414  RR   71126       4837        932        388     921170 BW
WEILHEIM/WALDS.-BANNHOLZ        5415  RR   70228       4741        810        736     702280 BW
WEILMUENSTER                    5416  RR   76259       5026        823        210     762590 HE
WEILROD-GEMUENDEN/TS.           5417  RR   76256       5022        825        260     762560 HE
WEILROD-NEUWEILNAU              5418  RR   76253       5019        825        345     762530 HE
WEIMAR                          5419  EB   03422       5059       1119        264            SN
WEIMAR                          5419  FF   03422       5059       1119        264            SN
WEIMAR                          5419  KL   03422       5059       1119        264            SN
WEIMAR                          5419  MI   03422       5059       1119        264            SN
WEIMAR                          5419  RR   43254       5059       1119        264     434540 SN
WEIMAR                          5419  SO   03422       5059       1119        264            SN
WEIMAR                          5419  SY   10555       5059       1119        264            SN
WEIMAR                          5419  TU   03422       5059       1119        264            SN
WEIMAR (SUED)                   5420  RR   43248       5058       1120        240     434510 TH
WEIMAR-GELMERODA                5421  RR   43251       5057       1118        332     434450 TH
WEIMAR-OBERWEIMAR               5422  RR   43245       5058       1122        255     434480 TH
WEIMAR-SCHOENDORF               5424  KL   03420       5101       1121        310            TH
WEIMAR-SCHOENDORF               5424  RR   43257       5101       1121        310     434570 TH
WEINBACH                        5425  RR   76262       5026        818        210     762620 HE
WEINBIET (WST)                  5426  EB   02659       4923        807        553            RP
WEINBIET (WST)                  5426  FF   02659       4923        807        553            RP
WEINBIET (WST)                  5426  KL   02659       4923        807        553            RP
WEINBIET (WST)                  5426  MI   02659       4923        807        553            RP
WEINBIET (WST)                  5426  RR   70743       4923        807        553     707430 RP
WEINBIET (WST)                  5426  SO   02659       4923        807        553            RP
WEINBIET (WST)                  5426  SY   10724       4923        807        553            RP
WEINBIET (WST)                  5426  TU   02659       4923        807        553            RP
WEINGARTEN (SWN)                6092  FF   02999       4747        937        440            BW
WEINGARTEN (SWN)                6092  MI   02999       4747        937        440            BW
WEINGARTEN/BADEN                5428  RR   70665       4903        832        120     706650 BW
WEINGARTEN,KR.RAVENSBURG        4094  KL   02791       4748        937        440            BW
WEINGARTEN,KR.RAVENSBURG        4094  RR   70145       4748        937        440     701450 BW
WEINGARTEN,KR.RAVENSBURG        4094  SO   02791       4748        937        440            BW
WEINSBERG                       5429  KL   02511       4909        918        219            BW
WEINSBERG                       5429  RR   71426       4909        918        219            BW
WEINSBERG                       5429  SO   02511       4909        918        219            BW
WEINSTADT-GROSSHEPPACH          5430  RR   71217       4849        923        241     712155 BW
WEISEN B. WITTENBERGE           5431  FF   03226       5302       1148         24            ST
WEISEN B. WITTENBERGE           5431  KL   03226       5302       1148         24            ST
WEISEN B. WITTENBERGE           5431  TU   03226       5302       1148         24            ST
WEISENBACH                      1396  RR   70530       4844        821        200     705300 BW
WEISENDORF                      5432  RR   73353       4938       1050        307     733530 BY
WEISKIRCHEN/SAAR                5433  EB   02121       4933        649        380            SL
WEISKIRCHEN/SAAR                5433  KL   02121       4933        649        380            SL
WEISKIRCHEN/SAAR                5433  RR   77257       4933        649        380     772570 SL
WEISMAIN                        5434  EB   04039       5005       1114        317            BY
WEISMAIN                        5434  KL   04039       5005       1114        317            BY
WEISMAIN                        5434  RR   73035       5005       1114        317     730350 BY
WEISSACH                        5435  KL   02917       4851        855        455            BW
WEISSACH                        5435  RR   71375       4851        855        455     713750 BW
WEISSBACH                       5436  RR   42348       5044       1302        400     423180 SN
WEISSBACH B.KOENIGSBRUEC        5437  RR   41518       5117       1356        180     415210 SN
WEISSENBERG                     5438  RR   46239       5112       1439        185     462300 SN
WEISSENBORN                     5969  RR   43363       5055       1153        295     441260 TH
WEISSENBORN (A)                 5970  RR   50515       5108       1007        290     505125 HE
WEISSENBURG/BAY. (WST)          5440  EB   04083       4901       1058        422            BY
WEISSENBURG/BAY. (WST)          5440  FF   04083       4901       1058        422            BY
WEISSENBURG/BAY. (WST)          5440  KL   04083       4901       1058        422            BY
WEISSENBURG/BAY. (WST)          5440  MI   04083       4901       1058        422            BY
WEISSENBURG/BAY. (WST)          5440  RR   73214       4901       1058        422     732140 BY
WEISSENBURG/BAY. (WST)          5440  SO   04083       4901       1058        422            BY
WEISSENBURG/BAY. (WST)          5440  SY   10761       4901       1058        422            BY
WEISSENBURG/BAY. (WST)          5440  TU   04083       4901       1058        422            BY
WEISSENBURG/BAY.-ROTHEN.        5441  RR   90726       4858       1104        510     907260 BY
WEISSENFELS                     5442  KL   03410       5113       1158        115            ST
WEISSENFELS                     5442  RR   44260       5113       1158        115     439240 ST
WEISSENHAID                     5443  RR   40130       5005       1151        689     439240 BY
WEISSENHORN                     5444  RR   90313       4818       1010        506     903130 BY
WEISSENSEE                      5445  KL   03412       5112       1104        145            TH
WEISSENSEE                      5445  RR   43870       5112       1104        145     437380 TH
WEISSENSTADT                    5446  RR   40131       5006       1153        620     401310 BY
WEISSEWARTE                     5447  RR   47457       5228       1152         35     454400 ST
WEISSIG A. RASCHUETZ            5448  RR   41554       5121       1339        150     415630 SN
WEISSKEISSEL                    5449  RR   11445       5130       1443        125     114500 SN
WEISSWASSER                     5450  RR   46275       5130       1437        155     463150 SN
WEISSWASSER (NORD)              5451  RR   46278       5131       1438        135     463100 SN
WEISWEIL                        5452  RR   70371       4812        741        170     703710 BW
WEISWEIL-WALDECKHOF             5453  KL   02352       4811        742        173            BW
WEISWEIL-WALDECKHOF             5453  RR   70372       4811        742        173     703720 BW
WEITEFELD                       5454  RR   78044       5044        756        460     703720 RP
WEITERSTADT-SCHNEPPENHS.        5455  RR   72267       4956        835        103     722670 HE
WEITNAU-WENGEN                  5456  RR   70125       4741       1009        800     701250 BY
WEIZERN-HOPFERAU                5457  RR   90511       4737       1037        807     905110 BY
WELBSLEBEN                      5458  RR   44329       5142       1126        164     443720 ST
WELDEN                          5459  RR   90471       4827       1039        475     904710 BY
WELLENDINGEN                    5460  KL   02935       4809        842        655            BW
WELLENDINGEN                    5460  RR   71015       4809        842        655            BW
WELLHEIM-HARD                   5461  RR   90606       4849       1108        512     906060 BY
WELLIE                          5462  RR   53222       5234        905         27     532220 NI
WELLMITZ                        5463  EB   03347       5204       1442         58            BB
WELLMITZ                        5463  KL   03347       5204       1442         58            BB
WELLMITZ                        5463  RR   12002       5204       1442         58     120075 BB
WELLMITZ                        5463  SO   03347       5204       1442         58            BB
WELVER                          5464  RR   79356       5137        757         75     793560 NW
WELZHEIM                        5972  RR   71521       4852        939        485     715210 BW
WELZHEIM (A)                    5971  KL   02719       4853        938        510            BW
WELZHEIM (A)                    5971  RR   71522       4853        938        510            BW
WEMDING                         5466  RR   90424       4850       1045        462            BY
WENDELSTEIN (WST)               5467  FF   04548       4742       1201       1832            BY
WENDELSTEIN (WST)               5467  KL   04548       4742       1201       1832            BY
WENDELSTEIN (WST)               5467  MI   04548       4742       1201       1832            BY
WENDELSTEIN (WST)               5467  RR   92347       4742       1201       1832     923470 BY
WENDELSTEIN (WST)               5467  SO   04548       4742       1201       1832            BY
WENDELSTEIN (WST)               5467  SY   10980       4742       1201       1832            BY
WENDELSTEIN (WST)               5467  TU   04548       4742       1201       1832            BY
WENDEN-ROEMERSHAGEN             5468  RR   78769       5056        750        415     787690 NW
WENDISCH EVERN                  6093  EB   03894       5313       1028         62            HH
WENDISCH EVERN                  6093  KL   03894       5313       1028         62            HH
WENDISCH EVERN                  6093  MI   03894       5313       1028         62            HH
WENDISCH EVERN                  6093  RR   48432       5313       1028         62     486330 HH
WENDORF                         5469  RR   24020       5340       1140         30     231300 MV
WENG BEI FAHRENZHAUSEN          5470  RR   92158       4822       1135        460     921580 BY
WENNIGSEN-BREDENBECK            5471  RR   54901       5215        937         85     549120 NI
WERBACH                         5473  RR   73945       4940        938        185     739450 BW
WERBEN/ELBE                     5474  RR   45345       5252       1159         24     481800 ST
WERDA (TALSP.GEIGENBACH)        5475  RR   43336       5027       1218        595     440320 SN
WERDAU (MEISELBACHWERK)         5476  RR   43424       5045       1221        295     441600 SN
WERDER/HAVEL                    5478  RR   47130       5223       1255         40     470300 BB
WERDER-WODARG                   5477  RR   23270       5345       1321         43     214550 MV
WERL                            5479  RR   79362       5135        751         77     793540 NW
WERL (BAF)                      5480  FF   09025       5134        755         81            NW
WERL (BAF)                      5480  SY   10424       5134        755         81            NW
WERLE                           5481  RR   24415       5354       1206          7     235100 MV
WERLTE-WEHM                     5482  RR   60558       5250        740         35     605580 NI
WERMELSKIRCHEN                  5483  RR   78349       5108        714        280     783490 NW
WERNA                           5484  RR   44152       5135       1043        235     438200 TH
WERNBERG-KOEB.-NEUNAIGEN        5485  RR   91176       4931       1206        407     911760 BY
WERNECK                         5487  RR   73603       4959       1006        225     736030 BY
WERNECK-MUEHLHAUSEN             5488  KL   04055       4958       1003        216            BY
WERNECK-MUEHLHAUSEN             5488  RR   73605       4958       1003        216            BY
WERNEUCHEN                      5489  RR   46521       5237       1345         80     465350 BB
WERNE-WESSEL                    5486  RR   79408       5143        741         94     794080 NW
WERNIGERODE (AWST)              5490  EB   03180       5151       1046        234            ST
WERNIGERODE (AWST)              5490  FF   03180       5151       1046        234            ST
WERNIGERODE (AWST)              5490  KL   03180       5151       1046        234            ST
WERNIGERODE (AWST)              5490  MI   03180       5151       1046        234            ST
WERNIGERODE (AWST)              5490  RR   54003       5151       1046        234            ST
WERNIGERODE (AWST)              5490  SO   03180       5151       1046        234            ST
WERNIGERODE (AWST)              5490  SY   10454       5151       1046        234            ST
WERNIGERODE (AWST)              5490  TU   03180       5151       1046        234            ST
WERNIGERODE (ZILLIERB.)         5492  RR   44430       5148       1047        434     445010 ST
WERNIGERODE-HASSERODE           5495  RR   44413       5149       1045        265     445020 ST
WERTACH                         5496  RR   90553       4736       1025        920     905530 BY
WERTACH(BURONHUETTE)            5497  RR   90552       4736       1028       1172     905520 BY
WERTHEIM-EICHEL                 5498  KL   02677       4946        933        140            BW
WERTHEIM-EICHEL                 5498  RR   73951       4946        933        140     738560 BW
WERTHEIM-EICHEL                 5498  SO   02677       4946        933        140            BW
WERTHEIM-KEMBACH                5499  RR   73854       4945        938        250     738540 BW
WERTHER                         5500  RR   53024       5204        825        134     530240 NW
WERTINGEN                       5501  RR   90474       4834       1041        430     904740 BY
WESELBERG                       5503  RR   77137       4920        736        428     771370 RP
WESEL-FLUEREN                   5502  RR   79607       5142        635         25     796070 NW
WESENBERG                       5504  RR   46009       5317       1258         60     460250 MV
WESSOBRUNN                      5505  RR   92120       4753       1101        707     921200 BY
WESTENSEE                       5507  RR   30335       5416        953         13     303350 SH
WESTERBURG                      5508  RR   76322       5034        758        355     763220 RP
WESTEREGELN                     5509  RR   44515       5158       1122         85     445780 ST
WESTERHAUSEN                    5510  RR   44410       5148       1103        152     444500 ST
WESTERHEIM                      5511  RR   90303       4831        937        807     903030 BW
WESTERHEVER                     5512  RR   30155       5423        841          1     301550 SH
WESTERKAPPELN                   5513  RR   60349       5219        753         70     603490 NW
WESTERLAND                      5514  FF   01403       5455        819          6            SH
WESTERLAND                      5514  KL   01401       5455        819          6            SH
WESTERLAND                      5514  RR   30054       5455        819          6     300540 SH
WESTERLAND                      5514  SO   01401       5455        819          6            SH
WESTERLAND (UBA)                5515  FF   01702       5455        818         12            SH
WESTERMARKELSDORF (WST)         5516  EB   03835       5432       1104          3            SH
WESTERMARKELSDORF (WST)         5516  FF   03835       5432       1104          3            SH
WESTERMARKELSDORF (WST)         5516  KL   03835       5432       1104          3            SH
WESTERMARKELSDORF (WST)         5516  MI   03835       5432       1104          3            SH
WESTERMARKELSDORF (WST)         5516  RR   27131       5432       1104          3            SH
WESTERMARKELSDORF (WST)         5516  SO   03835       5432       1104          3            SH
WESTERMARKELSDORF (WST)         5516  SY   10055       5432       1104          3            SH
WESTERMARKELSDORF (WST)         5516  TU   03835       5432       1104          3            SH
WESTERNGRUND-OBERWESTERN        5517  RR   74107       5007        915        240     741070 BY
WESTERSTEDE                     5518  RR   60703       5315        756          8     607030 NI
WESTERTIMKE                     5519  RR   56212       5315        908         38     607030 NI
WESTFEHMARN-SULSDORF            5520  RR   27137       5428       1103          1     271370 SH
WESTRE                          5521  RR   30050       5452        859         15     300500 SH
WETTELRODE                      5522  RR   44194       5131       1118        295     438600 ST
WETTENBERG-KROFDORF-GL.         5523  RR   76154       5038        838        235     761540 HE
WETTER/HESSEN-AMOENAU           5524  RR   76031       5055        841        224     760310 HE
WETTER/HESSEN-MELLNAU           5525  RR   76034       5056        846        281     760340 HE
WETTER/RUHR                     5526  RR   78909       5123        723        107     789090 NW
WETTERZEUBE                     5527  RR   43322       5100       1200        247     441320 ST
WETZLAR-NAUBORN                 5529  RR   76172       5032        830        180     761720 HE
WEYHAUSEN                       5530  RR   54044       5227       1043         55     540440 NI
WEYHE-MELCHIORSHAUSEN           5531  RR   56036       5258        848         11     560360 NI
WICKEDE/RUHR-ECHTHAUSEN         5532  RR   78660       5130        754        144     786600 NW
WIEDA (KKST)                    5533  KL   03987       5137       1035        351            NI
WIEDA (KKST)                    5533  RR   43749       5137       1035        351     438305 NI
WIEDA (KKST)                    5533  SO   03987       5137       1035        351            NI
WIEDA (NST)                     5534  RR   43750       5139       1035        380     438300 NI
WIEDERHOFEN                     5535  RR   70115       4736       1006        986     438300 BY
WIEHE                           5536  RR   44051       5116       1125        143     438780 TH
WIEHL                           5537  RR   78149       5057        726        215     781490 NW
WIELENBACH                      5538  FF   04167       4753       1109        541            BY
WIESAU                          5539  RR   91103       4955       1211        513     911030 BY
WIESBADEN (SUED)                5540  KL   02653       5004        816        145            HE
WIESBADEN (SUED)                5540  RR   75005       5004        816        145     750050 HE
WIESBADEN (SUED)                5540  SO   02653       5004        816        145            HE
WIESBADEN-AURINGEN              5541  KL   02590       5008        819        263            HE
WIESBADEN-AURINGEN              5541  RR   74431       5008        819        263     744310 HE
WIESBADEN-BIEBRICH              5542  RR   75014       5003        815         90     750140 HE
WIESBADEN-DOTZHEIM              5543  KL   02654       5005        811        235            HE
WIESBADEN-DOTZHEIM              5543  RR   75011       5005        811        235            HE
WIESEN                          5544  RR   73816       5007        922        397     738160 BY
WIESENBACH-OBERWIESENB.         5545  RR   90326       4817       1018        514     903260 BY
WIESENBURG (MNS)                5546  EB   03350       5207       1228        187            BB
WIESENBURG (MNS)                5546  FF   03350       5207       1228        187            BB
WIESENBURG (MNS)                5546  KL   03350       5207       1228        187            BB
WIESENBURG (MNS)                5546  MI   03350       5207       1228        187            BB
WIESENBURG (MNS)                5546  RR   47208       5207       1228        187            BB
WIESENBURG (MNS)                5546  SO   03350       5207       1228        187            BB
WIESENBURG (MNS)                5546  SY   10368       5207       1228        187            BB
WIESENBURG (MNS)                5546  TU   03350       5207       1228        187            BB
WIESENBURG 1                    5547  RR   45018       5207       1227        170     448100 BB
WIESENFELDEN-KESSELBODEN        5548  RR   91453       4902       1236        605     914530 BY
WIESENFELDEN-PICHLBERG          5549  RR   91431       4902       1232        616     914130 BY
WIESENTTAL-BIRKENREUTH          5550  RR   73407       4948       1114        490     734070 BY
WIESLOCH                        5551  RR   70779       4918        842        130     707790 BW
WIESMOOR                        5552  RR   32034       5326        744         11     590340 NI
WIESSEE,BAD-BAUER I.D.AU        5553  RR   92326       4741       1143        905     923260 BY
WIETMARSCHEN                    5554  RR   33034       5233        707         21     690340 NI
WIETSTOCK                       5555  RR   47033       5216       1319         37     469440 BB
WIETZENDORF                     5556  RR   54380       5254        956         73     543800 NI
WIGGENSBACH                     5557  RR   90272       4745       1014        835     902720 BY
WILDBACH                        5558  RR   42033       5038       1240        408     420570 SN
WILDBAD,BAD-CALMBACH            5559  EB   02709       4847        834        421            BW
WILDBAD,BAD-CALMBACH            5559  KL   02709       4847        834        421            BW
WILDBAD,BAD-CALMBACH            5559  RR   71306       4847        834        421     713080 BW
WILDBAD,BAD-SOMMERBERG          5560  FF   02708       4845        832        740            BW
WILDBAD,BAD-SOMMERBERG          5560  KL   02708       4845        832        740            BW
WILDBAD,BAD-SOMMERBERG          5560  RR   71307       4845        832        740     713070 BW
WILDBAD,BAD-SOMMERBERG          5560  SO   02708       4845        832        740            BW
WILDBERG                        5561  RR   47436       5253       1238         40     474210 BB
WILDBERG-EFFRINGEN              5562  KL   02871       4837        843        518            BW
WILDBERG-EFFRINGEN              5562  RR   71325       4837        843        518     713250 BW
WILDEMANN                       5563  RR   54722       5150       1017        422     547220 NI
WILDENFELS-HAERTENSDORF         1917  RR   42039       5041       1237        355     420600 SN
WILDENRATH (RAF)                5564  FF   09071       5107        613         78            NW
WILDENRATH (RAF)                5564  SY   10402       5107        613         78            NW
WILDESHAUSEN                    5565  RR   56402       5252        824         48     564020 NI
WILDFLECKEN                     5567  RR   73767       5023        955        507     737670 BY
WILDUNGEN,BAD                   5568  FF   01590       5106        907        310            HE
WILDUNGEN,BAD                   5568  KL   01590       5106        907        310            HE
WILDUNGEN,BAD                   5568  RR   51354       5106        907        310     513540 HE
WILDUNGEN,BAD-ARMSFELD          5569  RR   51453       5103        904        387     514530 HE
WILDUNGEN,BAD-BRAUNAU           5570  SO   01582       5105        907        337            HE
WILHELMSBURG-EICHHOF            5571  RR   20310       5338       1351         16     206300 MV
WILHELMSDORF                    5980  RR   70152       4752        925        619     701520 BW
WILHELMSDORF (A)                5979  RR   43030       5038       1133        485     430660 TH
WILHELMSDORF/MFR.               5573  RR   73349       4934       1045        358     733345 BY
WILHELMSFELD                    5574  RR   71742       4928        846        350     717420 BW
WILHELMSHAVEN                   5575  FF   09006       5336        806          1            NI
WILHELMSHAVEN                   5575  KL   01462       5336        806          1            NI
WILHELMSHAVEN                   5575  RR   32043       5336        806          1     590430 NI
WILHELMSHAVEN                   5575  SY   10127       5336        806          1            NI
WILHELMSHEIM                    5576  RR   71242       4901        928        439     590430 BW
WILHELMSTEIN                    5577  RR   53225       5227        918         39     590430 NI
WILHELMSTHAL-LAHM               5578  RR   73065       5020       1124        570     730650 BY
WILLEBADESSEN-BORLINGHS.        5579  RR   52311       5135        902        280     523110 NW
WILLERAZHOFEN                   5580  RR   90274       4750        957        704     523110 BW
WILLERTSHAGEN                   5581  RR   78781       5106        740        470     523110 NW
WILLINGEN/UPLAND                5582  EB   01586       5118        836        580            HE
WILLINGEN/UPLAND                5582  FF   01586       5118        836        580            HE
WILLINGEN/UPLAND                5582  KL   01586       5118        836        580            HE
WILLINGEN/UPLAND                5582  RR   52113       5118        836        580     521130 HE
WILLINGEN/UPLAND                5582  SO   01586       5118        836        580            HE
WILLINGEN/UPLAND-USSELN         5583  KL   01583       5117        840        594            HE
WILLINGEN/UPLAND-USSELN         5583  RR   52102       5117        840        594     521020 HE
WILLINGEN/UPLAND-USSELN         5583  SO   01583       5117        840        594            HE
WILLINGEN/UPLD.-EIMELROD        5584  RR   52104       5118        842        500     521040 HE
WILLINGSHAUSEN-LOSHAUSEN        5585  RR   51435       5053        915        215     514350 HE
WILLSTAETT-LEGELSHURST          5586  RR   70454       4834        755        140     704540 BW
WILSDRUFF                       5587  RR   41258       5103       1332        275     412450 SN
WILSNACK,BAD                    5588  RR   48055       5257       1157         25     480150 BB
WILSTER                         5589  RR   48685       5355        923          0     488850 SH
WILTHEN                         5590  RR   46210       5106       1424        293     462065 SN
WIMSHEIM                        5591  RR   71365       4851        850        431     713650 BW
WINDBERG                        5592  RR   91462       4856       1245        410     914620 BY
WINDEBERG                       5593  RR   43625       5116       1031        345     435050 TH
WINDECK-DATTENFELD              5594  RR   78079       5048        733        108     780790 NW
WINDECK-DISTELSHAUSEN           5595  RR   78077       5049        740        316     780770 NW
WINDELSBACH-LINDEN              5596  RR   90701       4924       1016        490     907010 BY
WINDISCHESCHENBACH-NEUHS        5597  RR   91116       4948       1210        467     911160 BY
WINDISCHLEUBA (TALSP.)          5598  RR   43436       5103       1228        167     441690 TH
WINDORF-OTTERSKIRCHEN           5599  RR   92252       4837       1318        410     922520 BY
WINDSHEIM,BAD                   5600  RR   73431       4931       1025        310     734310 BY
WINGERODE                       5601  RR   43856       5124       1015        295     544020 TH
WINHOERING-ENHOFEN              5602  RR   92386       4816       1238        372     923860 BY
WINKELSETT-RECKUM               5603  RR   56347       5252        831         38     563470 NI
WINKLARN                        5604  RR   91205       4926       1229        517     912050 BY
WINNENDEN                       5605  RR   71225       4852        924        278     912050 BW
WINNIGSTEDT                     5606  RR   44809       5204       1046         92     445240 NI
WINNINGEN                       5607  RR   44411       5149       1127        142     444760 ST
WINSEN/LUHE                     5608  RR   48486       5321       1012          8     486860 NI
WINTERBACH                      5609  KL   02893       4848        929        280            BW
WINTERBACH                      5609  RR   71215       4848        929        280     712150 BW
WINTERBERG                      5610  KL   01598       5112        832        681            NW
WINTERBERG                      5610  RR   51258       5112        832        681     512580 NW
WINTERBERG                      5610  SO   01598       5112        832        681            NW
WINTERBERG-ALTASTENBERG         5611  RR   78723       5112        828        782     787230 NW
WINTERBERG-ZUESCHEN             5612  RR   51261       5109        835        460     512610 NW
WINTERFELD-SALLENTHIN           5614  RR   48142       5244       1115         35     481180 ST
WINTERRIEDEN                    5615  RR   90321       4807       1014        575     903210 BY
WINTERSPELT                     5616  RR   77017       5013        613        500     770170 RP
WINTERSTEIN                     5617  RR   50415       5053       1027        356     504250 TH
WIPPERFUERTH-KREUZBERG          5619  RR   78274       5109        727        365     782740 NW
WIPPERFUERTH(SCHEV.TAL.)        5618  RR   78282       5108        726        312     782820 NW
WIPPRA                          5620  RR   44336       5134       1116        258     443600 ST
WIPPRA (TALSP.)                 5621  RR   44327       5134       1112        300     443570 ST
WIPPRA-BODENSCHWENDE            5622  RR   44334       5133       1110        410     443560 ST
WISCHRODA                       5623  RR   44069       5110       1133        275     438880 ST
WISMAR                          5624  KL   03204       5354       1127         26            MV
WISMAR                          5624  RR   22620       5354       1127         26     237580 MV
WISSEN-HONIGSESSEN              5625  RR   78056       5049        745        320     780560 RP
WITTENBERG (WST)                5629  EB   03352       5153       1239        105            ST
WITTENBERG (WST)                5629  FF   03352       5153       1239        105            ST
WITTENBERG (WST)                5629  KL   03352       5153       1239        105            ST
WITTENBERG (WST)                5629  MI   03352       5153       1239        105            ST
WITTENBERG (WST)                5629  RR   41727       5153       1239        105     417360 ST
WITTENBERG (WST)                5629  SO   03352       5153       1239        105            ST
WITTENBERG (WST)                5629  SY   10474       5153       1239        105            ST
WITTENBERG (WST)                5629  TU   03352       5153       1239        105            ST
WITTENBURG                      5630  RR   48555       5330       1105         42     485540 MV
WITTEN-GEDERN                   5626  RR   78924       5125        722        117     789240 NW
WITTENHOFEN                     5631  RR   70160       4747        924        499     485540 BW
WITTEN-HOHENSTEIN               5627  RR   78926       5126        721        138     789240 NW
WITTENMOOR                      5632  RR   45330       5233       1141         53     454500 ST
WITTEN-STOCKUM                  5628  RR   79001       5128        722        130     790010 NW
WITTIBREUT                      5634  RR   92615       4820       1300        460     926150 BY
WITTLICH                        5635  RR   77539       4959        654        177     775390 RP
WITTLOHE                        5636  RR   55145       5252        921         18     551450 NI
WITTMAR                         5637  RR   54236       5208       1039        135     542360 NI
WITTMUND-BLERSUM                5638  RR   32115       5336        745          2     591150 NI
WITTMUNDHAFEN (BW)              5640  FF   09007       5333        740          8            NI
WITTMUNDHAFEN (BW)              5640  SY   10126       5333        740          8            NI
WITTMUND-HARLESIEL              5639  RR   32109       5342        749          1     591090 NI
WITTSTOCK A.D.DOSSE (BW)        5642  AE   10272       5306       1230         72            MV
WITTSTOCK A.D.DOSSE (BW)        5642  SY   10272       5306       1230         72            MV
WITTSTOCK-ROTE MUEHLE           5643  EB   03062       5311       1230         66            BB
WITTSTOCK-ROTE MUEHLE           5643  KL   03062       5311       1230         66            BB
WITTSTOCK-ROTE MUEHLE           5643  RR   47412       5311       1230         66     474090 BB
WITTSTOCK-ROTE MUEHLE           5643  SO   03062       5311       1230         66            BB
WITZENHAUSEN                    5644  EB   01574       5121        951        133            HE
WITZENHAUSEN                    5644  KL   01574       5121        951        133            HE
WITZENHAUSEN                    5644  RR   50623       5121        951        133     506230 HE
WITZENHAUSEN                    5644  SO   01574       5121        951        133            HE
WITZENHAUSEN-BERLEPSCH          5645  RR   50631       5124        950        340     506230 HE
WITZENHAUSEN-ZIEGENHAGEN        5646  RR   50635       5122        945        240     506350 HE
WOELLSTEIN                      5647  RR   75353       4949        758        138     753530 RP
WOELPINGHAUSEN                  5648  RR   53126       5225        914        106     753530 NI
WOEPEL                          5649  RR   48426       5246       1106         26     484120 ST
WOERISHOFEN,BAD                 5650  RR   90334       4800       1037        624     903340 BY
WOERLITZ                        5651  RR   41736       5151       1225         60     425900 ST
WOERMLITZ                       5652  RR   45039       5211       1151         70     450500 ST
WOERNITZ                        5653  RR   90402       4915       1015        465     904020 BY
WOERNITZ-BOTTENWEILER           5654  EB   04097       4913       1013        464            BY
WOERNITZ-BOTTENWEILER           5654  KL   04097       4913       1013        464            BY
WOERNITZ-BOTTENWEILER           5654  RR   90403       4913       1013        464     904030 BY
WOERNITZ-BOTTENWEILER           5654  SO   04097       4913       1013        464            BY
WOERPEN                         5655  RR   41712       5156       1230        125     417480 ST
WOERRSTADT                      5656  RR   75041       4950        807        215     750410 RP
WOERTH/OBB.-HOERLKOFEN          5657  RR   92174       4815       1157        505     921740 BY
WOERTH/OPF.-KIEFENHOLZ          5658  RR   91412       4900       1221        325     914120 BY
WOERTH/RHEIN-MAXIMILIAN.        5659  RR   70580       4902        817        102     705800 RP
WOFFLEBEN                       5660  RR   44154       5134       1044        220     438220 TH
WOHLDE                          5661  RR   30250       5423        918         15     302500 SH
WOHRATAL-HALSDORF               5662  RR   76079       5055        857        219     760790 HE
WOLDEGK (AWST)                  5663  EB   03046       5328       1337        118            MV
WOLDEGK (AWST)                  5663  FF   03046       5328       1337        118            MV
WOLDEGK (AWST)                  5663  KL   03046       5328       1337        118            MV
WOLDEGK (AWST)                  5663  MI   03046       5328       1337        118            MV
WOLDEGK (AWST)                  5663  RR   21315       5328       1337        118            MV
WOLDEGK (AWST)                  5663  SO   03046       5328       1337        118            MV
WOLDEGK (AWST)                  5663  SY   10286       5328       1337        118            MV
WOLDEGK (AWST)                  5663  TU   03046       5328       1337        118            MV
WOLFACH                         5664  KL   02736       4818        814        265            BW
WOLFACH                         5664  RR   70415       4818        814        265     704150 BW
WOLFACH                         5664  SO   02736       4818        814        265            BW
WOLFEGG                         5665  FF   02947       4749        948        677            BW
WOLFEGG                         5665  KL   02947       4749        948        677            BW
WOLFEGG                         5665  RR   70143       4749        948        677     701430 BW
WOLFEGG                         5665  SO   02947       4749        948        677            BW
WOLFEGG                         5665  TU   02947       4749        948        677            BW
WOLFEGG (NST)                   5666  RR   70144       4749        947        623     701440 BW
WOLFEN                          5667  RR   42562       5141       1217         83     425690 ST
WOLFENBUETTEL                   5668  RR   54242       5210       1034        104     542420 NI
WOLFENHAUSEN                    5669  RR   76309       5023        819        312     542420 HE
WOLFHAGEN-LECKRINGHAUSEN        5671  RR   52171       5118        909        310     542420 HE
WOLFHAGEN-VIESEBECK             5672  RR   52160       5122        908        250     521600 HE
WOLFHAGEN-WENIGENHASUNGE        5673  RR   52215       5120        915        302     522150 HE
WOLFRATSHAUSEN                  5674  RR   92022       4756       1126        570     920575 BY
WOLFSBURG                       5675  FF   03910       5227       1046         56            NI
WOLFSBURG                       5675  KL   03910       5227       1046         56            NI
WOLFSBURG                       5675  RR   54034       5227       1046         56            NI
WOLFSBURG-SUELFELD              5676  FF   03935       5225       1042         70            NI
WOLFSBURG-SUELFELD              5676  KL   03911       5225       1042         70            NI
WOLFSBURG-SUELFELD              5676  RR   54042       5225       1042         70     540420 NI
WOLFSBURG-SUELFELD              5676  SO   03911       5225       1042         70            NI
WOLFSBURG-UNKERODA              5677  RR   50380       5056       1016        279     503600 TH
WOLFSCHLUGEN                    5678  RR   71116       4839        918        380     711160 BW
WOLFSEGG                        5679  RR   91234       4907       1158        405     912340 BY
WOLFSHEIM                       5680  RR   75365       4953        802        212     753650 RP
WOLFSTEIN/PFALZ                 5681  KL   02286       4935        737        200            RP
WOLFSTEIN/PFALZ                 5681  RR   75242       4935        737        200     752420 RP
WOLGAST                         5682  RR   20505       5403       1346         20     218400 MV
WOLKRAMSHAUSEN                  5683  RR   43925       5125       1044        205     437560 TH
WOLLIN                          5684  RR   47206       5217       1228         30     471600 BB
WOLMIRSLEBEN                    5685  RR   44572       5157       1130         70     445800 ST
WOLMIRSTEDT                     5686  RR   47226       5215       1138         45     452630 ST
WOLNZACH                        5687  RR   90664       4836       1138        425     906640 BY
WOLPADINGEN                     5688  RR   70235       4742        806        888     702350 BW
WOLSFELD-WOLSFELDERBERG         5689  RR   77080       4954        627        360     770800 RP
WONSEES                         5690  RR   73361       4959       1118        420     733610 BY
WORBIS                          5691  RR   43960       5125       1022        335     437420 TH
WORMS                           5692  KL   02635       4941        821         90            RP
WORMS                           5692  RR   72144       4941        821         90     721670 RP
WORPSWEDE-SCHLUSSDORF           5693  RR   56204       5314        858          8     562040 NI
WORZELDORF                      5694  RR   73252       4921       1109        345     562040 BY
WRESTEDT-STEDERDORF             5695  RR   48407       5255       1036         50     486070 NI
WRIEDEL-SCHATENSEN              5696  RR   48411       5302       1017         79     486110 NI
WRIEZEN (BW)                    5697  SY   10395       5237       1414                       BB
WUELFINGEN                      5698  RR   54690       5209        945         90            NI
WUENNENBERG-FUERSTENBERG        5699  RR   79227       5131        845        345     792270 NW
WUENSCHENDORF-N. (TALSP)        5700  RR   42387       5044       1310        421     423630 SN
WUERCHWITZ                      5701  RR   43370       5101       1214        200     441440 ST
WUERZBURG (BAHNHOFSTR)          5702  RR   73563       4948        957        174     441440 BY
WUERZBURG (KLAERWERK)           5703  EB   02673       4948        954        170            BY
WUERZBURG (KLAERWERK)           5703  KL   02673       4948        954        170            BY
WUERZBURG (KLAERWERK)           5703  RR   73565       4948        954        170            BY
WUERZBURG (MERGENTH.STR)        5704  RR   73558       4946        956        174            BY
WUERZBURG (WST)                 5705  EB   02674       4946        958        268            BY
WUERZBURG (WST)                 5705  FF   02674       4946        958        268            BY
WUERZBURG (WST)                 5705  KL   02674       4946        958        268            BY
WUERZBURG (WST)                 5705  MI   02674       4946        958        268            BY
WUERZBURG (WST)                 5705  RR   73560       4946        958        268     735600 BY
WUERZBURG (WST)                 5705  SO   02674       4946        958        268            BY
WUERZBURG (WST)                 5705  SY   10655       4946        958        268            BY
WUERZBURG (WST)                 5705  TU   02674       4946        958        268            BY
WUERZBURG-HEIDINGSFELD          5706  RR   73557       4946        957        180     735600 BY
WUERZBURG-PHYS.INSTITUT         5707  KL   02675       4948        956        175            BY
WUERZBURG-PHYS.INSTITUT         5707  RR   73566       4948        956        175            BY
WUERZBURG-ZELL (WASSERW)        5708  RR   73564       4948        953        174            BY
WUESTENBUCH                     5709  RR   73455       4947       1035        380            BY
WUESTENROT-FINSTERROT           5710  RR   71528       4905        930        480     715280 BW
WUESTENROT-OBERHEIMBACH         5711  RR   71573       4908        930        395     715730 BW
WULFERSDORF                     5712  RR   47409       5315       1226         78     474030 BB
WULFSEN                         5713  RR   48484       5318       1009         22     486840 NI
WUNSIEDEL                       5714  RR   40141       5002       1202        520     401410 BY
WUNSTORF (BW)                   5715  FF   09020       5227        925         57            NI
WUNSTORF (BW)                   5715  RR   55023       5227        925         57     550230 NI
WUNSTORF (BW)                   5715  SY   10334       5227        925         57            NI
WUPPERTAL-BARMEN                5716  RR   78322       5117        712        197     783220 NW
WUPPERTAL-BUCHENHOFEN           5717  KL   01166       5114        706        128            NW
WUPPERTAL-BUCHENHOFEN           5717  RR   78331       5114        706        128     783310 NW
WUPPERTAL-HERBRINGHAUSEN        5718  RR   78313       5114        717        275     783130 NW
WUPPERTAL-RONSDORF              5719  RR   78340       5113        711        242     783130 NW
WUPPERTAL-VOHWINKEL             5720  RR   78334       5114        704        176     783130 NW
WURMANNSQUICK-EGELSBERG         5721  RR   92610       4821       1246        475     926100 BY
WURMSHAM-PAULUSZELL             5722  RR   92215       4822       1219        466     926100 BY
WURZACH,BAD                     5723  RR   90275       4755        954        657     902750 BW
WURZACH,BAD-HAUERZ              5724  RR   90183       4757       1000        700     901830 BW
WURZEN                          5725  RR   41316       5122       1245        127     424175 SN
WUSTERHUSEN                     5727  RR   20610       5407       1337         31     219300 MV
WUSTRAU-ZIETHENHORST            5728  KL   03266       5248       1252         35            BB
WUSTRAU-ZIETHENHORST            5728  RR   46039       5248       1252         35     473500 BB
WUSTROW                         5729  RR   13055       5246       1413          6     130550 BB
WUSTROW, OSTSEEBAD              5730  RR   22315       5421       1224          2     223050 MV
WUST-SYDOW                      5726  RR   47330       5232       1209         32     472900 ST
WUTOESCHINGEN-OFTERINGEN        5731  KL   02769       4741        823        398            BW
WUTOESCHINGEN-OFTERINGEN        5731  RR   70216       4741        823        398     702160 BW
WYK/FOEHR                       5732  FF   01407       5442        835          4            SH
WYK/FOEHR                       5732  KL   01407       5442        835          4            SH
WYK/FOEHR                       5732  RR   30074       5442        835          4     300740 SH
WYK/FOEHR                       5732  SO   01407       5442        835          4            SH
WYK/FOEHR                       5732  TU   01407       5442        835          4            SH
XANTEN                          5733  RR   79617       5140        627         20     796170 NW
ZABITZ-MAXDORF                  5736  RR   44635       5148       1156         69     446200 ST
ZAHNA                           5737  RR   41724       5155       1247         94     417270 ST
ZAPFENDORF                      5738  RR   73117       5001       1056        245     731150 BY
ZAPPENDORF-MUELLERDORF          5739  RR   44303       5131       1148         70     443360 ST
ZARNEWANZ                       5740  RR   20815       5404       1230         40     222200 MV
ZARRENTIN                       5741  RR   48539       5333       1055         48     485510 MV
ZECHIN-WOLLUP                   5742  RR   13050       5237       1425          9     130300 BB
ZECHLINERHUETTE                 5743  RR   46024       5310       1252         65     473050 BB
ZEESEN                          5983  RR   46636       5216       1338         45     466680 BB
ZEESEN (ALT)                    6085  RR   46639       5216       1338         38            BB
ZEHDENICK                       5745  EB   03326       5258       1320         51            BB
ZEHDENICK                       5745  FF   03326       5258       1320         51            BB
ZEHDENICK                       5745  KL   03326       5258       1320         51            BB
ZEHDENICK                       5745  RR   46135       5258       1320         51     461050 BB
ZEHDENICK                       5745  TU   03326       5258       1320         51            BB
ZEHREN                          5746  RR   41267       5112       1324        108     412690 SN
ZEILARN-GUMPERSDORF             5748  RR   92472       4817       1252        408     924720 BY
ZEIL-BISCHOFSHEIM               5747  RR   73502       5002       1038        348     735020 BY
ZEITLOFS-ROSSBACH               5749  RR   73761       5014        941        430     737610 BY
ZEITZ                           5750  KL   03390       5103       1208        200            ST
ZEITZ                           5750  RR   43323       5103       1208        200     441360 ST
ZELL AM HARMERSBACH             6113  RR   70432       4821        805        232     704330 BW
ZELL I.WIES.-PFAFFENBERG        5751  RR   70258       4744        752        730     702580 BW
ZELLA-MEHLIS                    5754  RR   50112       5039       1040        530     501350 TH
ZELLENDORF                      5755  RR   41654       5154       1304         89     416350 BB
ZELL,KR.HOF                     5752  RR   43000       5008       1149        620     430020 BY
ZELL/OPF.-WOPPMANNSBERG         5753  RR   91383       4908       1225        530     913830 BY
ZELLSEE                         5756  RR   92121       4752       1104        600     416350 BY
ZEMITZ                          5757  RR   20525       5358       1345         17     218300 MV
ZEMMER(FORSTHS.MUELCHEN)        5758  RR   77465       4952        643        293     774650 RP
ZENTBECHHOFEN                   5759  RR   73449       4946       1054        314     774650 BY
ZERBST                          5761  RR   41760       5158       1206         69     448700 ST
ZERNIEN-TIMMEITZ                5762  RR   48423       5304       1052         94     486200 NI
ZEUCHFELD                       5763  RR   44012       5114       1150        141            ST
ZEULENRODA                      5765  RR   43351       5039       1159        462     440700 TH
ZEULENRODA (TALSP.)             5766  RR   43352       5040       1159        360     440760 TH
ZEVEN                           5767  RR   31016       5317        917         27     490160 NI
ZEVEN                           5767  SO   01413       5317        917         27            NI
ZICHTAU                         5768  RR   48130       5236       1118         63     481050 ST
ZIEGELRODA                      5769  RR   44054       5120       1128        263     438720 ST
ZIEGENRUECK                     5770  RR   43021       5037       1139        316     430640 TH
ZIEGLERFELD                     5771  RR   73774       5012        931        328     430640 BY
ZIEMETSHAUSEN                   5772  RR   90463       4817       1031        495     904630 BY
ZIEMETSHAUSEN-SEIFRIEDS.        5773  RR   90462       4816       1033        578     904630 BY
ZIENITZ                         5774  RR   48264       5307       1053         98     485010 NI
ZIERENBERG-ESCHEBERG            5775  RR   52220       5124        915        280     485010 HE
ZIESAR                          5776  RR   47220       5216       1218         54     472060 BB
ZINGST A. DARSS                 5777  RR   22305       5426       1241          1     223100 MV
ZINNOWITZ                       5778  KL   03018       5405       1354          2            MV
ZINNOWITZ                       5778  RR   20520       5405       1354          2     218200 MV
ZINNOWITZ                       5778  SO   03018       5405       1354          2            MV
ZINNWALD-GEORGENF.(WST)         5779  EB   04414       5044       1345        877            SN
ZINNWALD-GEORGENF.(WST)         5779  FF   04414       5044       1345        877            SN
ZINNWALD-GEORGENF.(WST)         5779  KL   04414       5044       1345        877            SN
ZINNWALD-GEORGENF.(WST)         5779  MI   04414       5044       1345        877            SN
ZINNWALD-GEORGENF.(WST)         5779  RR   41135       5044       1345        877     411400 SN
ZINNWALD-GEORGENF.(WST)         5779  SO   04414       5044       1345        877            SN
ZINNWALD-GEORGENF.(WST)         5779  SY   10582       5044       1345        877            SN
ZINNWALD-GEORGENF.(WST)         5779  TU   04414       5044       1345        877            SN
ZIRNDORF                        5780  RR   73261       4927       1057        315     732610 BY
ZITTAU                          5781  RR   11210       5053       1449        235     111700 SN
ZODEL                           5783  RR   11410       5114       1501        180     114300 SN
ZOERBIG                         5784  RR   42568       5138       1207         82     443800 ST
ZOESCHINGEN                     5785  RR   90363       4841       1020        508     903630 BY
ZORNEDING                       5786  RR   92093       4806       1150        556     920930 BY
ZOSSEN                          5787  RR   46642       5214       1327         36     466440 BB
ZSCHORNEWITZ                    5788  RR   42578       5144       1225         86     425840 ST
ZSCHORTAU-BRODENAUNDORF         5789  RR   42542       5129       1221        106     425550 SN
ZUDAR                           5790  RR   22205       5416       1321          2     220050 MV
ZUELPICH                        5791  RR   78439       5042        639        170     784390 NW
ZUESSOW                         2518  RR   23505       5359       1333         40     217000 MV
ZUGSPITZE (WST)                 5792  FF   04155       4725       1059       2960            BY
ZUGSPITZE (WST)                 5792  KL   04155       4725       1059       2960            BY
ZUGSPITZE (WST)                 5792  MI   04155       4725       1059       2960            BY
ZUGSPITZE (WST)                 5792  RR   92028       4725       1059       2960     920280 BY
ZUGSPITZE (WST)                 5792  SO   04155       4725       1059       2960            BY
ZUGSPITZE (WST)                 5792  SY   10961       4725       1059       2960            BY
ZUGSPITZE (WST)                 5792  TU   04155       4725       1059       2960            BY
ZUSMARSHAUSEN                   5793  RR   90465       4824       1036        465     904650 BY
ZWEIBRUECKEN                    5794  RR   77139       4916        722        330     771390 RP
ZWENKAU-ZITZSCHEN               5782  RR   43475       5113       1216        125     441540 SN
ZWESTEN,BAD                     5795  RR   51456       5103        911        250     514560 HE
ZWICKAU-PLANITZ                 5797  EB   04411       5041       1229        335            SN
ZWICKAU-PLANITZ                 5797  KL   04411       5041       1229        335            SN
ZWICKAU-PLANITZ                 5797  RR   42042       5041       1229        335     420710 SN
ZWIEFALTEN                      5798  RR   90158       4814        928        585     901580 BW
ZWIESEL                         5799  KL   04492       4901       1313        575            BY
ZWIESEL                         5799  RR   91321       4901       1313        575            BY
ZWIESEL                         5799  TU   04492       4901       1313        575            BY
ZWIESEL (AWST)                  5800  EB   04497       4902       1314        612            BY
ZWIESEL (AWST)                  5800  SY   10796       4902       1314        612            BY
ZWIESELBERG                     5802  EB   04493       4900       1313        615            BY
ZWIESELBERG                     5802  KL   04493       4900       1313        615            BY
ZWIESELBERG                     5802  RR   91324       4900       1313        615     913240 BY
ZWIESELBERG                     5802  SO   04493       4900       1313        615            BY
ZWIESELBERG                     5802  TU   04493       4900       1313        615            BY
ZWIESEL-RABENSTEIN              5801  RR   91315       4902       1312        690     913150 BY
ZWIESLERWALDHAUS                5803  RR   91312       4906       1315        699     913120 BY
ZWINGE                          5804  RR   44163       5133       1023        220     544600 TH
ZWISCHENAHN,BAD                 5805  RR   60726       5312        759          9     607260 NI
ZWISCHENAHN,BAD-WESTERH.        5806  RR   56423       5310        806          8     564230 NI
ZWOENITZ                        5807  RR   42120       5039       1249        500     421020 SN
ZWOTA                           5808  RR   40010       5022       1223        695     401920 SN
run;


proc insight data = dwd_stat;
   by ke;
   scatter br * la;
run;
